Add a Patient-Specific Note on the Quote

Add a Patient-Specific Note on a Quote

How do I add a patient-specific note on a quote?

Quick Link: (Patients Module > Quote Tab > Edit Text > Type text > OK)

  1. Click on the Patient Module [image].

  2. Click on the Quotes Tab.

  3. Click the Edit Text button (A).

Figure 1-1:

Quote Information Screen and The Quote Notes Screen

  4. The Quote Notes Dialog screen (B) will appear.

  5. Click on the white box under Quote Specific Text.

  6. Or, you can also edit this list by clicking the [image] button (C).

  7. Type Quote Specific Text.

  8. Click OK.

  9. A dialogue box will appear (see Figure 1-2). (D)

Figure 1-2: Practice Dialog Screen

  10. Click on the appropriate answer.

  11. The next time you need to add a quote specific note, click on the Past Notes pull down (E).

  12. Click on appropriate saved note.

Figure 1-3: Quote Notes Dialog Screen


Bill a Package of Services

How do I Bill a Package of Services?

The patient must have a price quote for the package. See Quote a Package of Services. If they have a package price quote, you can click the Show Packages button at the top of the Billing tab to see more detail about them.

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab.

  3. Click on the Show Packages button.

  4. The Packages Dialog Box will appear (see Figure 1-2).

Note: You can bill the package just like you would convert any other quote to a bill, with a few subtle differences: See Convert a Quote to a Bill. You may also use the links at the bottom on the Packages box to Make a PrePayment or Bill This Package.

  • Normally when you bill a previous quote, you are asked if you would like to delete the quote. When you bill the package, you are not prompted to do this until the patient has used up all of the services in the package.

  • Each time you make a bill from the quoted package, the number in the "Amount Remaining" box on the quote decreases by 1. Once the package has been used up, you will be asked if you wish to delete the quote. If you choose not to delete the package quote, you will not be able to bill it again unless you add more uses to the package.

  • If the patient prepaid the package, apply a portion of the prepayment to the bill using the Drag-and-Drop method or the Right-Click method of applying payments. If the patient is making a payment at the time of each visit, say Yes to the payment prompt when saving the bill.

Note: If a package has tax, the package value is considered to be the pre-tax value. Tax will be applied upon billing each usage of the package. Since a package can be used in any number of combinations, and tax is not calculated until the bills are saved, this means that tax can only be estimated at the time of package creation.

  • The Package Tax Estimation preference in the Preferences -> Patients Module -> Billing -> Bill 2 tab controls how a tax total on a package is estimated, ie. for prepayment generation. Over-Estimating tax calculates the maximum possible amount of tax that would occur if every use of a package is in its own bill. Under-Estimating tax calculates the minimum amount of tax that would occur if every use of a package was in one bill.

  • The Package Tax Adjustments preference in the Preferences -> Patients Module -> Billing -> Bill 2 tab determines whether the difference between the linked prepayment on a package and the final billed package amount is adjusted based on the taxed difference. For example if the tax was under-estimated and the final taxed amount is more than the collected prepayment, you will be prompted to adjust the difference between the collected prepayment and the final billed amount, if you desire.

See Also:

Enter a PrePayment for a Quote or Package


Convert a Quote to a Bill

How do I convert a Quote to a Bill?

Quick Link: (Patients Module > Billing Tab > New Bill > Bill A: Previous Quote > OK)

  1. Click on the Patients Module [image].

Figure 1-1: The Billing Tab in the Patient Module

  2. Click on the Billing Tab (A).

  3. Click on the New Bill Button (B).

  4. The Billing Dialog Box will appear (see Figure 1-2).

  5. Select ICD-9 Codes, if applicable.

  6. Select Responsibility.

Figure 1-2: The Billing Information Dialog Box

  7. Click on the Bill A: pull down (C).

  8. Click on the Quote pull down (D).

  9. Click on the Quote you want to convert to a Bill.

  10. Click OK.

Note: You will be asked if you wish to delete the original quote. If you choose No, you will still have a history of that quote on the patient's Quote tab to refer to.

Note: All of the "Paid to Practice" line items from the Quote will be added as charges in the bill, less any discounts given. (You may also configure your Preferences to bring the discount from the quote into the bill, rather than simply billing the discounted amounts. See Showing Discounts On a Bill for more information regarding this feature.)

See Also:

Create a Non-Insurance Bill

Create an Insurance Bill and Claim Form

Add Charges to Bills

Create a Bill for an Inventory Item


Create a Quote

How do I create a new price quote for a procedure and print the surgery proposal?

Quick Link: (Patients Module > Quotes Tab > New Quote > Choose Item(s) to quote > OK)

  1. Click on the Patients Module [image].

Figure 1-1: The Quotes Tab in the Patient Module.

  2. Click on the Patient pull down and select the patient you wish to quote.

  3. Click on the Quotes Tab (A).

  4. Click on the New Quote button (B).

  5. On the top of the screen, you may adjust the Quote Date (C) if needed and the bill description (D).

Figure 1-2: Quote Information Screen.

Note: If left blank, the description field will automatically be filled in with the description of the first charge, but it can be changed at any time. On the bottom of the screen, choose the place of service where the services would be performed.

  6. From the Quote A (E) list, choose the category of billing codes you wish to quote from: Surgery, Service Code, or Inventory Item.

  7. The drop-down list on the right side (F) will change to show the items from the category selected. Choose an item from this list to add it as a new charge to the quote. Continue adding charges in this fashion. If you need to add or edit the Service Code, ICD-9 Code, or Modifiers lists, click on the Add/Edit Codes button in the lower left hand corner of the screen.

  8. Most fields are editable for each charge, however the Code (Service Code) and Sub (Service Subcode) are not editable. To edit a field, click on the existing value twice and type over it.

  9. There are seven buttons on the top right side of the screen. Delete Quote will permanently delete this quote and all its charges. Edit will allow you to edit a saved quote (it will be read-only until you click this button). Edit Text will allow you to add a note to this quote only and make global changes to the appearance of the quote. Print Preview will save the quote and preview the Surgery Proposal so it can be printed for the patient. Cancel will cancel any changes you have made and close the quote. OK will save your changes. Save Copy allows you to save a copy of this quote for situations when several different options or combinations are proposed to the patient.

  10. You may also indicate the Place of Service and the managed Location for this quote which will be transferred to the bill if this quote is turned into a bill.

  11. Click Print Preview or OK to save your changes.

See Also:

Quote a Package of Services

Enter a PrePayment for a Quote or Package


Print a Quote/Surgery Proposal

How do I Print a Quote/Surgery Proposal?

Quick Link: (Patients Module > Quotes Tab > New Quote > Choose Item(s) to quote > OK)

  1. Click on the Patients Module [image].

Figure 1-1: The Quotes Tab in the Patient Module.

  2. Click on the Patient pull down and select the patient you wish to quote.

  3. Click on the Quotes Tab (A).

  4. Click on the New Quote button (B).

  5. On the top of the screen, you may adjust the Quote Date (C), if needed, and the quote description (D)as well.

Figure 1-2: Quote Information Screen.

Note: If left blank, the description field will automatically be filled in with the description of the first charge, but it can be changed at any time. On the bottom of the screen, choose the place of service where the services would be performed.

  6. From the Quote A (E) list, choose the category of billing codes you wish to quote from: Surgery, Service Code, or Inventory Item.

  7. The drop-down list on the right side (F) will change to show the items from the category selected. Choose an item from this list to add it as a new charge to the quote. Continue adding charges in this fashion. If you need to add or edit the Service Code, ICD-9 Code, or Modifiers lists, click on the Add/Edit Codes button in the lower left hand corner of the screen. Most fields are editable for each charge, however the Code (Service Code) and Sub (Service Subcode) are not editable. To edit a field, click on the existing value twice and type over it.

  8. There are seven buttons on the top right side of the screen. Delete Quote will permanently delete this quote and all its charges. Edit will allow you to edit a saved quote (it will be read-only until you click this button). Edit Text will allow you to add a note to this quote only and make global changes to the appearance of the quote. Print Preview will save the quote and preview the Surgery Proposal so it can be printed for the patient. Cancel will cancel any changes you have made and close the quote. OK will save your changes. Save Copy allows you to save a copy of this quote for situations when several different options or combinations are proposed to the patient.

  9. You may also indicate the Place of Service and the managed Location for this quote which will be transferred to the bill if this quote is turned into a bill.

  10. Click Print Preview or OK to save your changes.

See Also:

Quote a Package of Services

Enter a PrePayment for a Quote or Package


Quote a Package of Services

Create a Package Price Quote

A "Package" in Practice is defined as one Service Code or Inventory item, or a combination of Service Codes and/or Inventory items, which are billed multiple times per patient for a series of visits. The package is setup to represent all codes and/or products that will be used in a single visit, the combined set of which will be multiplied times a given number of visits that are prepaid by a patient.

Quoting a package is the similar to quoting a surgery or any other type of charge. See Create a Quote.

How do I Create a Package Price Quote?

Quick Link: (Patients Module > Quotes Tab > New Quote > Quote A: > Item/Code > Is a package > Quantity > Enter Discount > Print)

  1. Click on the Patients Module [image].

  2. Click on the Quotes Tab (A).

  3. Click on the New Quote Button (B).

  4. The Quote Information Dialog Box will appear (see Figure 1-2).

  5. Click on the Quote A: pull down (C).

  6. Click on the appropriate choice.

  7. Click on the Code/Item Field (D).

  8. Select the Code/Item to quote.

  9. Click on the check box in front of Is a Package (E) and select whether the package is Repeatable or Multi-Use. A Repeatable package should be used when the full quantity of all its items represents one use. A Multi-Use package should be used when each quantity of each item in the package represents one use.

  10. Input the Total Package Cost (F). If a Repeatable Package, you will also need to enter the Total Uses. For Multi-Use, this is controlled by the Quantity on each item.

  11. If applicable, Click on the line item you want to discount, and click the Discount Field (G).

  12. Enter the amount of the Discount.

  13. Click on the Print Button (H).

Packages can also be pre-set in the Surgery Template setup in the Administrator module. Pre-set packages are available under the "Quote A Package" option when entering a quote, using the "Quote A:" pulldown.

The "Edit Initial Value" checkbox allows configuring the initial starting values of the package, which needed if the patient has already used one service in the package prior to purchasing the package. For example, for a package worth $800, if a patient already had one use at a value of $200 and wishes to purchase the remaining package, the total package cost would be $800, the unbilled amount would be $600, and the initial cost would also be $600. This indicates that the package value is $800, and individual uses are valued accordingly, but that the initial cost of this package to the patient was only $600.

See Also:

Bill a Package of Services

Enter a PrePayment

Enter a PrePayment for a Quote or Package


Create a Non-Insurance Bill

How do I create a non-insurance bill?

Quick Link: (Patient Module > Billing Tab > New Bill > Set Responsibility > Select Bill A > Select Item to bill > OK)

  1. Click on the Patients Module [image].

  2. Click on the Patient lookup and select the patient you wish to bill.

  3. Click on the Billing Tab (A).

  4. Click the New Bill button (B).

  5. On the top of the screen, adjust the Bill Date (C) if needed, and the bill description.

Note: If left blank, the description field will automatically fill in with the description of the first charge, but it can be changed at any time.

  5. If the patient has default ICD-9 codes (D) on the General 2 tab, they will fill in automatically. Be sure to double-check this and add or change diagnosis codes as necessary.

  6. The default responsibility is "Patient" (E), so leave that unchanged.

  7. On the bottom of the screen, choose the place of service (F) where the services were performed.

  9. Now you are ready to add charges. From the Bill A List (G), choose the category you are trying to bill: Service Code, Surgery (Surgery Template), Inventory Item, Previous Quote, Previous Case History, Previous EMR, or Gift Certificate. (Depending on your licensing, you may not have all these options.)

  10. The long drop down list on the right side (H) will show the items in the category that you selected. Choose an item from this list to add it as a new charge to the bill. There are several ways to choose items from this list beside using just the mouse and scroll bar. See Add Charges to Bills for details.

  11. Select multiple charges for a bill by selecting another code from the drop down list.

  12. Click OK to save the bill.

  13. You will be asked if you wish to enter a payment for this bill now.

  • If you say Yes, the payment entry screen will open. Type in the correct amount of the payment if it is not for the full amount of the bill. Select the payment method (Cash, Check, or Charge) and a description. Click Print or Print Preview for a receipt or OK to just save the payment.

  • If you say No, the bill will be saved and you can apply a payment to it at another time.

See Also:

Create an Insurance Bill and Claim Form

Add Charges to Bills

Create a Bill for an Inventory Item

Convert a Quote to a Bill


Enter an Adjustment

How do I enter an Adjustment?

Quick Link: (Patient Module > Billing Tab > Expand bill > Click on the adjustment cell of the line item > Enter info > OK)

  1. Click on the Patient Module. .

Figure 1-1: The Billing Tab in the Patient Module

  2. Click on the Billing tab (A).

  3. Expand the bill by clicking on the black arrow to the left of the bill ( B).

  4. Click on the Adjustment Cell of the line item you wish to adjust. (C).

  5. An Adjustment Dialog Box (see figure 1-2) will appear. (D).

Figure 1-2: Adjustment Dialog Box

Note: The adjustment amount will default to negative the total of the charge you are adjusting, if you don't want to adjust off the total amount then you will need to change this value.

  6. Fill out appropriate information Adjustment Description, Adjustment Category etc.


Reconciling Credit Card payments

How to Reconcile the Unprocessed Credit Cards in Nextech Practice:

1) To find all unprocessed credit cards, go to the Financial module => Credit Cards tab.

2) Each unprocessed credit card payment is listed individually when you have the pending option selected. To re-process the payments, hit the “Re-process” button at the bottom.

3) Make sure the information in the screen looks correct and then click the “Process” button.

If you have to fix the payment amount, you have to go to the patients billing tab to fix the amount on the actual payment.

4) This will process the payment or give error messages on why payment declined.

Reports for Credit Card Processing

In the reports module, under the payments tab, there is a report called Credit Card Processing Reconciliation. This report should be compared to the QuickBooks Statement. This is how you will reconcile your transactions.

Deposit Slip

On the deposit slip for the day, there are two messages that will describe a credit card payment. It will show up next to each payment on the deposit slip you print out.

a. Pending Transaction- this will inform you the payment was entered into Nextech but it was not processed.

b. Processed – this will inform you that the payment was successfully processed.


Alberta HLINK Setup in Software

Alberta HLINK Setup

Set these Preferences

Go to preferences, expand out Other. There are 2 preferences that relate to Alberta HLINK.

1)Enable Alberta HLINK functionality (Alberta HLINK section)

When the preference is enabled, key fields are changed to better represent Alberta HLINK billing terms.

2)Set a default insurance company and plan for new patients (Other section, Other 2 tab)

This preference will automatically assign OHIP (or Ministry of Health) as the insurance company to each new patient.

Patient Fields

General 1

1) Rename a custom field in the General 1 tab to "Health Number" (to rename a field just double click on the word custom 1)

This is where the patient’s health card number will be stored.

2) Rename a custom field in General 1 to "Registration Number."

This is where the patient's Registration Number can be filled in (only used if billing a patient from outside the Province).

General 2 Tab

1) The patient’s referring physician should be selected in the referring physician box of the general 2 tab.

Insurance Fields

1) Each patient must have an insurance company for Alberta assigned. To create a new insurance company, click the edit insurance list button on the top right of the screen then "add company." You can also enter in insurance information in the New Patient screen.

Plan name needs to be selected

Defaults to HCP if nothing is filled in (most common)

WCB

RMB

Contacts Module

1) Each provider needs his\her provider number filled out in the Provider Number field.

2) Rename a custom field to "Provider Business Arrangement ID" (to rename a field just double click on the word)

This is where the provider’s BAID number will be stored.

3) Each Referring Physician needs his\her provider number filled out in the Provider Number field.

Administrator Fields

HCFA TAB

1) Create one HCFA group called Alberta and move the Alberta insurance company to the selected companies list. On the top right, the default batch needs to be set to electronic.

Location Tab

1) For every facility that a service is performed at, the Facility number needs to be filled out in the facility number field. This number is 4 digits long.

Financial Module

Alberta HLINK Properties

1) Change the export style on bottom left to Alberta HLINK.

2) Click on the Alberta HLINK Properties button on the bottom.

The Submitter Prefix is provided by Alberta Health.

Patient Health Number and Registration Number are pulled from custom patient fields.

Provider Business Arrangement ID is pulled from a custom provider field.

Pay To Code is usually Business Arrangement.


How to Send to Alberta HLINK

  1. When sending claims, move all claims that need to be sent to the selected batch claims box (to the bottom). Then press export batch

  2. Exporting the batch does a pre validation on the claims that are in the selected batch claims box. Review the error report and correct errors.

  3. Once errors are fixed, click export batch again. Then save the file. Once the file is saved, you can connect to HLINK and upload thise saved claim file.


Viewing Reports\Posting Remits

Viewing Reports

Downloading Reports

1. Click on the download reports button in the Financial Module, E billing tab.

2. This will automatically download the reports from OHIP.

**If Multiple Providers, select the provider from the filter at the top, then click down load reports. Continue for each provider because each provider has his\her own mailbox for OHIP.**

Viewing Reports

To view the reports, click on the report manager in the financial module, E billing tab.

Reports will turn into black text once the report has been viewed.

Any red text means report has not been viewed or processed.

There are 3 types of reports:

P = Payment = Remit

B = Batch Edit = Shows what was sent – usually appears within 24 hours

E = Error Remit – Shows Errors – usually appears between 48 and 72 hours

After opening report manager, click “Scan for New Reports”

– this will find any new reports that have been downloaded and not viewed

When you open the report manager you should always “Scan for New Reports” – this will find any new reports in the directory specified. Any report opened (except for Remits – those must be processed) will show up as black and will also show the date they were last processed. Any red item has not been processed yet.

Common Rejections

1) Missing DOB

2) Invalid Health Card/Version Code – Patients always have a Health Card # -- if they were to lose their card or its updated they get a new Version code – office is usually not aware unless patient tells them or OHIP rejects

3) Referring Physician # is invalid or missing

Posting Remit

1) Click on the E Remit file from the report manager- usually starts with a P.

2) Once selected it opens a screen that populates with all patients that have received an OHIP payment.

3) Scan file for duplicates before you process the claim. Make sure all duplicates are skipped. To do this, press “skip all duplicates”.

4) If OHIP does not pay 100% of the charge, the unpaid balance is automatically adjusted off.

5) After posting, a report of all the patients and OHIP payments will be available to print.


How to Install NexTech Software on Workstation

Workstation Installation

Follow these instructions to install NexTech onto a Workstation.

1. Browse to your server. The easiest way to do this is to click on the “Start” menu, and click “Run”. In the Run box, type: \\(server name) or \\(server IP)

2. Now, find the Pracstation folder, open it, and click on the NxCD folder. Double-click the “Setup.exe” file.

3. A white setup screen while open. You can specify an install path simply by typing in the path (the default path is C:\pracstation). Click on “Client” and it will begin the installation automatically.

4. When the installation completes, you then will need to browse to the local Pracstation folder (default location is C:\pracstation) and click on NxDockClientToServer.exe.

This will open a utility in which you will point the workstation to the server. Here are the fields that need to be filled out and what should go in each field:

• \SqlServerName: type in the name of the server where the database exists

• \SqlServerIP: (only enter this if you are going to connect via IP, in which case you will change the “\ConnectionType” to IP)

• Instance: if there is a NexTech instance of SQL on the server, then check this and type in the name of the instance. If there is not instance, leave this blank

• \NxServerIP: enter the IP address of the server

• \SharedPath: this is the path of the pracstation folder on the server. Typically, the shared path is \\(server)\pracstation

• \Setup\NextPath: this is the path of the NxCD folder which contains the installation files. Typically the path is \\server\pracstation\nxcd

Now click “Save and Exit.”

5. This completes the workstation installation process of NexTech Practice 2010.

Verifying NexTech Installation Was Successful

1. Run NexTech Practice from any workstation. Shortcuts to NexTech Practice can be found at…

a. Start menu - All Programs - NexTech - NexTech Practice

b. The “NexTech Practice” icon on your desktop:

2. After a few seconds you should get the following screen…

3. Read the entire license agreement and once you have finished click that you accept it and you will be at the login dialog

4. Once you have reached this screen you have confirmed this workstation is setup properly and that you have a valid connection to your server.

5. Repeat this test for each of your workstations and once they all reach the login screen successfully you system is completely up and running.

6. If any of your workstations fail to connect when running the program then you will get an error describing the connection failure (such as the example below). Please contact NexTech Technical Support for further assistance.

Error Reporting and troubleshooting:

Occasionally it is possible that errors can occur in NexTech Practice. These errors will pop up messages that will explain the error and offer solutions. They also will give you the opportunity to submit the error to NexTech through various methods.

Examples:

1. When the NexTech system detects slowness in performance, the program will give a warning message intended for the end user, explaining the problem, and give the user possible reasons for the performance problem. This warning demonstrates that the NexTech License Server service was affected. It offers possible causes for the problem such as high network traffic or slowness on the server itself. The user can then click “yes” to try the action again, or click “No” to dismiss the message and not try again.

2. When the NexTech system detects a connection problem, the program will give an error message explaining the problem, and give the user an opportunity to email NexTech for help if they cannot resolve it on their own. This example shows that the NexTech Network Server service connection was affected. It displays the IP address the application was trying to connect to (127.0.0.1). It offers possible causes for the connection problem such as the service being stopped on the server or a firewall blocking the connection. The user can then click “yes” to email Technical Support for help, or click “No” to dismiss the message and attempt to resolve it on their own.

3. If there is an unexpected error state, the NexTech system will display a message that contains the raw system error and information on where in the program the error was caught for technical support to investigate. The user is given the options to send the error information to NexTech’s technical support, view the detailed error information in a text editor, or dismiss the message and continue the use of the software.

4. The NexTech system also has a troubleshooter when a series of checks can be performed to detect and identify problems for the user. This example demonstrates a troubleshooter for opening the software and initializing several connections. If the system detects a failure at a given step, it stops and provides the user with suggestions for resolving that step in the initialization process.


OHIP setup in Software

OHIP Setup

Set these Preferences

Go to preferences, expand out Other. There are 3 preferences that relate to OHIP.

2 required Preferences:

1)Enable OHIP functionality (OHIP section)

When the preference is enabled, key fields are changed to better represent OHIP billing terms.

2)Set a default insurance company and plan for new patients (Other section, Other 2 tab)

This preference will automatically assign OHIP (or Ministry of Health) as the insurance company to each new patient.

Preference below is optional:

1)Automatically change OHIP passwords monthly (OHIP section)

This preference will automatically change the password every 25 days.

Patient Fields (OHIP card can be swiped to fill this information on G1 and in the New Patient Screen)

General 1

1) Rename a custom field in the General 1 tab to "Health Card Number" (to rename a field just double click on the word custom 1)

This is where the patient’s health card number will be stored. It must be 10 digits long

2) Rename a custom field in General 1 to "Version Code."

This is where the patients’ version code will be stored. It is usually 2 capital letters.

3) Rename a custom field in the General 1 to "RMB Number."

This is where the patient's RMB # can be filled in (only used if billing a patient from outside the Province.)

General 2 Tab

1) The patient’s referring physician should be selected in the referring physician box of the general 2 tab.

Insurance Fields

1) Each patient must have an insurance company of OHIP or Ministry of Health assigned. To create a new insurance company, click the edit insurance list button on the top right of the screen then "add company." You can also enter in insurance information in the New Patient screen.

Plan name needs to be selected

Defaults to HCP if nothing is filled in (most common)

WCB

RMB

Contacts Module

1) Each provider needs his\her provider number filled out in the Provider Number field. This number is 6 digits long.

2) Each provider needs a specialty code filled out in the OHIP specialty field

02 – Derm

08 – Plastic

3) Each Referring Physician needs his\her provider number filled out in the Provider Number field. This number is 6 digits long.

Administrator Fields

HCFA TAB

1) Create one HCFA group called OHIP and move the OHIP insurance company to the selected companies list. On the top right, the default batch needs to be set to electronic.

Location Tab

1) For every facility that a service is performed at, the Facility number needs to be filled out in the facility number field. This number is 4 digits long.

Billing Tab

1) All service codes need to begin and end with an Alpha character. The format is Alpha-#-#-#-Alpha. The ending alpha character is usually an A.

2) A modifier for billing multiple procedures needs to be created. The % should be -15.

3) Assisting "B" Codes

If a code is checked as being an Assisting Code, its fee will be calculated by the rules configured in the Assisting Codes Setup.

4) Premium Codes

Use this feature to turn an existing service code into a premium code. Each code can then have its own unique value added to it.

Financial Module

OHIP Properties

1) Change the export style on bottom left to OHIP.

2) Click on the OHIP Properties button on the bottom.

MOH Office code

Hamilton G

Kingston J

London P

Mississauga E

Oshawa F

Ottawa D

Sudbury R

Thunder Bay U

Toronto N

Group #

Default to 0000 – only used if you have multiple providers that would appear in the E-Billing batch.

Patient Health Card #, Patient Version Code, and Registration # is pulled form custom Gen. 1 fields – Be sure to match the field with the field associated in the Gen. 1

Things to Note

1) OHIP Phone # to dial out to is always (613)544-3883 if you need any assistance with OHIP usernames please call 800-262-6524.

2) An individual can be marked for manual review by opening the bill and going to its insurance tab and checking "manual review" (on the bottom right.)


Administrator Module

HCFA TAB

1) Create one HCFA group called OHIP and move the OHIP insurance company to the selected companies list. On the top right, the default batch needs to be set to electronic.

Location Tab

1) For every facility that a service is performed at, the Facility number needs to be filled out in the facility number field. This number is 4 digits long.

Billing Tab

1) All service codes need to begin and end with an Alpha character. The format is Alpha-#-#-#-Alpha. The ending alpha character is usually an A.

2) A modifier for billing multiple procedures needs to be created. The % should be -15.

3) Premium Codes

Use this feature to turn an existing service code into a premium code. Each code can then have its own unique value added to it.


Preferences

Go to preferences, expand out other, and highlight OHIP. There are 3 preferences that relate to OHIP.

2 required Preferences:

1)Enable OHIP functionality-

When the preference is enabled, key fields are changed to better represent OHIP billing terms.

2)Set a default insurance company and plan for new patients-

This preference will automatically assign OHIP (or Ministry of Health) as the insurance company to each new patient.

Preference below is optional:

1)Automatically change OHIP passwords monthly-

This preference will automatically change the password every 25 days.


Patient Fields

General 1

1) Rename a custom field in the General 1 tab to "Health Card Number" (to rename a field just double click on the word custom 1)

This is where the patient’s health card number will be stored. It must be 10 digits long

2) Rename a custom field in General 1 to "Version Code."

This is where the patients’ version code will be stored. It is usually 2 capital letters.

3) Rename a custom field in the General 1 to "RMB Number."

This is where the patient's RMB # can be filled in (only used if billing a patient from outside the Province.)

General 2 Tab

1) The patient’s referring physician should be selected in the referring physician box of the general 2 tab.

Insurance Fields

1) Each patient must have an insurance company of OHIP or Ministry of Health assigned. To create a new insurance company, click the edit insurance list button on the top right of the screen then "add company."

Plan name needs to be selected

Defaults to HCP if nothing is filled in (most common)

WCB

RMB


Contact Module

1) Each provider needs his\her provider number filled out in the Provider Number field. This number is 6 digits long.

2) Each provider needs a specialty code filled out in the OHIP specialty field

02 – Derm

08 – Plastic

3) Each Referring Physician needs his\her provider number filled out in the Provider Number field. This number is 6 digits long.


Financial Module

OHIP Properties

1) Change the export style on bottom left to OHIP.

2) Click on the OHIP Properties button on the bottom.

MOH Office code

Hamilton G

Kingston J

London P

Mississauga E

Oshawa F

Ottawa D

Sudbury R

Thunder Bay U

Toronto N

Group #

Default to 0000 – only used if you have multiple providers that would appear in the E-Billing batch.

Patient Health Card #, Patient Version Code, and Registration # is pulled form custom Gen. 1 fields – Be sure to match the field with the field associated in the Gen. 1

Things to Note

1) OHIP Phone # to dial out to is always (613)544-3883 if you need any assistance with OHIP usernames please call 800-262-6524.

2) An individual can be marked for manual review by opening the bill and going to its insurance tab and checking "manual review" (on the bottom right.)


How to Send to OHIP

  1. When sending claims, move all claims that need to be sent to the selected batch claims box (to the bottom). Then press export batch

  2. Exporting the batch does a pre validation on the claims that are in the selected batch claims box. Review the error report and correct errors.

  3. Once errors are fixed, click export batch again. Then save the file. Once the file is saved, the system will automatically dial OHIP and send the claims. This process can take several minutes.

  4. If multiple providers, use the filter at the top to move one providers claims to the selected box. Then click export and send claims to OHIP. Then filter for next provider and send those claims.


Add a New Insured Party

How do I add a New Insured Party?

Quick Link: (Patients Module > Insurance Tab > Add button > Insurance pull down > select insurance company > OK > YES)

  1. Click on the Patient Module [image].

  2. Click on the Insurance Tab (A).

  3. Click on the Add button (B).

  4. Click on the Insurance pull down on the popup screen.

  5. Click OK.

  6. A New Insured Party screen will appear (see Figure 1-2).

Note: The next available responsibility is automatically selected. If the patient has no Primary insurance, Primary will be selected. If the patient already has Primary insurance, it will be grayed out and Secondary will be selected. See Figure 1-2.

  7. Select the insurance company and responsibility and click OK.

    Note: If the Insurance Company has multiple Insurance Plans, the Insurance Plan Name list will drop down automatically. If so, select the Insurance Plan that applies to the patient. If there is only one plan, it will be automatically selected.

    Note:     Practice will automatically copy the patient's information over from the General 1 tab.

  8. If the patient is not the insured party, type over the information in the fields that need to be changed (C) like name, birth date, sex, and relationship.

  9. Fill in the patient's insurance ID number (D) in the bottom right-hand corner of the screen. If they have a Policy Group Number, enter that as well.

  10. Enter in the patient's CoPay and CoInsurance information (E), if known. Additionally, you may click on the Deductible/OOP button if their current deductible and out-of-pocket maximum is known.

  11. If you enter in an Inactive Date for the insurance coverage, this insured party will switch to inactive on the date that is entered.

  12. If the patient has accident information specific to this coverage (for Workers Compensation), you may enter the accident details on this screen.

Some payers might have a different insurance ID number for the subscriber and for the patient. If you need to enter two insurance ID fields, go to the Insurance preferences and enable the setting to "Use separate fields for the Subscriber's Insurance ID and Patient's Insurance ID". Close and reopen the Patients module, and you will now have two ID fields. These fields are supported in the ANSI e-billing format only.

See Also:

Co-Payments and Co-Insurance

Edit an Insurance Company


Add Referrals

How do I add Referrals to a Patients Record?

Quick Link: (Patient Module > Insurance Tab > Edit Referrals > Add Button > Enter Referral Information)

  1. Click on the Patient Module [image].

  2. Click on the Insurance Tab (A).

  3. Click on the Edit Referral Button (B).

Figure 1-1: The Insurance Tab in the Patient Module

  4. The Edit Referral Dialog Box will appear (see Figure 1-2).

  5. Click the Add Button (C).

Figure 1-2: The Insurance Referrals Dialog Box

  6. The Add Referral Dialog Box will appear (see Figure 1-3).

  7. Fill in the appropriate applicable information.

  8. Click OK.

Figure 1-3: The Enter New Insurance Referral Dialog Box

Note: Now when you go to bill this patient you will be prompted to select a referral and the program will fill the service code and other information associated with this referral.


Adjust Off the Balance When Applying an Insurance Payment

How do I automatically create and apply an insurance adjustment after applying an insurance payment?

Quick Link: (Adjust Remaining > Apply)

  1. When you apply an insurance payment using the Drag-and-Drop method or the Right-Click method you can; Click on the Check box in front of Adjust Remaining Balance.

  2. Click the Apply Button.

Figure 1-1: Apply to Insured Line Item Dialog Box

Note: This will apply the payment and then create an insurance adjustment for the remaining balance. You will be given the option to edit this adjustment prior to saving, so you may still change the amount, notes, category, etc. of the adjustment.

Note: Additionally you may shift the remaining balance to the patient or another insurance responsibility. If you wish to adjust and shift at the same time, you can do so, but if adjust the entire balance then naturally no shifting of responsibility will occur.


Create an Insurance Bill and Claim Form

How do I Create an Insurance Bill and Claim Form?

Quick Link: (Patients Module > Billing Tab > New Bill > Bill A > Choose Diagnosis Code > Choose Item)

  1. Click on the Patient Module [image].

  2. Click on the Billing Tab (A).

  3. Click on New Bill (B).

  4. Click on the Diagnosis 1 pulldown (C).

  5. Click on the appropriate code.

  6. Repeat for Diagnosis 2-4 if applicable.

  7. Click the More Diag Codes... button (D) if you wish to add more than 4 diagnoses. You can add an unlimited number of diagnosis codes to a bill, but insurance claims only accept a limited number of codes. Only the top 4 will send on a paper HCFA claim, the top 12 will send on any ANSI electronic claim, and only 4 codes total can be linked to any charge.

  8. Click on the Responsibility drop down. (E).

  9. Click on Primary.

  10. Click on the Bill A drop down (F).

Note: Depending on your licensing, you may have up to seven options to choose from: Service Code, Surgery, Inventory Item, Previous Quote, Previous Case History, Previous EMR, and/or Gift Certificate.

Note: Your choice will change the contents of the drop down list to the right hand side.

  11. Click on the appropriate option.

  12. Click on the long pull down to the right of the Bill A pull down (G).

  13. Click on the appropriate option.

    Note:     You may sort on any one of these columns and search for the item you want by typing in the value in that column. For example, if you wish to search for a Service Code by the code, click on the Code column heading. This will sort them by code number, rather than alphabetically by name. You may then type the code in this list and it will search for it. Once it finds this code you can hit Enter to select it or click on it with the mouse. To select another code, type it into the box. You do not have to click on the "Bill A" drop down list again unless you need to add another type of charge (such as an Inventory Item).

  14. Click on any column (except the "Code" and "Sub" columns) and change the contents, such as the unit cost, quantity, rendering provider, and more.

  14. Once you have added the appropriate charge(s), click on the Insurance Tab (H) of this screen.

  15. Under Insurance Plan (I), choose the insurance company that the claim form will be sent to. If the patient has a secondary insurance company, select the appropriate company from the Other Insurance Plan list. Fill in all applicable fields on this tab before submitting the claim form.

  16. Choose the type of form, either HCFA, UB (facility billing), ADA (dental), IDPA (Illinois Public Aid), NYWC (New York Worker's Comp.), MICR (Michigan Blue Cross Claim Review), or NY Medicaid Claims Form from the drop down list under Form Type (J).

  17. You may preview the form on the screen by clicking the Open Form button (K).

  18. You may print the form by clicking the Print Form button (L).

  19. You may also send the claim form to the Paper batch or Electronic batch (M) (Only paper is allowed for ADA, IDPA, NYWC, MICR, and the NY Medicaid Claims Form) to be printed or sent electronically later by choosing one of those options in the bottom right hand corner of the screen.

  20. Click OK to save the bill.

The Claim Type code can be optionally changed from Original to Corrected, Replacement, or Void, if the insurance company supports this field. This ability is only for ANSI e-billing claims.

See Also:

Configure the HCFA Form

Configure the UB Form

Create a Non-Insurance Bill

Add Charges to Bills

Create a Bill for an Inventory Item

Convert a Quote to a Bill


Create Electronic Eligibility Requests and Import Responses

Electronic Eligibility is a feature supported by select insurance companies that allows you to export requests for information on patient insurance coverage. These requests are exported to a file and sent to your clearinghouse just like an e-billing claim file. The insurance company will send back a response file that can be imported into NexTech Practice and automatically attached to patient accounts. This response file will contain the information on the patient’s coverage under their insurance plan.

The contents of the response file is at the discretion of the insurance company. NexTech Practice supports the receipt of full insurance plan information. Contact your insurance company for details on what plan information they send back in an eligibility response file.

Creating and Submitting Eligibility Requests

  1. In the Financial module, click on the E-Eligibility tab (A).

  2. Create an eligibility request:

    • To create a request for one patient, click “Create Single Eligibility Request” (B).

    • To create requests for multiple patients, click “Create Requests For Scheduled Patients” (C).

  3. Use the arrows to move all the requests you wish to send to the selected list on the bottom half of the screen.

  4. Click “Export Requests” (D) to create an eligibility request file. This file can now be submitted to your insurance company.

  5. The requests will be saved in each patient’s History tab in the Patients module, and can be reviewed from there or from the “Review Past Eligibility Requests” (E) button. When responses are received, they will also be accessible from this feature and the History tab.

Creating a Single Eligibility Request

Eligibility requests can be created to ask for information on a given Benefit Category, or a specific service code. The most common and extensive information can be retrieved by submitting a request for Benefit Category 30 – Health Benefit Plan Coverage.

Some insurance companies do not support requests other than for a category of Health Benefit Plan Coverage.

  1. Select a Patient, Insurance Company, Provider, and Location.

  2. Select a Benefit Category from the dropdown (A). Health Benefit Plan Coverage is the default.

  3. (Optional) You may select a Service Code (B) instead of a category.

  4. (Optional) You may select Modifiers or Diagnosis codes if desired. Modifiers are only available when submitting a Service Code.

  5. Click OK to save and be returned to the Eligibility tab where you can now submit this request.

Creating Requests For Scheduled Patients

Eligibility requests can be mass-created for patients on the schedule – for example you can check eligibility for all insured patients scheduled for tomorrow.

  1. Select the date range of appointments to search (A). This always defaults to tomorrow’s date.

  2. If you wish to filter on only one location, you may select an appointment location (B).

  3. Select Appointment Types you wish to filter on (C).

  4. Select Appointment Resources you wish to filter on (D).

  5. Select Insurance Companies to generate requests for (E). Only patients using these insurance companies will have requests created.

  6. Select a Benefit Category (F) to use on these requests. Service Code requests are not supported on this screen.

  7. Additionally you may configure the provider and location to be used on the requests, and whether to create a request for each of the patient’s active insured parties, or just their primary insurance. Optionally you can include their default diagnosis codes from General 2.

  8. Click “Create Requests” (G) to create all requests for appointments that match your filters. These will be created in the E-Eligibility tab and are now ready to export.

  9. With the exception of the date range, all of your chosen filters will be remembered the next time you use this feature.

You can also make a single eligibility request from the Insurance tab of the Patients module.

Importing E-Eligibility Responses

When the insurance company sends a response back, it will come in the form of a file provided to you by your clearinghouse. You will download this file just like a report file or an E-Remittance file.

To import this file, click “Import Responses” on the E-Eligibility tab in the Financial module, and select the file that you downloaded from your clearinghouse. The responses will be saved in each patient’s History tab in the Patients module, and can be reviewed from there or from the Review Past Eligibility Requests feature of the E-Eligibility tab.

Responses can be filtered in two ways. First, you can Configure Response Filtering to determine what coverage details you wish to have hidden by default (such as Psychiatric coverage). The Filter Response Details checkbox will toggle whether all information is displayed, or your configured filtered information.

Second, the Type Of Service, Coverage, and Benefit dropdowns on the response viewer allow you to filter just on a given type of detail. This allows you to easily "browse" through the resulting information.

Configure Response Filtering

Default response filtering can be configured through the Configure Response Filtering button found on both the E-Eligibility tab and in the Eligibility Response viewer. You can use this screen to determine which details you wish to have shown or hidden on Eligibility responses. It is recommended that you only filter out details that you know you never need to see. It is advised that you do NOT filter out the Limitations benefit type, as sometimes insurance companies can add in extra important notes under that benefit.

Real-Time Eligibility Requests

If you use Gateway EDI or ECP / The Consult as your clearinghouse, you can use their Real-Time Eligibility service which immediately sends responses back without the need to upload a request file or import a response file. This setup is found on the E-Eligibility tab. Once configured, all requests are immediately sent to the insurance companies as soon as they are created in Practice, and responses will immediately open for review. Please call NexTech Tech Support for assistance in setting up this service.


Edit a Claim Form on the Screen

You can make changes to a claim form directly on the screen while it is open. However, for data consistency, it is recommended that you change the information in the patient's record (when possible) and click Restore Defaults to load that new information to the form. Restore Defaults will override any changes that you make directly to the claim form, so keep this in mind when you are editing the form.

How do I Edit a Claim Form on the Screen?

Quick Link: (Patients Module > Billing Tab > Edit Bill > Insurance Tab > Select Claim Form > Open > Edit Form > Save and Exit)

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab (A).

Figure 1-1: The Billing Tab in the Patents Module

  3. Right-Click on the Bill you want to edit the Claim Form on.

  4. Click on Edit Charges (B).

  5. The Billing Information Screen will appear (see Figure 1-2).

  6. Click on the Insurance Tab (C).

  7. Click on the Claim Form pull down (D).

Figure 1-2: The Billing Information Dialog Box

  8. Select the Claim Form you want to edit.

  9. Click on Open Form (E).

  10. The Claim Form will appear on the Screen (see Figure 1-3).

Figure 1-3: The Claim Form

  11. Edit Claim Form by typing on the Screen.

  12. Click on the Print Button (E).

  13. Click on the Save and Exit Button (F).


Enter Insurance Referrals

How do I enter an Insurance Referral number for a patient?

  1. Click on to the Patients Module [image].

  2. The patient must have a primary insurance company selected that has been set to use referrals.

Figure 1-1: The Edit Insurance Company Information Dialog Screen

  3. Click on Edit Insurance List on the patient's Insurance tab, look up the insurance company and click on the check box in front of Prompt to Use Referrals.

  4. Click on the Edit Referrals button. Opening this dialog will give you the ability to view all current referrals and to add new ones.

Figure 1-2: The Insurance Tab of the Patient Module.

  5. There are 3 radio buttons in the top right that allow you to view all currently active, all currently inactive, or all referrals.

  6. Click the Add button to begin entering new insurance referrals.

Figure 1-3: Edit Insurance Referral Dialog Box

  7. You are required to enter the Authorization Number, the number of visits

  8. Enter at least 1 Service Code.

    Note: You may choose multiple Service Codes and Diagnosis Codes by choosing the first option in the list that says {Multiple}. Then put check marks next to all of the codes you wish to include in the referral.

  9. You must also choose the date the referral is valid, which defaults to the current date.

  10. Enter the provider, the location, and any comments about the referral. All of this information will be used to create the bill later when you choose this referral.

See Also:

Track Insurance Referrals


Import Fee Schedules

How do I Import Fee Schedules?

You need a list in Comma-Seperated Values (CSV) format. Excel can save in this format for you. The columns need to be in order:

  1. CPT Code

  2. Fee

  3. Allowable

On the 'Fee Schedule' tab, click ‘Update Fees', then choose ‘Update From File.’ Browse to and select your file, then click ‘Load and Validate’. You can verify the changes before they are applied.


Print a Paper Batch

How do I Print a Paper Batch?

  1. Click on the Financial Module [image].

  2. Click on the Paper Batch Tab.

Figure 1-1: The Paper Batch Tab in the Financial Module

  3. In the Form Type drop down on the upper left, choose the type of claim you wish to print (ex. HCFA, UB).

  4. If you only wish to print claims for a specific location, you may choose that office from the Location drop down. Otherwise, leave "All Locations" selected.

  5. Any claims of the selected type and location that have been paper batched will appear in the Unselected Batched Claims list at the top.

  6. Move the claims that you want to print from the Unselected to the Selected Batched Claims list. You can use the arrow buttons to move them or double-click on the claims.

  7. You may choose to print a report of all of the selected claims that are going to be sent by clicking the Preview Selected Claims button.

  8. Click the Print Batch button to print the claim forms. Make sure you put blank claim forms into the printer first.

  9. When the forms are done printing, clear the list by clicking the Unbatch Selected Claims button. The claims are not deleted. They are only unbatched. You may open or print these claims again by going to the patient's Billing tab in the Patients module.

See also:

Create an Insurance Bill and Claim Form

Send a Claim Form to the Paper Batch


Print a Paper UB Batch

How do I Print a Batch of paper UB Claims?

  1. Click on the Financial module [image].

  2. Click on the Paper Batch Tab.

  3. Click on the Form Type pull down.

  4. Select UB.

  5. Any UB claims that have been paper batched will appear in the Unselected Batched Claims list at the top.

  6. Move the claims that you want to print from the Unselected to the Selected Batched Claims list. You can use the arrow buttons to move them or double-click on the claims.

  7. You may choose to print a report of all of the selected claims that are going to be sent by clicking the Preview Selected Claims button.

  8. Click the Print Batch button to print the claim forms. Make sure you put blank UB claim forms into the printer first.

  9. When the forms are done printing, clear the list by clicking the Unbatch Selected Claims button. The claims are not deleted. They are only unbatched. You may open or print these claims again by going to the patient's Billing tab in the Patients module.


Print Claim form for an Existing Bill

Print a Claim Form for an Existing Bill

How do I print a Claim Form for an Existing Bill?

Quick Link: (Patients Module > Billing Tab > Edit Bill > Insurance Tab > Select Claim Form > Open >Print > Save & Exit)

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab (A).

Figure 1-1: The Billing Tab in the Patents Module

  3. Right-Click on the Bill you want to print the Claim Form on.

  4. Click on Edit Charges (B).

  5. The Billing Information Screen will appear (see Figure 1-2).

  6. Click on the Insurance Tab (C).

  7. Click on the Claim Form pull down (D).

Figure 1-2: The Billing Information Dialog Box

  8. Select the Claim Form you want to print.

  9. Click on Open Form (E).

  10. The Claim Form will appear on the Screen (see Figure 1-3).

Figure 1-3: The Claim Form

  10. Click on the Print Button (E).

  11. Click on the Save and Exit Button (F).


Retrieve Past Electronic Claim Batches

You may re-batch a previously sent electronic batch by clicking the "Retrieve Past Batches" button on the EBilling Batch tab. This feature allows you to view all claims that have been exported electronically by a chosen date range, and lets you re-batch individual claims or entire batches. This bypasses the need to open up the bills and re-batch them one by one.

How do I re-batch a claim or batch?

  1. Click on the Financial Module [image].

  2. Click on the E-Billing Tab.

  3. Click on the Retrieve Past Batches button.

  4. The Retrieve Past Electronic Batches Dialog will appear (see Figure 1-1).

Figure 1-1: Retrieve Past Electronic Batches Dialog

  5. Select the date range of claims you wish to view. The date will filter on when the claim was sent.

    Note: Since this shows a history of when claims were sent, the same claim can appear multiple times in the list if it was sent more than once.

  6. Highlight a claim you wish to restore by left-clicking on it. You may also use the Ctrl and Shift keys to select more than one claim at a time.

  7. Click the Re-Batch Selected Claims button. Additionally, you could click Re-Batch Entire Selected Batch which will batch the selected claim(s) and every other claim in the batch in which the claim was sent.

    Note: that the claim(s) will turn gray. A grayed out line means the claim is currently in the electronic batch, ready to export.

  8. Click Close when you are complete. You will notice that the claims you re-batched have appeared in the Unselected list.


Send a Claim Form to the Electronic Batch

How do I Send a Claim Form to the Electronic Batch?

Quick Link: (Patients Module > Billing Tab > Edit Charge > Insurance Tab > Electronic Batch > OK)

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab (A).

Figure 1-1: The Billing Tab in the Patients Module

  3. Right-Click on the Bill you want to print the Claim Form on.

  4. Click on Edit Charges (B).

  5. The Billing Information Screen will appear (see Figure 1-2).

  6. Click on the Insurance Tab (C).

  7. Click on the Claim Form pull down (D).

Figure 1-2: The Billing Information Dialog Box

  8. Select the appropriate Claim Form.

  9. Click on the radio button in front of Electronic Batch (E).

  10. Click OK.

Note: The Claim Form will now show up under the E-billing Batch tab in the Financial module.


Send a Claim Form to the Paper Batch

How do I Send a Claim Form to the Paper Batch?

Quick Link: (Patients Module > Billing Tab > Edit Charge > Insurance Tab > Paper Batch > OK)

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab (A).

Figure 1-1: The Billing Tab in the Patients Module

  3. Right-Click on the Bill you want to print the Claim Form on.

  4. Click on Edit Charges (B).

  5. The Billing Information Screen will appear (see Figure 1-2).

  6. Click on the Insurance Tab (C).

  7. Click on the Claim Form pull down (D).

Figure 1-2: The Billing Information Dialog Box

  8. Select the appropriate Claim Form.

  9. Click on the radio button in front of Paper Batch (D).

  10. Click OK.

Note: The claim form will now show up under the Paper Batch tab in the Financial module.


Send an Electronic Batch

Much of the functionality of this tab is the same as that of the Paper Batch tab. However, this tab allows you to export your HCFAs to an electronic clearinghouse instead of printing paper claims.

  1. Go to the EBilling Batch tab of the Financial module.

  2. Make sure your electronic billing clearinghouse is selected in the Export Style drop down list. Practice supports a range of export styles and several clearinghouses

    • ANSI X12 4010 / 5010 (Preferred)

    • HCFA Image (this should not be used unless instructed by NexTech Support)

    • OHIP Ontario Claims (Canada)

    • Alberta HLINK Claims (Canada)

  3. Any HCFAs that have been electronically batched will appear in the Unselected Batched Claims list.

  4. Claims that have been validated by Practice for accuracy will have a green checkmark next to them in the Validated column. This validation is not as stringent as the clearinghouse's, but will catch some common mistakes. This validation checks each claim for an insurance company, provider, HCFA group, payer ID, insurance type code, and a place of service. To validate your claims, click the Validate Unselected Claims button. If any claims are missing data that is required for the claims to be accepted, a report will appear that lists the claims that need to be fixed. You may print this report and then right click on each claim that needs to be fixed and choose "Go To Patient". Then go to the appropriate place to fix the missing data. Once you are done fixing each claim, validate them again to make sure everything was fixed

.

  5. Move the claims that you want to send electronically from the Unselected to the Selected Batched Claims list. You can use the arrow buttons to move them or double-click on the claims.

  6. You may choose to print a report of all of the selected claims that are going to be sent by clicking the Preview Selected Claims button.

  7. Click the Export Batch button to generate the claims file. As Practice exports the claims, you will see a progress bar indicating the status of the operation. Practice will generate a file with your claims formatted to the specifications of the selected clearinghouse and will prompt you to save the file to your hard drive. If you are submitting to The Consult / ECP, see How to Send Electronic Claims using the ECP Clearinghouse for more details.

  8. After you are sure your claims have been sent and you printed the list of claims you can clear the batch by clicking the Unbatch Selected Claims. This will clear the list so you can start batching new claims, but you can still open these HCFAs by going to the patient's billing account.

  9. Don't forget to check your clearinghouse for reports confirming the acceptance of your claims. Depending on your clearinghouse, the time needed to generate reports may take up to 24 hours.


Send Electronic Claims Using the ECP Clearinghouse

  1. Go to the Financial module and then to the Ebilling Batch tab

  2. All of your batched claims will be in the Unselected section at the top. Click the Validate Unselected Claims button. This will check for common data entry errors that will likely cause a rejection.

  3. Once you have validated the claims and made any necessary corrections, move the claims to the bottom Selected section.

  4. Print the list of claims you are sending for your records by clicking the Preview Selected Claims button.

  5. Click the Export Batch button in the bottom right-hand corner.

  6. You will be prompted to Save As. It should default to the Ebilling folder. Click Save. You may be prompted that the file already exists, click Yes to overwrite the existing file.

  7. Minimize Practice and open the Internet Explorer. Go to www.4ecp.com and click on the “Log on to ECP” link. Enter the username and password given to you by ECP.

  8. Click the Send Claims link.

  9. For the filename field, click the Browse button. Go to the Look In drop down list and browse to My Computer, C:, Pracstation, Ebilling. Highlight the Ebilling.txt file and choose Open.

  10. Then click the Upload File button. Your claims will be sent to ECP for processing, check for reports the next day.

  11. After uploading the file, go back to Practice and click the Unbatch Selected Claims button. Make sure you printed this list before clearing.


Track Global Periods

How do I Track Global Periods?

  1. You can enter Global Periods for any Service Code on the Billing tab of Administrator.

  2. Once a patient has been billed a Service Code that has a Global Period associated with it, the list of covered global periods will show in the lower right side of the patient's Billing tab.

  3. This list will show all global periods that are both active or expired for the current patient. Active global periods display in black, while expired global periods will show in red. In addition, the list will display all the active global periods first, and expired global periods at the end of the list.

  4. There are a number of preferences which can enable additional features for global periods, including the ability to generate To-Do alarms when global periods expire, and warn when making a new bill for a patient with an active global period.

  5. To enable the automatic generation of To-Do alarms when global periods expire, open up the Preferences by clicking on the "Tools" menu at the top of the screen, then "Preferences". Expand the "Administrator Module" item on the left side, and select "Billing". On the right side, check the box that says "Generate To Do alarms for when Global Periods expire." Now when a global period expires, a To-Do alarm will be automatically created.

  5. To warn when making a bill for a patient with an active global period, open up the Preferences just as before.

  6. Expand the "Patients Module" item on the left and select "Billing". On the right, click on the "Bill 1" tab. Check the box that says "Warn when making a new bill for a patient with an active global period". Once a code with a global period is billed, you will be warned before you make any other bill for that patient during the global period. For example, if a code has a 15 day global period, any time you make another bill for that patient within those 15 days, you will first be warned that the given code is still in its global period. The warning will appear when you click “New Bill”.

  7. The last preference available lets you determine if the global period list on the Billing tab is sorted by the oldest date first or newest date first. Open the Preferences to the Patients Module > Billing section just as before, but select the "View" tab on the right side. At the bottom of this screen you have the option to sort the Global Period list by oldest or newest date.


Provider Commissions

Each provider in the system can have a unique commissions structure that calculates the amount of commission to be paid on their earnings. Providers can be configured to use a Basic commissions structure, with a specified percentage earned on individual sales, or a Tiered commissions structure, with percentages earned based on overall sales.

Commissions can be configured either through the Commission button on each Provider’s General tab in the Contacts module, or in the Provider Commissions section of the NexSpa tab in the Administrator module.

Setting Up Basic Commissions

  1. Open up the Provider Commissions setup from the Commission button in a Provider’s General tab in the Contacts module, or access the NexSpa tab in the Administrator module.

  2. Select the Provider (A) you wish to edit commissions for.

  3. Select Use Basic Commissions (B).

  4. Commissions can be applied for all Service Codes, Inventory Items, or Gift Certificates in two ways (C):

    • A commission percentage can be applied to each item by entering in the percentage, selecting the group to apply to, and clicking “Apply”.

    • A commission rule can be applied to each item by selecting a rule, selecting a group to apply to, and clicking “Apply”.

  5. Commission rules can be edited by clicking “Basic Commission Rule Setup” (D).

  6. Commission percentages can be manually edited per service or product by editing the % Commission column (E).

  7. Click OK to save, or switch providers to save the current provider.

Basic Commissions are calculated as the price of the item sold, minus any applicable Shop Fee, multiplied by the applicable percentage. Commission rules are used to determine if the provider sold enough of the item to qualify for a higher percentage than the base commission percentage.

Editing Basic Commission Rules

  1. On the Commissions screen, click “Basic Commission Rule Setup”.

  2. Click Add (A) to add a new rule, or select an existing rule from the list.

    • Editing existing rules will update the rule for any providers currently using the rule.

  3. Enter or edit the rule name (B).

  4. Configure the date range that the sales should be tallied (C).

  5. Enter the dollar amount (D) required to earn this new percentage.

  6. Enter the new commission percentage (E) that would be applied if the preceding dollar amount is met.

  7. Configure the date range that the commission percentage should be applied (F).

Example: If a provider sells $1,000 in the first half of a year and then earns a commission percentage of 25% for sales made in the second half of a year, the date range (C) would represent the first half of the year, and the date range (F) would represent the second half of the year. If instead the provider only earns this commission in the same date range that the sales were made in, The (C) and (F) date ranges would be identical.

Remember that Basic Commission rules will apply to only one service or product, and that the rule will apply to total sales of that product only. If commissions should be calculated on overall sales of all services or products, Tiered Commissions should be used for this provider instead.

The Advanced Commission Setup for Basic Commissions allows applying percentages and rules to services and products for multiple providers at once.

Setting Up Tiered Commissions

  1. Open up the Provider Commissions setup from the Commission button in a Provider’s General tab in the Contacts module, or access the NexSpa tab in the Administrator module.

  2. Select the Provider (A) you wish to edit commissions for.

  3. Select Use Tiered Commissions (B).

  4. If the provider will not have Shop Fees removed from a sale before commissions are calculated, check “Do Not Subtract Shop Fees” (C).

  5. Tiered commission rules (D) can be applied for All Sales, or for all Service Codes, Inventory Items, or Gift Certificates. Selecting a rule, select a group to apply to, and click “Apply”.

  6. Commission rules can be edited by clicking “Tiered Commission Rule Setup” (E).

  7. Click OK to save, or switch providers to save the current provider.

Tiered Commissions are calculated on the total items, minus any applicable Shop Fee, multiplied by the applicable percentage. Commission rules are used to determine if the provider sold enough of the item to qualify for a higher percentage than the base commission percentage.

Tiered Commission rules can be applied to All Sales for a provider, or all Service Codes, Inventory Items, or Gift Certificates. You cannot have a rule applied to All Sales and another rule for another sale type. If All Sales is used, all rules can only be applied to All Sales for that provider.

Editing Tiered Commission Rules

  1. On the Commissions screen, click “Tiered Commission Rule Setup”.

  2. Click Add (A) to add a new rule, or select an existing rule from the list.

    • Editing existing rules will update the rule for any providers currently using the rule.

  3. Enter or edit the rule name (B).

  4. Enter the dollar amount (C) required to earn this new percentage.

  5. Enter the new commission percentage (D) that would be applied if the preceding dollar amount is met.

  6. Configure the date range that rule should be applied (E). Any rule that is active on the end date of the commission report will be used in the tiered calculations.

  7. Configure whether this percentage applies to sales in the current tier only, or all lower tiers (F). If “Sales in this tier only” is checked, then the commission percentage will only apply to sales that are made over the dollar amount for this rule. If “Sales in this tier and all lower tiers” is checked, then all sales made below this dollar amount will also have this percentage applied.

    • There does not need to be a lower valued rule for the percentage to apply to a lower tier. It will apply to all the sales made up through this tier.

Example: A provider earns 5% on all sales up until $1,000, at which point they earn 10% on all sales between $1,000 and $1,500. Once the provider has sold $1,500, they earn 12% on all their sales they have made, retroactively. This provider would only need three rules:

  1. 5% on $0.00, applied to that tier only.

  2. 10% on $1,000, applied to that tier only.

  3. 12% on $1,500, applied to that tier and all lower tiers.

If there is no rule applied with a $0.00 dollar amount, the provider will not earn commissions until the lowest rule is met.

Calculating Commissions on Provider Sales

Commissions are calculated by running the Provider Commissions reports in the Financial tab of the Reports module. Provider Commissions (Charges) will tally commissions based on sales made in the date range of the report. Provider Commissions (Payments) will tally commissions based on charges that have had payments made on them in the date range of the report.

The percentage used on Basic Commissions are dependent on the date range of the rules applied to each service and product, or the base percentage if no rule applies. The date range of the report has no bearing on the percentage used on Basic Commissions.

The percentages used on Tiered Commissions calculate on the totals calculated within the date range of the report. Only the rules that are valid on the end date of the report are used in the tiered calculations.


Create a Gift Certificate

Overview

Practice allows you to create gift certificates to track within the software. These store information like amount used, purchase date, and expiration date, and can be used to quickly bill out and track such information. When you create a gift certificate, the bill and charge is created in the background, and when a gift certificate is redeemed, the amounts are automatically tracked with the original gift certificate purchased. Gift Certificates are restricted to the NexSpa license. You must purchase this module to use this feature.

There are two ways to bill gift certificates:

How do I Create a Gift Certificate from the Activities Menu?

Quick Link: (Activities > NexSpa > Add Gift Certificate > fill in info > OK)

  1. Click on Activities in the menu bar.

  2. Click on NexSpa.

  3. Select Add Gift Certificate.

  4. The Gift Certificate Dialog Box will appear (see Figure 1-2).

  5. Fill in the relevant information for this gift certificate:

  • Certificate Number – This is the ID number of this gift certificate. You can scan a barcode to fill in this value. Both letters and numbers are permitted, and can be barcode scanned.

  • Type – This is the type of gift certificate that is being purchased. Once selected, this will set a default value for Amount and Expiration Date. See further help on Gift Certificate Types.

  • Location – This is the location being sold from. This value will be set on the bill and charge that is generated for this gift certificate.

  • Certificate Amount – This is the amount of this gift certificate.

  • Purchase Date – This is the date the gift certificate is purchased. This will be the date on both the bill and charge that is entered.

  • Expiration Date – If you check the box, you will be able to specify a date that this gift certificate expires. If not checked, the gift certificate will never expire.

  • Provider (for Charge) – This is the provider that will be entered on the charge that is created.

  • Purchaser – This is the patient that is purchasing the gift certificate. This field must be filled in. If this is a new patient, you may create a new account in the system by pressing the “…” button to the right.

  • Receiver – If you do not wish to fill this in at this time, you may leave it as “Unknown”. If you wish to set a receiver, choose “Patient”, then choose the appropriate patient. If you need to create a new patient, press the “…” button to the right. If you do not fill in a receiver, it will be automatically filled in when this gift certificate is redeemed.

  6. Click OK to save the gift certificate.

  7. You will then be prompted to enter a payment from the patient.

    Note: The appropriate charges and /or payments will be automatically created on the purchasing patients billing account.

OR

How do I create a Gift Certificate from the Billing Tab in the Patients Module?

Quick Link: (Patients Module > Billing Tab > New Bill > Bill A: Gift Certificate > select type > OK)

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the New Bill Button (B).

  4. The Billing Information Dialog will appear (see Figure 1-2).

  5. Click on the Bill a : pull down.

  6. Select Gift Certificate.

  7. Click on the pull down to the right.

  8. Select the appropriate gift certificate type.

  9. Edit the line item, if needed.

  10. Follow Steps 4-7 in the How do I Create a Gift Certificate from the Activities Menu?

     Notes: Using this method, you also have the ability to recharge a gift certificate. You can see more information about recharging in the help for gift certificate types.


Anesthesia Billing

When billing anesthesia, your Service Code fee will not be the same in all circumstances. For your anesthesia codes, you need to bill in quantities of units used at a global cost per unit. Each code has a number of "base units" associated with it, and then you need to calculate the "time units" based on the amount of time the patient was under anesthesia, and a pre-configured setting for how many units are used in that time span. The quantity billed to insurance is the base units plus time units, and the amount billed is the global anesthesia unit cost times the total units used.

When done manually, these calculations take up valuable time and can introduce errors, thus reducing the amount your insurance company will pay. Practice can be configured to make all these calculations for you, and speed up anesthesia billing to be just as fast as all other forms of billing.

Setup

To configure the Anesthesia settings in Practice, go to the Billing tab of the Administrator module. Towards the bottom left of the Service Code configuration, you will see the Anesthesia settings for the selected code as well as the button for Anesthesia Setup. Click on that button first to open up the advanced anesthesia settings.

On this screen, you can check Enable Anesthesia Unit Billing to enable the anesthesia features covered in this section. Enter your cost per anesthesia unit in the Anesthesia Unit Cost, and your Minutes Per Unit amount to be used when calculating Time Units. You will also need to specify how you would like to be prompted for anesthesia time when billing an anesthesia code. Selecting Begin and End Times allows you to enter the start and stop time for anesthesia, such as 1:00pm to 1:45pm. Selecting Minutes allows you to enter the minutes the patient was under anesthesia, such as 45 minutes.

In addition, there is an Advanced Insurance Company Setup feature which allows you to configure the way units are rounded per insurance company.

On this screen you can select any insurance companies you may bill to that require you to calculate Anesthesia charges in tenths of a unit instead of whole units. Most insurance companies require billing in whole units, so if you have 8.25 units used, you would bill 9 units. But if a company is selected here (such as Medicare in our example), we would bill 8.3 units to that company.

Use the arrow buttons or double-click on an insurance company to move that company to the Selected List, and click OK to save your changes when you are done.

Once you are finished editing your Anesthesia Configuration, click OK on that screen to save your changes.

The last configuration you will need to do is set up each Anesthesia Service Code in the system. Note from the image at the top of this document that each Service Code has an Anesthesia Code checkbox and Base Units next to the Anesthesia Setup button. For each Anesthesia Service Code, check the Anesthesia Code box and enter the Base Units for that code. Now you are ready to begin Anesthesia Billing.

Billing Anesthesia Codes

Now that your Anesthesia Service Codes are configured, you can bill the charge as usual. However you now be prompted for the anesthesia time when you add that charge to a bill. Depending on the settings you chose earlier, you will either be prompted for start and stop times, or the number of minutes the patient was under anesthesia. Once you enter that information, the quantity of units is automatically calculated by Practice. For example, if an Anesthesia Code has 5 base units, and 1 hour of usage, and you configure your minutes per unit to be 15, then your quantity will be 9. You will then bill a unit cost of whatever you had entered as your global anesthesia unit cost, times 9. In our image above, we entered $80.00 a unit. In this example, we would bill 9 units at $80.00 each for a total of $720.00.

In our images above, we also selected Medicare to be a part of our advanced insurance setup that rounded to the nearest one-tenth of a unit. So to demonstrate how that feature would work, we would create a bill for Primary responsibility on a patient that has Medicare as their Primary insurance. If we add an anesthesia charge to that bill, for that responsibility, we would now round to one-tenths. If we entered a time of 40 minutes, we would only use 2.67 time units, so we would round up to 2.7 and add to our 5 base units, ending up with a quantity of 7.7 units. If this were not a Medicare bill, we would have rounded the time units to 3 and instead would have billed 8 units total.


Add Charges to Bills

How do I add charges to bills?

Quick Link: (Patients Module > Billing Tab > New Bill > Bill A > Choose Diagnosis Code > Choose Item)

  1. Click on the Patient Module [image].

  2. Click on the Billing Tab (A).

  3. Click on New Bill (B).

  4. Click on the Diagnosis 1 pulldown (C).

  5. Click on the appropriate code.

  6. Repeat for Diagnosis 2-4 if applicable.

  7. Click the More Diag Codes... button (D) if you wish to add more than 4 diagnoses. You can add an unlimited number of diagnosis codes to a bill, but insurance claims only accept a limited number of codes. Only the top 4 will send on a paper HCFA claim, the top 12 will send on any ANSI electronic claim, and only 4 codes total can be linked to any charge.

  8. Click on the Responsibility drop down. (E).

  9. Click on the appropriate option.

  10. Click on the Bill A drop down (F).

Note: Depending on your licensing, you may have up to seven options to choose from: Service Code, Surgery, Inventory Item, Previous Quote, Previous Case History, Previous EMR, and/or Gift Certificate.

Note: Your choice will change the contents of the drop down list to the right hand side.

  11. Click on the appropriate option.

  12. Click on the long pull down to the right of the Bill A pulldown (G).

  13. Click on the appropriate option.

    Note:     You may sort on any one of these columns and search for the item you want by typing in the value in that column. For example, if you wish to search for a Service Code by the code, click on the Code column heading. This will sort them by code number, rather than alphabetically by name. You may then type the code in this list and it will search for it. Once it finds this code you can hit Enter to select it or click on it with the mouse. To select another code, type it into the box. You do not have to click on the "Bill A" drop down list again unless you need to add another type of charge (such as an Inventory Item).

  14. Click on any column (except the "Code", "Sub", and "Total" columns) and change the contents, such as the unit cost, quantity, rendering provider, and more.

Note: You may also use the Tab key on your keyboard to tab from column to column and change the contents without using the mouse. Tabbing past the last column of a charge will advance to the first column of the next charge. Shift-Tab will return to the previous column and/or the previous charge.

See Also:

Create a Non-Insurance Bill

Create an Insurance Bill and Claim Form

Create a Bill for an Inventory Item

Convert a Quote to a Bill


Change the Responsibility between Patient and Insurance

There are multiple ways to shift the responsibilities of a charge. A charge could be Patient responsibility, Insurance Responsibility, or multiple responsibilities. The following is a list of various methods with which you can determine the responsibility of a charge:

  • Create a New Charge for a Given Responsibility

  • Shift the Responsibility of an Existing Charge

  • Shift the Responsibility of a Partially Paid Charge

  • Apply an Insurance Payment to a Patient Responsibility Charge

Create a New Charge for a Given Responsibility

The easiest way to specify the responsibility of a charge is to create it for a given responsibility. When making a new bill, you are given the choice of Responsibility from a drop down list on the left hand side. If you choose "Patient", then any charge you add to the bill will be for patient responsibility. If you choose "Primary", then any charge you add to the bill will be for the patient's primary insurance company's responsibility. You can create a charge with responsibility for any of the patient's insured parties that are not inactive.

When you create a charge for an insurance responsibility, you may notice that the Tax rate columns on the bill are replaced by a column for the selected insurance responsibility (ex. "Primary"). This column is editable, and if you reduce the amount in the "Primary" column, for example, the remainder of the charge will be for patient responsibility. (ex. If you added a $100.00 charge, and change the "$100.00" in the Primary column to "$80.00", the patient will have a $20.00 responsibility when the bill is saved.) Editing this column, however, is rarely needed, as there are many other ways to split responsibility between patient and insurance.

Shift the Responsibility of an Existing Charge

If you have created a bill for one responsibility, but change your mind and wish to move the charge amounts to another responsibility, you can do so by dragging and dropping on the Billing tab of the Patients module.

  1. First make sure that the insurance column you wish to drag to or from is displayed on the Billing tab. You can use the "Show Primary / Secondary / Other / Hide Insurance" button on the upper right-hand side of the screen to toggle showing insurance responsibility columns.

  2. Now you can drag a responsibility by left-clicking on the dollar amount in the column you wish to move and holding down the left mouse button. (ex. If you are shifting patient responsibility to primary, left-click in the "Pat. Resp." column.)

  3. Drag your mouse to the responsibility column you wish to shift to, and let go. (ex. If you are shifting patient responsibility to primary, let go of the mouse button on the "Primary" column.)

  4. On the screen that pops up, you can confirm your decision and specify the amount you wish to shift. Verify that the "Source" and "Destination" lines represent the responsibilities you wish to shift (in this image we are shifting from Primary to Secondary). When you are certain that this is what you wish to do, click the Shift button to move the desired amount to the destination responsibility.

This screen gives us a few features aside from just shifting balances between responsibilities. For example, if you don't wish to move the complete balance of the charge to another responsibility, you can edit the Amount To Shift to specify the exact dollar amount you want moved. Additionally you can click on the % button to generate the amount to shift based on a percentage you enter. (ex. You may wish to move 20% of an insurance charge to patient, in preparation for their copay.)

The Date on this screen specifies the date in which AR will start building on a new responsibility. For example, if a charge was created for insurance on May 1st, then insurance paid and the balance was shifted to patient on June 1st, the patient's AR wouldn't start calculating until June 1st and they wouldn't be receiving a warning about a 30 day overdue balance.

The Swap Insurance Company Placement On Bill checkbox is in reference to the Insurance Companies selected on the Insurance tab of the bill, for HCFA purposes. When you send a HCFA, the claim form doesn't take charge responsibilities into account, as the insurance company wants to see the entire charge amount. However, you do need to specify which insurance company you are sending a claim to and which insurance company is the "Other" insurance company in box 9 on the HCFA form. You can select these companies on the Insurance tab of the Bill, and they default to Primary and Secondary, respectively. However, with this option checked, those placements will switch based on the direction you are shifting the responsibility. In the example provided in the above picture, we are shifting Primary to Secondary, and when we click Shift this feature will swap those insurance company placements on the bill, thus creating a claim form for the Secondary insurance company.

The Send Claim To This Batch checkbox and drop down list allows you to send the claim back to the Paper or Electronic batch, to be resubmitted to the insurance company you just shifted insurance to. When combined with the Swap Insurance Company Placement On Bill feature, this means you can re-batch a completely prepared HCFA as you shift responsibilities, with no need to re-open the bill.

Both the Swap Insurance Company Placement On Bill and the Send Claim To This Batch features can be turned on or off by default in your Preferences. To access these, drop down the "Tools" menu at the top of the screen and select "Preferences", then expand the "Patients Module" item on the left side and select "Billing". On the right side, select the "Insurance" tab, and configure the preferences for "Default To Swap Insurance Company Placement on Claim Form" and "Default to Auto-Batch the Claim to the Insurance Company's Preferred Batch". This preferred batch can be set in the HCFA tab of Administrator.

Shift the Responsibility of a Partially Paid Charge

If you have applied an insurance payment to a charge and want to switch the remaining balance to patient, you can use the above drag-and-drop method to do so. However, you can have this balance shifted while applying a payment, thus saving time and mouse-clicks.

If you apply a payment using the left-click payment method (left clicking on the insurance responsibility column and creating a payment on the fly), and you do not pay off an entire balance, you will be prompted to shift the balance to the next highest responsibility or patient. What this means is that if you are paying a Primary responsibility and the patient has a Secondary insurance, you will be prompted to shift the balance to Secondary. If the patient has no Secondary insurance, you would be prompted to shift to Patient responsibility. If you click "yes", you will then open the "Shift Insurance Responsibilities" interface, detailed above.

If you click "no", or if you do not shift all of the responsibility, you will get an additional prompt to adjust the remaining balance.

If you apply a payment using the drag-and-drop payment method, or right-clicking and applying an existing payment, you will be given the "Apply To Line Item" screen.

After you enter the Amount to Apply, you can check the Shift Remaining Balance to box and select the destination responsibility for the balance. If we checked the box in the example above and clicked Apply, the $500.00 payment would be applied to the $1000.00 balance, and the $500.00 balance would be shifted to the Patient. However, prior to shifting you would still be prompted with the "Shift Insurance Responsibilities" interface, detailed above.

Additionally, if you choose to Adjust Remaining Balance, you will be prompted with an adjustment screen, provided you do not shift the entire balance to another responsibility.

Apply an Insurance Payment to a Patient Responsibility Charge

You may not wish to use these insurance responsibilities, as some offices have the rule that all charges are the responsibility of the patient, even if some may be paid by the insurance company. In that case, you would keep the responsibilities in the "Pat. Resp" column at all times, until an insurance payment is paid. The responsibility should be moved to an insurance resp. for reporting purposes. But rather than shifting the insurance amount and then applying the payment, once again there is a way to do this in one action instead of two.

When you receive an insurance payment that you wish to apply to a Patient responsibility, enter the payment with insurance responsibility. Then, expand the bill's charges by clicking the black down arrow on the left side of the patient's Billing tab. To be able to use this feature, you must apply the insurance payment to individual charges, not to the bill as a whole. Apply the insurance payment to the patient's charge by using the drag-and-drop method or the right-click method.

When you apply an insurance payment to a charge for patient responsibility, there is a new option on the "Apply to Line Item" screen: Increase Insurance Balance. With this option checked, the insurance company will automatically assume enough responsibility upon applying to accommodate the payment. In the example above, the patient has a $1000.00 responsibility but we are applying a $500.00 insurance payment. Note that the "Primary Ins. Balance" is $0.00. Normally, we could not apply this payment. However, with the Increase Insurance Balance box checked, we are now permitted to apply this payment. When we click Apply, $500.00 will be shifted from patient to primary, and the $500.00 primary insurance payment will be applied. The balance of the charge will remain in the "Pat. Resp." column.


Create a Bill for an Inventory Item

Creating a bill for a product or service is almost identical as creating a bill for a Service Code or a surgery template. "Product or Service" refers to any items in the Inventory module that are marked Billable.

How do I Create a Bill for an Inventory Item?

Quick Link: (Patients Module > Billing Tab > New Bill > Bill A: Inventory Item > Inventory Item > OK)

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the New Bill Button (B).

  4. The Billing Information Dialog Box will appear.

  5. On the top of the screen, adjust the Bill Date (C) if needed, and the bill description.

  6. Select the Diagnosis Code(s), if applicable (D).

  7. Select the appropriate Responsibility (E).

  8. Click on the Bill A: pull down (G).

  9. Select Inventory Item.

  10. Click on the Inventory Item pull down (H).

  11. Select the Inventory Item you want to bill.

  12. Repeat Steps #10-11, for additional items you wish to bill.

  13. Select a place of service (F).

  14. Click OK.

Note: If you have a bar code scanner installed you can simply scan the item after step # 6.

Note: If the items are marked Trackable in Inventory, they will be automatically subtracted from the Amount on Hand when they are billed to a patient.

Note: If the items have serial numbers or expiration dates, you will be prompted with a list of items on hand and you will need to select the items you are removing from stock.

Note: If the items are marked Taxable, the tax will automatically be calculated for you.

See Also:

Create a Non-Insurance Bill

Create an Insurance Bill and Claim Form

Add Charges to Bills

Convert a Quote to a Bill


Print an Individual Patient Statement

How do I print an Individual Patient Statement?

Quick Link: (Patients Module > Billing Tab > Preview Statement > Make Selections > Preview > Print)

  1. Click on the Patients Module [image].

Figure 1-1: The Billing Tab in the Patients Module

  2. Click on the Billing Tab (A).

  3. Click on the Preview Statement Button (B).

  4. The Statements Dialog Box will appear (see Figure 1-2).

  5. Choose Detailed (will print all line items on the account) or Summary (will only print the line items that have balances). Summary is recommended.

Figure 1-2: The Statements Dialog Box

  6. You may also choose Filter by Transaction Date to only show line items that fall within the selected date range. It is recommended that for normal account balance reporting purposes that you choose either Detailed or Summary only.

  7. Click on the Preview Button.

  8. The Patient Statement will appear on the Screen (see Figure 1-3).

  9. Click the Print Icon.

Figure 1-3: The Patient Statement

See Also:

Print Statements for All Patients with Balances


Print Statements for All Patients with a Balance

How do I Print Statements for All Patients with a Balance?

Quick Link: (Reports > Financial >Patient Statements > Extended Filter > Print)

  1. Click on the Reports Module [image].

  2. Click on the Financial Tab (A).

Figure 1-1: The Financial Tab of the Reports Module

  3. Double-Click the Patient Statement Report (B) from the Available Reports list and move it to the Current Batch. Or use the Arrows in the Middle.

  4. Choose one of the following Report Summaries by clicking on the radio button in front of them.

  • Detailed (C) : will print all line items on the account

  • Summary (D) (Recommended) : will only print the line items that have balances.

  5. Click on the Extended Filter box (E) on the bottom of the screen and drop down (F) that list for the following options:

  6. Patient Balance >0, =0, <0, <> 0 - these will only print statements for accounts where the patient's balance (patient responsibility only) is greater than zero, equal to zero, less than zero, or not equal to zero, respectively.

  7. Insurance Balance >0, =0, <0, <>0 - these will only print statements for accounts where there is an insurance balance (insurance responsibility only) greater than zero, equal to zero, less than zero, or not equal to zero, respectively.

  8. Patient or Insurance Balance >0, =0, <0, <>0 - these will only print statements for accounts where there is either an insurance balance or a patient balance greater than zero, equal to zero, less than zero, or not equal to zero, respectively.

  9. Patient and Insurance Balance >0, =0, <0, <>0 - these will only print statements for accounts where there is both an insurance balance and a patient balance greater than zero, equal to zero, less than zero, or not equal to zero, respectively.

  6. Click the Print Preview or Print Icon.


Discount a Bill

Practice allows you to assign any number of percentage and currency discounts to a charge as long as the sum of the discounts does not result in a negative charge. This process works the same for a bill or a quote.

How do I Discount a Bill?

Quick Link: (Patients Module > Billing Tab > New Bill > Bill A > Item/Code > Click Discount Link > Enter New Discount > Click OK on Discount > Click OK on Bill)

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab.

  3. Click on the New Bill Button.

  4. The Billing Information Dialog Box will appear (see Figure 1-1).

  5. Click on the Bill A: pull down (A).

Figure 1-1: The Billing Information Dialog

  6. Click on the appropriate choice.

  7. Click on the Code/Item Field (B).

  8. Select the Code/Item to bill.

  9. Click on the link in the Discount Column of the Charge you want to discount (C).

  10. The Charge Discount Dialog Box will appear (see Figure 1-2).

  11. Click on the Add Button (D).

Figure 1-2: The Charge Discount Dialog

  12. The New Discount Dialog Box will appear (see Figure 1-3).

  13. Add either a percent discount or a currency discount into the appropriate boxes.

  14. Add a discount category or coupon if applicable.

Figure 1-3: The New Discount Dialog

Note: If you already have a discount or tax on the charge and you would like to calculate a discount based on the current line total, click the ‘Calculate on Current Line Total’ button. Otherwise, use the 'Calculate on Original Price' button.

  15. Click OK in the New Discount Dialog.

  16. Click OK again on the Charge Discount dialog to apply the discount to this charge.


Discount an Entire Bill

Practice allows you apply a discount to all charges on a bill at once. This process works the same for a bill or a quote.

How do I Discount an Entire Bill?

Quick Link: (Patients Module > Billing Tab > New Bill > Bill A > Item/Code > Click Apply Discount To All Charges > Enter New Discount > Click OK on Discount > Click OK on Bill)

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab.

  3. Click on the New Bill Button.

  4. The Billing Information Dialog Box will appear (see Figure 1-1).

  5. Click on the Bill A: pull down (A).

Figure 1-1: The Billing Information Dialog

  6. Click on the appropriate choice.

  7. Click on the Code/Item Field (B).

  8. Select the Code/Item to bill.

  9. Repeat for as many charges as you would like to add.

  10. Click on the Apply Discount to All Charges Button (C).

  11. The Discount Entire Bill Dialog Box will appear (see Figure 1-2).

  12. Add either a percent discount or a currency discount into the appropriate boxes.

  13. Add a discount category or coupon if applicable.

Figure 1-2: The Discount Entire Bill Dialog

Note: If you would like to calculate a discount based on each the current line total of each charge, click the ‘Calculate on Current Line Total’ button. Otherwise, use the ‘Calculate on Original Price’ button.

Note: If you would like to add this new discount in addition to any existing discounts already on the charges, click the ‘Add new discount values to the existing discount amounts’ button. This button will only be enabled if you already have existing discounts on any charges. If you would like to replace existing discounts, click the ‘Replace existing discounts with the new discount amounts’ button. If you would like to only apply this discount to charges that are not discounted already, click the ‘Skip charges that have existing discounts’ button.

  14. Click OK on the Discount Entire Bill Dialog to apply the discount to the charges.

Note: On the Quote, there is a preference in Quotes to choose whether to apply the discounts to only charges with Practice Fees, to all charges regardless of Practice or Outside Fees or to prompt. If Prompt is selected, you will get a menu when clicking on the Apply Discount to All Charges button.


Modify Discounts

Modify Discounts By Category

Under the Modify Discounts button in the bill, you can edit or delete all discounts per category that exist on that bill. This process works the same for a bill or a quote.

How do I Modify Discounts By Category?

Quick Link: (Patients Module > Billing Tab > Edit Bill > Click Modify Discounts Button > Change applicable information > Click OK on Modify Discounts > Click OK on Bill)

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab.

  3. Click on the Charge Column of the Bill you want to edit.

  4. The Billing Information Dialog Box will appear (see Figure 1-1).

  5. Click on the Modify Discounts Button (A).

Figure 1-1: The Billing Information Dialog

  6. The Modify Discounts Dialog Box will appear (see Figure 1-2).

  7. From the category drop down (B), choose the category you would like to view or modify. This will pull in all discounts with that category from charges on this bill.

Figure 1-2: The Modify Discounts Dialog

  8. To modify an existing discount, highlight the row and then click into the column and change the discount percent or currency amount (C).

  9. To delete all discounts with this category, click the ‘Delete all discounts with this Category’ button (D).

  10. Click OK on the Modify Discount Dialog to apply the change.

To require a discount reason to be selected, go into Billing preferences, and under the Bill 1 tab, check the option titled “When creating a discount, require a discount category to be selected”.


Create a Bill from an Appointment

In the Scheduler Module, you can bill an appointment that is associated with procedures that have service codes for them or for a non-procedural appointment type that is associated with a service code.

For information on accessing your NexTech Practice master procedure list, and adding service codes to procedures; please view the topic Add Procedures/ Appt. Purposes.

To setup Service Codes for non-procedural appointment types, click the Configure Codes button in the Scheduler tab of Administrator. From there you can choose service codes and inventory items to associate with non-procedural appointment types.

To bill a patient by way of accessing an appointment:

  1. Go to the patient’s appointment. You can do this in one of two ways:

    1. Through the Scheduler Module

      1. Click on the Scheduler Module [image].

      2. Using the buttons provided at the top of the screen, go to the day and time when the appointment takes place.

    2. Through the Patients Module

      1. Click on the Patient Module [image].

      2. Look up the patient you want to bill (A)

      3. Go to the Appointments Tab (B)

      4. Right-click on the appointment you wish to bill, and then select Go To Appointment (C).

  2. Right-click on the appointment, and select Create Bill (D).

  3. This will take you to the patient’s billing tab, and automatically open a new bill for you with charges that are associated with the appointment’s procedure list or type. From here, you can check off which service codes to add to the bill.

  4. Click OK to save the bill.


Setup for Credit Card Processing

Credit Card Processing Setup:

1. Go to the Tools menu (across the very top of the Nextech Practice screen) => scroll down to => “Credit Card Processing setup…”

2. Click on the “Get Connection Ticket” button and it will redirect you to the merchant website.

3. You will have to enter in your merchant username and password. Then you will click on create new connection. This will give you a number that you need to copy.

4. Paste your “Connect Ticket” number that you copied from the merchant website below, in the “blank” area.

Note: If multiple locations, you only have to do this once!

5. You will need to switch from “Pre-Production Mode” to “Production Mode”. To do so you need to click on the button called “Switch to Production Mode”. Click yes on the next screen to verify you are switch to production mode.

6. Press Ok on Next screen to finish the credit card processing setup.


Using Credit Card Processing

Using Credit Card Processing in Nextech Practice:

1) Create a payment with charge selected as the method of payment.

2) You can populate the credit card information in the following ways:

a. You can swipe the credit card with a credit card swiper

b. You can manually type in the credit card information

3) Make sure the box “Process Credit Card Transaction” is checked.

(Note: this box is checked by default.)

4) When finished filling out the payment screen press OK.

5) You will automatically be prompted to print a receipt. Press OK. This is the receipt that needs to be signed by the patient.

6) The next screen is the step before the credit card is processed. The credit card number and information will automatically populate from the payment screen. If you have the NexSpa module, this is where you can add a tip. Make sure the Total Transaction amount is equal to the total payment amount plus tip.

7) Make sure to check or uncheck “Physical Card is Present” checkbox in the bottom-right corner.

8) If the credit card you are attempting to process has incorrect information, a warning will appear in the message field describing why the credit card was declined.

9) Here you can fixed the error message and click process to try and process the card again.

Or hit “Save and Process Later”. (Skip to next step)

When the credit card has successfully processed, you will receive a message like the one below.

NOTE: Once a credit card transaction is complete, you can not delete the payment. You must either refund them or adjust them off in the Nextech Practice software.

10) Hitting Save and Process later will give you the following screen where you need to press yes to process the credit card later.

11) If you decide to process the credit card later, you still have the option to print out a receipt. Click “Yes” to the prompt and then choose what charges and payments you want to print on the receipt.

**To view unprocessed credit cards, see How to Reconcile the Unprocessed Credit Cards in Nextech Practice:**


Set Up the CareCredit Link

If you get the following screen when trying to open CareCredit from NexTech Practice then you do not yet have CareCredit enabled on your system:

(Note: If you do not get this screen when opening CareCredit then it is already setup and you should be ready to start using it.)

You must contact NexTech in order to enable CareCredit on your system. You may call the number listed in that box or simply click the ‘E-mail NexTech’ button and send an email to ccredit@nextech.com.

Once you request the link NexTech will start processing it and as soon as that is finished then a member of NexTech’s support staff will contact you and help you enable the link. After that, you will be able to use it whenever you please.

See also

Using the CareCredit Link


Using the CareCredit Link

Make sure you have contacted NexTech and the CareCredit link is enabled for your system. If you have not done that yet, see:

Set Up the CareCredit Link

You can access the CareCredit link from the following 4 places:

1.The main toolbar

2. The Quotes tab in the Patients module

3. General 1 tab in the Patients module

4. Modules menu ==> CareCredit

Once you open the CareCredit link it will open a new program called CCWare. In the program you have access to a variety of resources related to patient financing through CareCredit.

If you decide to fill out a patient application while in here, the applicable fields in the application will be pre-populated with the demographic information from the patient that was selected when you opened the CareCredit link from NexTech.


Create New Patients in Canfield Mirror

Creating new patients in Canfield Mirror

When you create a new patient, there is a checkbox that says Send to Canfield Mirror. If this is checked, the patient will automatically be entered in Canfield Mirror for you.

The state of the checkbox is saved each time you create a new patient; for instance, if you uncheck the Send to Canfield Mirror box, it will appear unchecked the next time you create a new patient.

Go back to the previous page


Export a Large Number of Patients to Mirror at Once

Mass Exporting from NexTech Practice to Canfield Mirror

Step 1: If you have not already done so, click on Modules at the top of the Practice screen, and then select Link to Mirror.

Step 2: On the lower left hand corner of the module, left-click on Show Advanced Options. You will be prompted that this enables advanced Mirror integration features; and should only be used by system administrators, or staff working with NexTech technical support.

Step 3: On the top right hand corner of the module, left-click on Generate Common List. This will fill the list of names below Patients to Export to Mirror with names that appear in both the NexTech Practice database, and the Canfield Mirror database, as shown below. No data will be modified on either side, yet.

Step 4: On the top right of the window, left-click on Export to Mirror. This function will do two things for each patient in the Patients to Export to Mirror list:

  • Establish a link for that patient between Practice and Canfield Mirror.

  • Overwrite the general patient demographics (Name, address, city, state, zip, gender, phone number, social security number, etc.) in Canfield Mirror with the demographics in Practice. For example, if John Doe in Practice has the address of 1234 Flagstaff Blvd, and John Doe in Canfield Mirror has the address of 5512 Heron Drive, then the John Doe in Canfield Mirror will have the Address of 1234 Flagstaff Blvd. after the export. You must be absolutely sure you are willing to do this. If you do not want to link all the patients in the export list; however, you may double-click on the name of each patient you do not want to link before you click on Export to Mirror. Those names will automatically be removed from the export list.

If you are exporting ten or more patients, you will be prompted with the following messages:

  • You are exporting ten or more patients. It is STRONGLY recommended that you make a backup of your Canfield Mirror database before doing this. Are you sure wish to continue with the export?

  • Patients that are not linked yet, but have one matching first name, last name, and social security number patient in Canfield Mirror, will be exported. Normally, you would be prompted as to whether to export this kind of patient as a new patient, or to export the data into an existing patient in Canfield Mirror. Because so many patients are being exported, you may assume that every one of these patients in NexTech Practice should be exported into existing Canfield Mirror patients with the same respective name and SSN. Do you wish to make this assumption? If you select 'Yes', then you will not be prompted when a patient being exported has one matching name and SSN. in Canfield Mirror; it will be assumed the two must be linked together.

What this means is: Whenever a patient is exported from Practice to Canfield Mirror for the first time, a search is done in Canfield Mirror for a patient with a matching first and last name. If more than one is found (which is extremely rare), you will always be prompted to select which of the found patients is the actual person you are trying to establish a link with, if any. If one and only one name is found, and that patient also has the same social security number, you can be prompted with a similar message, and decide if you want to link the matching patient with the one you are exporting, or if you wish to add the one you are exporting as a new patient in Canfield Mirror. By clicking 'Yes' to the aforementioned message box, you are telling the computer this: Whenever one and only one patient in Canfield Mirror has the same name and social security number as the patient you are exporting, you do not need to be prompted with a message; and furthermore, the two patients are the same entity in real life, so they must always be linked together. If the social security numbers do not match, you will be prompted. Don't forget that patient's general demographics in Mirror will be automatically overwritten. You are encouraged to make a backup of your Canfield Mirror database before doing this, in case you accidentally overwrite pertinent patient information through this mass export.

The patients were all exported.

The patients were all exported, and I want to learn how to export only one or a few patients at a time.

The patients were all exported, and I want to learn how to import only one or a few patients at a time.

I got a prompt during the export that asks me what I want to do with a patient.

Go back to the previous page


Export a Single Patient from Practice to Canfield Mirror

Linking and exporting a single patient from Nextech Practice to Canfield Mirror

Step 1: The easiest way to export a patient from Practice to Canfield Mirror is to go to the General 1 tab in the patients module, bring up the patient you want to export, and then click on the Send To Mirror button.

Step 2: When the export is done, the Send to Mirror button will change to Update Mirror, meaning it has been linked and exported. However, if the patient you exported has not been imported or exported before, and any patients in Canfield Mirror have a matching first and last name, a prompt will appear instead:

At this point you have the following choices:

  • Add as new patient: You can add this as an entirely new patient to Canfield Mirror
  • Update selected patient: You can left-click on any of the names listed, and then click on this button to link and export the patient you selected and the patient in the General 1 tab together.
  • Skip this patient: This will abort the export process.
  • Stop exporting: This will abort the export process.

If you choose Update selected patient, and the patient has thumbnails in Mirror, the thumbnail browser will immediately appear in the General 1 tab.

See also:

  • Mass exporting from Practice to Canfield Mirror.
  • Importing a single patient from Mirror to Practice.
  • Unlinking a patient between Practice and Canfield Mirror.

  • Explicitly linking a patient in Mirror with a patient in Practice.

Go back to the previous page


Find the Mirror Link

The Mirror Link module can be accessed by clicking on Modules at the top of the Practice screen, and then selecting Link to Mirror.

Click HERE if you could not press it because it was grayed out.

Go back to the previous page


Fix Improperly Linked Patients

Fixing improperly linked patients

A patient is improperly linked in Practice when the internal identification number that binds it to Canfield's software is invalid. This could have been caused from a number of things:

  • The patient was deleted in Canfield Mirror.

  • The location of the Mirror database in Practice is incorrect.

  • Data recovery was done on either Canfield Mirror's data or Practice's data after a system failure, and some of the patient information is outdated.

Incorrectly linked patients appear in the Link to Mirror module with a yellow color behind them. Before attempting to fix incorrectly linked patients, you must make sure you are connected to the right Canfield software database. You can do this by closing NexTech Practice, and then running your Canfield program on your computer to verify you see the correct patient list from their software. If you do not, contact Canfield Clinical Systems for support.

To fix improperly linked patients, go to Modules at the top of NexTech Practice, and then select Link to Mirror. After the Canfield software patient list has loaded, click on the Fix Incorrectly Linked Pts. button. This will do two things:

  1. Unlink all improperly linked patients

  2. Attempt to relink any improperly linked patients if they have one and only one matching first and last name in both databases.


Handle potentially duplicating patients in an Import or Export

Handling potentially duplicate patients in an import or export

If the patient you are importing/exporting has not been imported or exported before, and any patients on the other side have a matching first and last name (but not necessarily a social security number), a prompt will appear:

At this point you have the following choices:

  • Add as new patient: You can add this as an entirely new patient to the side you are sending data to.
  • Update selected patient: You can left-click on any of the names listed, and then click on this button to link the patient you selected and the patient you are importing/exporting together.
  • Skip this patient: This patient will be skipped and you may work with it later on.
  • Stop exporting: This will abort the import/export process.

Go back to the previous page


Importing Patients from the Canfield Software

Linking and Importing Patients from the Canfield Software

To import patients from your Canfield software, click on Modules at the top left of NexTech Practice, and then select Link to Mirror.

In the Patients in the Canfield Mirror Database list, use the left mouse button to double-click on the name of each patient you want to export. Those patients will appear on the list to the bottom right. If you want to send a large amount of patients, left-click over the name of the first patient you want to send. Then, while holding down the Shift key, left-click over the name of the last patient you want to send. Then, click on the single arrow button to move all of those selected patients to the import list.

After choosing which patients to import, click on the [image] button to import and link the selected patients. When the import is finished, the patients who have been imported and linked will be colored in red in the NexTech Practice patient list, and in blue in the Canfield software patient list.

See also:

Changing how Patients are Linked

Exporting patients to the Canfield Software

Unlinking Patients


Interpret the Colors

Understanding colors behind patient names and their meanings

In the Link to Mirror module, the patient lists for both NexTech Practice and your Canfield software have special colors behind them. These indicate the status of the respective patients. You may right click on a patient to see what the color behind it means. The following is a list of possible colors you will see in the patient lists:

White

A white color means the patient is not linked with any patient in the other database. To link this patient with your Canfield software, please refer to the sections on exporting and importing patients.

Pink or Blue

A pink or blue color means the patient is properly linked with a patient in the other database.

Yellow

A yellow color means the patient is improperly linked. This can result in thumbnails not showing for that patient, or an error message when attempting to send the demographics to Canfield's software from the General 1 tab of the Patients Module. Please refer to the section on fixing improperly linked patients for more information.


Know if a Patient is Properly Linked

Checking to see if a patient is properly linked

Step 1: If you have not already done so, click on Modules at the top of the Practice screen, and then select Link to Mirror.

Step 2: In the box labeled Patients in the NexTech Practice database on the top left, look for the patient you are having an issue with, but do not left-click on it or select it from the list.

Step 3: Examine the color behind the patient's name.

  • The color is yellow.

  • The color is white.

  • The color is red.

Go back to the previous page


Link Existing Patients in Practice and Mirror

Explicitly linking a patient in Mirror with a patient in Practice.

Step 1: If you have not already done so, click on Modules at the top of the Practice screen, and then select Link to Mirror.

Step 2: On the lower left hand corner of the module, left-click on Show Advanced Options. You will be prompted that this enables advanced Mirror integration features; and should only be used by system administrators, or staff working with NexTech technical support.

Step 3: Find the patient's name in the Patients in the NexTech Practice database list, and left-click on it. Then, find the patient's name in the the Patients in the Canfield Mirror database list, and left-click on it. Your lists will look something like this:

Step 4: Left click on the button near the top-right of the window that says Link Selected Patients. It will say that the link was successful.

See Also:

  • Importing a single patient from Mirror to Practice.

  • Exporting a single patient from Mirror to Practice.

  • Unlinking a patient between Practice and Canfield Mirror.

Go back to the previous page


Mirror Link Troubleshooting

What difficulties are you having with the Mirror Link Integration?

No thumbnails appear in the General 1 tab of the patients module.

Some thumbnails appear in the General 1 tab, others do not.

Practice tells me my Mirror Link is not properly set.

I was doing an import or an export, and I was prompted with a question of what to do with the patient.

Where is the Mirror Link module?

No names appear in the Mirror patient list in the Mirror Link module.

I am adding a new patient in Practice, but do not know how to add it into Mirror as well.

I am changing information for a patient in Practice, but do not know how to update the patient in Mirror.

Go back to the previous page


Patient Linking Options

To change the way patient information is exchanged when linking patients between NexTech Practice and your Canfield software, click on Modules at the top left of NexTech Practice, and then select Link to Mirror. Following this, click on the [image] button.

In the window is a section called Export Options. The following options are available:

  • Automatically Export New Patients - If this is selected, the Send to Canfield Mirror checkbox will automatically be checked each time you click on the New Patient [image] button.

  • Link Mirror SSN with Practice patient ID - Use this option to assign the NexTech Practice patient ID to the patient's SSN field in your Canfield software.

  • Link Mirror SSN with Practice patient ID - Use this option to assign the NexTech Practice patient ID to the patient's MRN field in your Canfield software.

  • Allow exports to overwrite data - If this is selected, then the act of exporting or updating the information of a patient that already exists in both softwares will cause the Canfield software demographics of that patient to be overwritten. If this is not selected, then the Mirror demographics are never modified.

  • Allow imports to overwrite data - If this is selected, then the act of importing patients that already exists in both softwares will cause the NexTech Practice demographics of that patient to be overwritten. If this is not selected, then the NexTech Practice demographics are never modified.

  • Assign a provider to newly imported patients - If this is selected, the NexTech Practice provider listed under this option will be assigned to all patients imported from the Canfield software. This inherently has no effect on the demographics of the patient in the Canfield software,

See Also

Sending Patients to the Canfield Software

Importing Patients from the Canfield Software

Unlinking Patients


Send a Patient to Mirror from the General 1 tab

Once the Link to Mirror has been setup, an individual patient can be sent to the Mirror database from their General 1 tab.

  1. Click on the Patients Module [image].

  2. Click on the Patient pull down.

  3. Select the Patient you want to send to Mirror.

  4. Click on the General 1 Tab.

  5. Click the Send to Mirror button.

     Note: This patient will be created in the Mirror database and will be linked to this patient in Practice. The Send to Mirror button now says Update Mirror.

See Also:

Setup the Link to Mirror

Use the Link to Mirror


Sending Patients to Canfield Software

Linking and Exporting Patients to Canfield Software

This section covers the following topics:

Exporting a single patient to Canfield software

Exporting or linking a single patient when it already exists in Canfield software

Exporting or linking multiple patients to Canfield software at one time

Exporting a single patient

There are several ways to export a patient:

New Patient

There is a checkbox in the New Patient window that allows you to automatically export a new patient after it is saved.

  • Send to...

In the Patients Module, there is a Send To... button. When you click on it, you will get a list of options.

If the patient does not already exist, click on Send to Mirror. Otherwise, you may click on Update Mirror to update the patient demographics for this patient in the Canfield software.

  • Mirror Link Module

Click on Modules and then Link to Mirror.

Navigate the Patients in the NexTech Practice Database list to find the name of the patient you want to export. The easiest way to do this is to left-click on the list, and then type in the last name of the patient. When you find the name, double-click on the name with the left mouse button to move it to the list on the right.

After doing this, click on the [image] button below the export list.

Exporting or linking a single patient when it already exists in Canfield software

In the event a patient already exists in Canfield's software based on the first and last name, NexTech Practice will warn you before the patient is exported:

Practice will list all of the patients in Mirror with matching first and last names. From this dialog, you can choose one the following options:

  • Add as New Patient - The NexTech Practice patient will be exported on its own as a new patient into the Canfield software

  • Update Selected Patient - The NexTech Practice patient will be linked with the selected patient, and overwrite that patient's demographics in the Canfield software

  • Skip this Patient - The NexTech Practice patient will not be exported

  • Stop - The NexTech Practice patient will not be exported, and if there are more patients to export, the export will stop.

Exporting or linking multiple patients to Canfield software at one time

To export multiple patients to your Canfield software, click on Modules and then Link to Mirror.

In the Patients in the NexTech Practice Database list, use the left mouse button to double-click on the name of each patient you want to export. Those patients will appear on the list to the top right. If you want to send a large amount of patients, left-click over the name of the first patient you want to send. Then, while holding down the Shift key, left-click over the name of the last patient you want to send. Then, click on the single right arrow button to move all of those patients to the export list.

After choosing which patients to export, click on the [image] button to export and link the selected patients. When the export is finished, the patients who have been exported and linked will be colored in red in the NexTech Practice patient list, and in blue in the Canfield software patient list.

See also:

Changing how Patients are Linked

Importing patients from Canfield Software

Unlinking patients

Interpreting patient colors in the Link to Mirror module


Setting the Link to Mirror

Establishing the Link between Canfield Mirror and NexTech Practice

Step 1: If you have not already done so, click on Modules at the top of the Practice screen, and then select Link to Mirror.

Step 2. You may be (or already have been) prompted with this message:

If you are, click on the Yes button and proceed to Step 3. Otherwise, proceed to Step 4.

Step 3: Browse your network to the computer with the Mirror data on it. The name of the data is Primary Database.MDB, or, just Primary Database without an MDB. When you find it, double-click on the name. If you cannot find it, please contact your hardware administrator. You will see a new window appear, as well as a list of names in the two boxes on the left side of the window. If you do not see any names in either one after twenty seconds, or get an error message, please contact your hardware administrator.

Step 4: Left-click over where it says Show Advanced Options on the lower left-hand corner of the window.

Step 5: You will see a box labeled Location of Mirror Images. Make sure that the full path to where your Mirror thumbnails are is entered in that box. It will likely be similar to the location of the data. For example, if the data is located in \\Server\Program Files\Mirror, the pictures are likely to be found in \\Server\Program Files\Mirror\pics. All of your Mirror images must be in the same folder. You may want to browse to your Mirror thumbnail folder to make sure the pictures are actually there.

If the paths are correct, try browsing to them through My Network Places or Network Neighborhood on your computer's desktop to make sure your computer can get to them. In some instances, your computer may ask you for a password to browse the network. The act of entering that password, if you are asked, could also resolve the issue you are having.

At this point, NexTech Practice has enough information to import and export patient demographics, and we know that a link has been established. Please close the Link to Mirror module, and see if the correct Mirror thumbnails appear in General 1, or try the Send to Mirror button in General 1.

My problem has been solved.

My thumbnails still don't appear in General 1.

I still can't update Mirror patients form General 1.

Go back to the previous page


Setting up the Link with Mirror for the First Time

1. Ensure the Canfield software is installed on your workstation

Integration between Canfield products and NexTech Practice exists on a per-workstation basis. The first step in setting up the link is to ensure each workstation with NexTech Practice installed also has your Canfield software installed. For further help on installing Canfield software, or upgrading the Canfield SDK software component required for the integration, please contact Canfield Clinical Systems for technical support.

2. Ensure the Canfield link is installed on your workstation

Typically, the act of installing the Canfield software also installs files that enable the link between Practice and your Canfield product. However, if you run Practice only to find that you do not see thumbnails, or, you get an error message suggesting the link does not work, you may need to manually install the linking software.

To do this, you must browse to your server's NxCD folder through your Network Neighborhood. From the NxCD folder, browse to the Third Party folder and run the CanfieldSDKSetup.exe program. If you have any difficulty installing the CanfieldSDKSetup program, please contact Canfield Clinical Systems for technical support.

3. Ensure you can see the correct patient listing from NexTech Practice

You must verify that you can see the list of all the patients in your Canfield software from NexTech Practice. To do this, click on Modules at the top of the Practice screen, and then select Link to Mirror.

The list of patients in your Canfield software will appear in a list on the lower left part of the window. The list of patients in NexTech Practice will appear on the top left part of the window. Once you have verified the Canfield product patient list is accurate, you may proceed to link and import those patients into NexTech Practice, link and export your NexTech Practice patients, or do both.

See Also:

Sending new patients to Canfield software

Sending patients that exist in both databases to Canfield software

Importing patients from Canfield software

Changing how Patients are Linked


Supported Canfield Products

The following products are supported in the Practice Canfield software link:

Canfield Mirror Suite 6.1 or greater

Canfield Mirror DPS 6.1 or greater

Canfield Mirror DPS Trial 6.1 or greater

Canfield Dermagraphix 6.1 or greater

Canfield PhotoFile 6.1 or greater

Canfield PhotoFile Trial 6.1 or greater


Update a Patient's Demographics in Mirror

A patient's demographics can be edited in Practice and those changes can be sent to Canfield Mirror to update the patient's demographics in that database. This is helpful for example when a patient has a new phone number or address. This information can be changed one time in Practice and the same information can be sent to update the information in Inform.

  1. Click on the Patients Module [image].

  2. Click on the Patient pull down.

  3. Select the patient you want to update demographics on.

  4. Click on the General 1 Tab.

     Note: If the patient has already been linked to Mirror, there will be a button on the left side of the screen that says Update Mirror instead of Send to Mirror. If the button says Send to Mirror, this patient is not linked with a patient in the Mirror database yet.

  5. Click the Update Mirror Button. This patient's demographics will be sent to the Mirror database and will be overwrite the information that was there.

See Also:

Setup the Link to Mirror

Use the Link to Mirror


View Mirror Thumbnail Images on General 1

Once the Link to Mirror has been setup you may view thumbnail images for a patient from the Mirror software:

  1. Lookup the patient's account from the patient toolbar in the Patients Module.

  2. Go to the General 1 tab.

  3. If the patient has already been linked to Mirror, there will be a button on the left side of the screen that says Update Mirror instead of Send to Mirror. If the button says Send to Mirror, this patient is not linked with a patient in the Mirror database yet.

  4. Thumbnail images will appear in the center of the General 1 tab if this patient has pictures in the Mirror software.

  5. Use the arrows on either side of the image to scroll through the pictures.

  6. If the Canfield Mirror software is installed on the computer, you may click on the thumbnail image to open the Mirror software.


Adding appointments from NexTech Practice to your PDA

The first thing you must do before attempting to transfer NexTech Practice data to your PDA is to make sure that your PDA can properly synchronize with Microsoft Outlook. Your hardware administrator is responsible for ensuring all third-party handheld hardware and software is properly installed and configured before using the NexPDA link.

Automatic Appointment Transfers to Microsoft Outlook

Once the NexPDA link is installed, properly configured, and running on a workstation, all appointment changes made by users of NexTech Practice will automatically be reflected in Microsoft Outlook. Therefore, all you need to do to bring those changes into your PDA is to synchronize your PDA with Microsoft Outlook using software that came with your PDA.

Manual Appointment Transfers to Microsoft Outlook

By default, a synchronization between NexTech Practice and Microsoft Outlook occurs every hour. You may, however, perform a manual synchronization through the following steps:

  1. From NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. This will bring up the NexPDA settings window. In the Calendar window, click on the Synchronize... link on the lower right. This will synchronize NexTech Practice appointments with Microsoft Outlook.

  3. After the synchronization is complete, synchronize your PDA with Microsoft Outlook using your third party PDA software. When completed, verify that your appointments were carried over to your PDA. If they were not, check that they are in Microsoft Outlook. If they are, there may be an issue with your PDA synchronization software. If they are not, there may be an issue with the NexPDA link, and you should contact NexTech Systems for technical support.

See Also

Adding Appointments from your PDA to NexTech Practice

Changing Existing Appointments from your PDA

Cancelling Appointments from your PDA

Configuring your NexPDA Calendar Profile

Troubleshooting the NexPDA Link


Adding appointments from your PDA to NexTech Practice

Imported Fields

The following data will be imported:

  • The start and end time of the appointment

  • The subject and body of the appointment will both be converted into the notes field of the appointment

The NexPDA link currently does not support parsing patient information into any other appointment field.

Creating the appointment on your PDA

To add an appointment into your PDA and transfer it to NexTech Practice, perform the following steps:

  1. Create a new appointment in your PDA.

  2. Put appointment notes in the subject line or notes field of the appointment

  3. Either end your subject line with the special symbol you defined in the profile configuration, or assign the appointment the category you defined in the profile configuration. For more information, please refer to the section on Configuring Your NexPDA Calendar Profile.

  4. Save the appointment.

  5. Synchronize your PDA with Microsoft Outlook.

  6. In Outlook, your appointment should look like one of the following:

    (The symbol in this case is a ~)

    (The category in this case is 'NexTech')

Automatic Appointment Transfers to NexTech Practice

The appointment should automatically be imported into NexTech Practice after 5 seconds. Verify that the appointment was imported into Practice by going to the day that the appointment should be on the scheduler. If it does not appear, verify that it exists in Microsoft Outlook. If it does, then from NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings....

This will bring up the NexPDA settings window. In the Calendar window, it should say that there are items pending review. If it does, click on Details and then Commit Selected Items from the Pending Changes window.

If there is no message in the Calendar window about items pending review, there may be a configuration problem with the link, and you should contact NexTech Systems for technical support.

Manual Appointment Transfers to NexTech Practice

By default, a synchronization between NexTech Practice and Microsoft Outlook occurs every hour. You may; however, perform a manual synchronization through the following steps:

  1. From NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. This will bring up the NexPDA settings window. In the Calendar window, click on the Synchronize... link on the lower right. This will synchronize NexTech Practice appointments with Microsoft Outlook.

  3. After the synchronization is complete, the NexTech NexPDA Link Calendar window should report that there are items pending review. If it does, click on Details and then Commit Selected Items from the Pending Changes window.

    If there is no message in the Calendar window about items pending review, there may be a configuration problem with the link, and you should contact NexTech Systems for technical support.

See Also

Adding Appointments from NexTech Practice to your PDA

Cancelling Appointments from your PDA

Configuring your NexPDA Calendar Profile

Troubleshooting the NexPDA Link


Adding Contacts from NexTech Practice to your PDA

The NexPDA link only synchronizes contacts with NexTech Practice-related categories. All other contacts are considered to be personal contacts, and are not accessed or modified by the link.

The first thing you must do before attempting to transfer NexTech Practice data to your PDA is to make sure that your PDA can properly synchronize with Microsoft Outlook. Your hardware administrator is responsible for ensuring all third-party handheld hardware and software is properly installed and configured before using the NexPDA link.

Exported Fields

The following data is exported from NexTech Practice to Microsoft Outlook:

  • Company

  • Company account number

  • Prefix

  • Suffix

  • First name

  • Middle name

  • Last name

  • Address 1

  • Address 2

  • City

  • State

  • Zip

  • Spouse

  • Gender

  • Birth Date

  • Social Security Number

  • Home Phone

  • Work Phone

  • E-Mail Address (Optional)

  • Cell Phone

  • Pager

  • Other Phone

  • Fax Number

  • Notes (Optional)

Please refer to your PDA manual to determine which fields are available in your PDA device.

Automatic Contact Transfers to Microsoft Outlook

Once the NexPDA link is installed, properly configured and running on a workstation, all NexTech Practice contact-related changes made by users will automatically be reflected in Microsoft Outlook. Therefore, all you need to do to bring those changes into your PDA is to synchronize your PDA with Microsoft Outlook using software that came with your PDA.

Manual Contact Transfers to Microsoft Outlook

By default, a synchronization between NexTech Practice and Microsoft Outlook occurs every hour. You may; however, perform a manual synchronization through the following steps:

  1. From NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. This will bring up the NexPDA settings window. In the Address Book window, click on the Synchronize... link on the lower right. This will synchronize NexTech Practice contacts with Microsoft Outlook.

  3. After the synchronization is complete, synchronize your PDA with Microsoft Outlook using your third party PDA software. When completed, verify that your contacts were carried over to your PDA. If they were not, check that they are in Microsoft Outlook. If they are, there may be an issue with your PDA synchronization software. If they are not, there may be an issue with the NexPDA link, and you should contact NexTech Systems for technical support.

See Also

Adding Contacts from your PDA to NexTech Practice

Changing Existing Contacts from your PDA

Configuring your NexPDA Address Book Profile

Troubleshooting the NexPDA Link


Adding Contacts from your PDA to NexTech Practice

The NexPDA link only synchronizes contacts with NexTech Practice-related categories. All other contacts are considered to be personal contacts, and are not accessed or modified by the link.

Imported Fields

The following data will be imported from Microsoft Outlook:

  • Company

  • Company account number

  • Prefix

  • Suffix

  • First name

  • Middle name

  • Last name

  • Address 1

  • Address 2

  • City

  • State

  • Zip

  • Spouse

  • Gender

  • Birth Date

  • Social Security Number

  • Home Phone

  • Work Phone

  • E-Mail Address (Optional)

  • Cell Phone

  • Pager

  • Other Phone

  • Fax Number

  • Notes (Optional)

Please refer to your PDA manual to determine which fields are available in your PDA device.

Creating the Contact on your PDA

To add an contact into your PDA and transfer it to NexTech Practice, perform the following steps:

  1. Create a new contact in your PDA.

  2. Enter in the contact information.

  3. Assign a reserved NexTech category to the contact. The default categories are:

    Providers     – Used for doctors and providers.

    Referring Phys     – Used for referring physicians.

    Suppliers     – Used for suppliers

    Contacts     – Used for “other” contacts in NexTech Practice

    Employees     – Used for NexTech Practice users

    Please refer to the section on Configuring your NexPDA Address Book Profile for more information.

  4. Save the contact.

  5. Synchronize your PDA with Microsoft Outlook.

Automatic Contact Transfers to NexTech Practice

The contact should automatically be imported into NexTech Practice after 5 seconds. Verify that the contact was imported into Practice by looking it up in the NexTech Practice Contacts Module. If it does not appear, verify that it exists in Microsoft Outlook. If it does, then from NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

This will bring up the NexPDA settings window. In the Address Book window, it should say that there are items pending review. If it does, click on Details and then Commit Selected Items from the Pending Changes window.

If there is no message in the Address Book window about items pending review, there may be a configuration problem with the link, and you should contact NexTech Systems for technical support.

Manual Contact Transfers to NexTech Practice

By default, a synchronization between NexTech Practice and Microsoft Outlook occurs every hour. You may; however, perform a manual synchronization through the following steps:

  1. From NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. This will bring up the NexPDA settings window. In the Address Book window, click on the Synchronize... link on the lower right. This will synchronize NexTech Practice appointments with Microsoft Outlook.

  3. After the synchronization is complete, the NexTech NexPDA Link Address Book window should report that there are items pending review. If it does, click on Details and then Commit Selected Items from the Pending Changes window.

    If there is no message in the Address Book window about items pending review, there may be a configuration problem with the link, and you should contact NexTech Systems for technical support.

See Also

Adding Contacts from NexTech Practice to your PDA

Changing Existing Contacts from your PDA

Configuring your NexPDA Address Book Profile

Troubleshooting the NexPDA Link


Auditing NexPDA Link Activities

Appointment Changes in NexTech Practice

Whenever appointment information in NexTech Practice is changed by the NexPDA link, those changes are audited. To view those changes from NexTech Practice, go to the Auditing tab of the Administrator module. Then, click on the [image] button. You will see all appointment information modified by other Practice users, as well as information changed by the NexPDA link:

The location name of these records will always say NexPDA Link – followed by the name of the computer they were changed from. The user column is the NexPDA profile name.

Appointment Changes in Microsoft Outlook

By default, changes in Microsoft Outlook are not audited. To activate this auditing, refer to the section on Configuring and Tuning the NexPDA Link . Once activated, all future changes made in Outlook will be audited. To view those changes from NexTech Practice, go to the Auditing tab of the Administrator module. Then, click on the [image] button. You will see all Outlook appointments modified by Practice. Items are color grouped based on whether the change was made during a synchronization (in which case multiple items will have the same contiguous color), or items changed individually throughout the day

Contact Changes in NexTech Practice

Whenever contact information in NexTech Practice is changed by the NexPDA link, those changes are audited. To view those changes from NexTech Practice, go to the Auditing tab of the Administrator module. Then, click on the [image] button. You will see contact specific information modified by other Practice users, as well as information changed by the NexPDA link:

The location name of these records will always say NexPDA Link – followed by the name of the computer they were changed from. The user column is the NexPDA profile name.

Contact Changes in Microsoft Outlook

By default, changes in Microsoft Outlook are not audited. To activate this auditing, refer to the section on Configuring and Tuning the NexPDA Link. Once activated, all future changes made in Outlook will be audited. To view those changes from NexTech Practice, go to the Auditing tab of the Administrator module. Then, click on the [image] button. You will see all Outlook contacts modified by Practice. Items are color grouped based on whether the change was made during a synchronization (in which case multiple items will have the same contiguous color), or items changed individually throughout the day.


Cancelling Appointments from your PDA

Configuring your Profile

If you have not already, you must configure your profile to allow the act of deleting an appointment in Outlook to cause it to be cancelled in Practice.

Cancelling the Appointment

To cancel an appointment in NexTech Practice linked with your PDA, perform the following steps:

  1. Delete the appointment from your PDA. Please consult your PDA manual for details.

  2. Synchronize your PDA with Microsoft Outlook.

  3. The appointment will automatically be cancelled in NexTech Practice after 5 seconds.


Changing Existing Appointments from your PDA

Changeable Fields

You may change the following appointment information from your PDA:

  • Start Time

  • End Time

  • Appointment Notes (Excluding those on the appointment subject line)

What to do after Changing the Appointment

After you have changed the appointment from your PDA, perform the following steps:

  1. Synchronize your PDA with Microsoft Outlook.

  2. The appointment should automatically be imported into NexTech Practice after 5 seconds.

  3. Verify that the appointment was changed in Practice by going to the day the appointment should be in the scheduler. If the changes do not appear, verify that they exist in Microsoft Outlook. If they do, then from NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings....

    This will bring up the NexPDA settings window. In the Calendar window, it should say that there are items pending review. If it does, click on Details and then Commit Selected Items from the Pending Changes window. If there is no message in the Calendar window about items pending review, there may be a configuration problem with the link, and you should contact NexTech Systems for technical support.

See Also

Adding Appointments from your PDA to NexTech Practice

Configuring your NexPDA Calendar Profile


Changing Existing Contacts from your PDA

Changeable Fields

The following fields are supported for changing:

  • Company

  • Company account number

  • Prefix

  • Suffix

  • First name

  • Middle name

  • Last name

  • Address 1

  • Address 2

  • City

  • State

  • Zip

  • Spouse

  • Gender

  • Birth Date

  • Social Security Number

  • Home Phone

  • Work Phone

  • E-Mail Address (Optional)

  • Cell Phone

  • Pager

  • Other Phone

  • Fax Number

  • Notes (Optional)

Please refer to your PDA manual to determine which fields are available in your handheld device.

What to do after Changing the Contact

After you have changed the contact from your PDA, perform the following steps:

  1. Synchronize your PDA with Microsoft Outlook.

  2. The contact should automatically be imported into NexTech Practice after 5 seconds.

  3. Verify that the contact was changed in Practice by looking it up in the Contacts module. If the changes do not appear, verify that they exist in Microsoft Outlook. If they do, then from NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

    This will bring up the NexPDA settings window. In the Address Book window, it should say that there are items pending review. If it does, click on Details and then Commit Selected Items from the Pending Changes window. If there is no message in the Address Book window about items pending review, there may be a configuration problem with the link, and you should contact NexTech Systems for technical support.

See Also

Adding Contacts from your PDA to NexTech Practice

Configuring your NexPDA Address Book Profile


Configuring and Tuning the NexPDA Link

By default, the NexPDA link runs quietly in the background, listening for changes in both NexTech Practice and Microsoft Outlook, and updating the other database accordingly. This happens in the background, even which NexTech Practice is not running. In addition, a two-way synchronization takes place every hour in the event any changes were missed. You will be notified when user intervention is required before a record is changed.

All of the behaviors mentioned can be configured from the NexPDA link. To do so, you must log into Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

This will bring up the NexPDA interface. From there, click on the Data Server section to expand it, then click on Configure…

This will bring up a new configuration window with the following options:

Subkey

If you have multiple databases, you may choose which database the link operates for. You may only synchronize one database at a time on one workstation.

Database Connection Settings

Only modify this setting when directed to by NexTech Technical Support.

Schedule

  • Do Not Synchronize Regularly - Left-click on this option to disable automatic synchronizations. You will later be able to synchronize manually from the NexPDA link settings.

  • Synchronize Every... - Left-click on this option to synchronize in internals of minutes or hours. You must specify how many minutes apart each synchronization is.

  • Synchronize at each of these times daily - Select this option to synchronize only at certain times of day. You must specify what times to synchronize at using the Add and Remove buttons below the list of times.

Enable real-time integration with NexTech Practice

When selected, Microsoft Outlook information will be updated moments after the corresponding information in Practice has changed. When unselected, the NexPDA link will not actively listen for changes in the Practice database. As a result, you must manually synchronize your profile by clicking on the profile name from the NexPDA interface and selecting Synchronize. You should only turn this off if directed to by NexTech Technical Support.

Enable real-time integration with Microsoft Outlook

When selected, all changes in Microsoft Outlook, as they occur, will be stored in a special holding area called an Airlock. After several seconds, those modifications will be made to NexTech Practice. When this is not selected, you must manually review and commit all changes made to Microsoft Outlook from your PDA before they can be imported into NexTech Practice.

Synchronize on startup

When checked, a synchronization will take place as soon as the NexPDA Monitor is activated. This will ensure that all changes made to NexTech Practice or to Microsoft Outlook by your PDA will be transferred appropriately. If this is unchecked, you must manually synchronize your profile by clicking on its name and selecting Synchronize after starting up the NexPDA link.

Synchronize every … minutes

When selected, a synchronization between NexTech Practice and Microsoft Outlook will take place in regular intervals.

Import modifications every … seconds

When checked, all modifications made to Microsoft Outlook by your PDA will be updated in Practice in regular intervals. For example, if the value is 5, after you synchronize Microsoft Outlook and your PDA, five seconds will pass after the synchronization completes before any Practice data you modified will appear in NexTech Practice. If this is not checked, then you must manually review and commit all changes made by your PDA in Microsoft Outlook before importing them into NexTech Practice. For more information, please refer to the section on the NexPDA Airlock.

Warn me when the NexPDA link tries to import more than … records at a time

This is a failsafe to prevent mass duplication in NexTech Practice. It is normal for as many as twelve specific items in Microsoft Outlook to be modified in a matter of seconds. However, if more records than that are changed are added in a few seconds, it could mean that there is a problem with the link. In such a case, the NexPDA link will appear on your screen, and you will have to look at all pending changes before they are made. If the changes were not intended, you have the option of discarding them, or you may delete them if you believe they are duplicates of existing items in Outlook.. If you tend to make many changes from your PDA away from the office, you should increase the default value of 12 records.

Audit changes in Outlook

By default, only changes written to NexTech Practice are audited. If you believe there is an issue with incorrect data being written to Outlook, you may activate this feature, and review changes made to Outlook by NexTech Practice from the Auditing tab in the Administrator module of NexTech Practice. Once on this tab click on the [image] button to see the changes.

See Also:

The NexPDA Airlock

Configuring Your NexPDA Calendar Profile

Configuring Your NexPDA Address Book Profile


Configuring Your NexPDA Address Book Profile

Configuring Your NexPDA Contacts Profile

Navigating to the Profile Configuration Screen

  1. To change which appointments are synchronized, whether they can be cancelled from your PDA, and how they’re displayed for your profile, open NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. When the NexPDA interface appears, click on your profile name, and select Configure…

  3. A new interface will appear. Click on the Address Book button on the left to bring up the calendar configuration options.

Contact Categories

From the Contact Categories tab, you may choose which NexTech categories to synchronize with your PDA. For each category, you may also define the name of the category as it will be in your PDA and Microsoft Outlook. Any category name that does not appear on this screen will be considered a personal contact, and will not be synchronized with NexTech Practice.

Contact Fields

The following data fields will be exchanged between NexTech Practice and Microsoft Outlook:

  • Company

  • Company account number

  • Prefix

  • Suffix

  • First name

  • Middle name

  • Last name

  • Address 1

  • Address 2

  • City

  • State

  • Zip

  • Spouse

  • Gender

  • Birth Date

  • Social Security Number

  • Home Phone

  • Work Phone

  • E-Mail Address (Optional)

  • Cell Phone

  • Pager

  • Other Phone

  • Fax Number

  • Notes (Optional)

Please refer to your PDA manual to determine which fields are available in your PDA device.

E-Mail Address and Body

Some versions of Microsoft Outlook use extended third-party security features, so that whenever a third-party application reads the e-mail address or body of a contact (or in some versions, only the e-mail address), Outlook warns the user. This results in a message box appearing every time the NexPDA link reads or writes Outlook contact information. If you have this issue, you must uncheck the Include the e-mail address and body when syncing (will cause warning message in Outlook) checkbox. This will cause the relevant fields to be ignored in Outlook.

Enabling or Disabling the Address Book Profile

Please refer to the section on Enabling and Disabling the Address Book Link for assistance.

When you have completed all your changes...

When you have completed all your changes, click on the Save button. You will be then prompted to synchronize NexTech Practice with Microsoft Outlook to update the Outlook address book.


Configuring Your NexPDA Calendar Categories

By default, all appointments come over with a special category called NexTech for each profile. If your PDA is capable of filtering categories, you can filter on NexTech appointments versus personal appointments.

The NexPDA link offers you the ability to designate multiple categories for NexTech appointments for easy PDA filtering. For example, you could have one category for surgery appointments, and another for follow-ups. Every category has its own set of unique options, including appointment type, resource filters and appearance.

Adding a category

  1. From NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. When the NexPDA interface appears, left-click on the name of the profile you want to add a category to.

  3. Click on Configure…

  4. Click on the “…” button on the top right of the configuration window next to where it says Category.

  5. Click on Add Category

  6. Enter the name of the category.

  7. Click on the Calendar button on the left side of the configuration window.

  8. Go through each tab and assign the appointment type, resource filters and appearance. Please visit the section on Configuring your NexPDA Calendar Profile for more information.

Deleting a Category

  1. From NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. When the NexPDA interface appears, click on the name of the profile you want to delete a category from.

  3. Click on Configure…

  4. Select the category you want to delete from the Category dropdown on the top right.

  5. Click on the “…” button on the top right of the configuration window next to where it says Category.

  6. Select Delete Category.

Renaming a Category

  1. From NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. When the NexPDA interface appears, click on the name of the profile for which you want to rename a category.

  3. Click on Configure…

  4. Select the category you want to rename from the Category dropdown on the top right.

  5. Click on the “…” button on the top right of the configuration window next to where it says Category.

  6. Select Rename Category.

  7. Enter a new name for the category.

See Also

Configuring your NexPDA Calendar Profile


Configuring Your NexPDA Calendar Profile

Navigating to the Profile Configuration Screen

  1. To change which appointments are synchronized, whether they can be cancelled from your PDA, and how they’re displayed for your profile, open NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. When the NexPDA interface appears, left-click on your profile name, and select Configure…

  3. A new interface will appear. Click on the Calendar button on the left to bring up the calendar configuration options.

Calendar Categories

At the top of the window is the Category dropdown. This is the category that all of the visible settings on your screen apply to, and the category name will be assigned to the corresponding appointments in Microsoft Outlook. You may choose to create multiple categories, each with their own different types, purposes, resources and appearances; but a NexTech appointment in Microsoft Outlook can only have one category at a time. By default, there is only one category per profile, and you are not required to change it to synchronize with Outlook.

For more information, please refer to the section on Configuring Your NexPDA Calendar Categories.

Appointment Types

To filter which appointments are synchronized by their appointment type, click on the Appointment Types tab and uncheck the checkboxes which correspond to any appointment type that you do not want to synchronize. Check the Include Inactive Types box at the bottom to choose from inactive types as well.

Resources

To choose which resources to synchronize, click on the Appointment Resources tab and check which resources you want to synchronize. Check the Include Inactive Resources box at the bottom to choose from inactive resources as well.

Subject Line

To configure how NexTech Practice appointments appear in Outlook, click on the Subject Line tab.

On the left side is a list of all available synchronization fields. To the right of the list is a preview of how the appointment will look in Microsoft Outlook. All the fields listed will be arranged on the subject line of the appointment. The appointment notes will always go into the notes section (the body) of the Outlook appointment. You may check or uncheck different fields to add or remove them

At the bottom is a subject line, which defines the order in which fields appear.

Items surrounded by single brackets [ ] correspond to NexTech Practice fields. Items surrounded in double brackets [[ ]] correspond to optional text that appears only if either adjacent NexTech Practice field is not blank. Any text not surrounded by brackets at all will always appear in the Outlook appointment.

In the example above, an appointment for John Doe would look like Doe, John, but an appointment with no patient would not appear at all; not even the comma.

Using your mouse, you may select, copy and paste fields from one place to another to change the order in which they appear in Microsoft Outlook.

Advanced Options

  • Number of Days to Synchronize in the Past - This is how many days back in the calendar that the synchronization will span. All appointments in the future are always included.
  • NexTech Identifier Suffix - To easily import NexTech Practice appointments from your PDA, you can configure the link to look for a special symbol which you add at the end of an appointment's subject line. For example, set this to ~, and then when you want to add a new appointment to Practice from your PDA, have the subject line of the appointment look something like:

    Office meeting~

    When it's imported, the suffix will be dropped so that the appointment in NexTech Practice will appear as

    Office meeting

    If this option is not filled in, the NexPDA link will not attempt to identify NexTech appointments through Outlook appointment subject lines.
  • When the appointment is deleted from the PDA - You have the option to cancel NexTech Practice appointments by deleting them from your PDA.
  • Access the Appointment Body in Microsoft Outlook (may cause warning message in Outlook) - Some versions of Microsoft Outlook use extended third-party security features, so that whenever a third-party application reads the body of an appointment, Outlook warns the user. This results in a message box appearing every time the NexPDA link reads or writes Outlook appointment information. If you have this issue, you must uncheck this box. As a result, the body field of your Outlook appointments will be ignored during synchronizations.

Enabling or Disabling the Calendar Profile

Please refer to the section on Enabling and Disabling the Calendar Link for assistance.

When you have completed all your changes...

When you have completed all your changes, click on the Save button. You will then be prompted to synchronize NexTech Practice with Microsoft Outlook to update the Outlook calendar.

See Also

Configuring your NexPDA Calendar Categories


Creating a New NexPDA Profile

  1. If this is the first time you are setting up a link between NexTech Practice and Microsoft Outlook, a screen will appear with the following message box:

    If you see this box, click on the Recommendations button to get started setting up the link.

    If you do not see this window; or, you already have at least one other Windows user or computer with a link between NexTech Practice and Microsoft Outlook, you must do the following:

    1. From NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings.... This will bring up the NexPDA settings window.

    2. On the left pane is a User Profiles window. It will show the names of other profiles in gray. To the lower right of it is an Add... button. Click on this button to create a new profile.

  2. You will be taken to the first page of the NexTech Practice Profile Wizard, which will guide you through each step of the setup.

  3. On the second page, you will be asked for what kind of PDA you intend to synchronize with. Your choice will not influence how the synchronization works; but it may assist our technical support in the event an issue arises. If you have multiple PDA’s that you want to synchronize one profile with, choose the last option.

  4. The next screen will ask you which NexTech Practice user corresponds to the profile. This is critical for auditing purposes.

  5. The next screen will prompt you as to what kind of data you would like to synchronize. You must select at least one option.

Calendar Settings

  1. If you chose to synchronize your calendar information, then the next screen will let you choose which types of appointments to synchronize with Microsoft Outlook. You must have at least one type selected. By default, they are all selected.

  2. The next screen allows you to choose which NexTech scheduler resources to synchronize with Microsoft Outlook. You must choose at least one.

  3. The next screen will let you define how the appointment should appear in your PDA. In the yellow section you can see a preview of how an example appointment will look on your PDA.

  4. The next screen will let you set advanced options.

    Number of Days to Synchronize in the Past     - This is how many days back in the calendar that the synchronization will span. All appointments in the future are always included.

    NexTech Identifier Suffix     - To easily import NexTech Practice appointments from your PDA, you can configure the link to look for a special symbol which you add at the end of an appointment's subject line. For example, set this to ~, and then when you want to add a new appointment to Practice from your PDA, have the subject line of the appointment look something like:

    Office meeting~

    When the appointment is deleted from the PDA     - You have the option to cancel NexTech Practice appointments by deleting them from your PDA.

    Access the Appointment Body in Microsoft Outlook (may cause warning message in Outlook)     - Some versions of Microsoft Outlook use extended third-party security features, so that whenever a third-party application reads the body of an appointment, Outlook warns the user. This results in a message box appearing every time the NexPDA link reads or writes Outlook appointment information. If you have this issue, you must uncheck this box. As a result, the body field of your Outlook appointments will be ignored during synchronizations.

Address Book Settings

The options for synchronizing your contacts information are contained in one page.

There are five supported categories which correspond with your NexTech Practice contacts: Doctors and Providers, Referring Physicians, Suppliers, Other Contacts, and Users. To synchronize with one or more of those categories, check the corresponding checkboxes on the left side of the window. To the right of each item is the name of the category as it will appear in Microsoft Outlook. You may change the names of these categories if there are other words you prefer to identify them with.

At the bottom is a checkbox that reads "Include the e-mail address and body when syncing (will cause warning message in Outlook)." Some versions of Microsoft Outlook use extended third-party security features, so that whenever a third-party application reads the e-mail address or body of a contact (or in some versions, only the e-mail address), Outlook warns the user. This results in a message box appearing every time the NexPDA link reads or writes Outlook contact information. To avoid this issue, you must uncheck the Include the e-mail address and body when syncing (will cause warning message in Outlook) checkbox. This will cause the relevant fields to be ignored in Outlook, thus preventing Outlook from continually warning the user.

After the New Profile Is Created...

Once the profile is created you will be prompted to synchronize your new profile. Click on the Yes button in the prompt. This will do the following:

• If you chose to synchronize appointments, all existing NexTech Practice appointments will be cleaned out of Microsoft Outlook. Then, all of the appointments that meet your filter criteria will be exported into Outlook. Your personal appointments will not be accessed or modified.

• If you chose to synchronize contacts, all existing NexTech Practice contacts will be cleaned out of Microsoft Outlook. Then, all of the contacts that you chose to synchronize will be exported into Outlook. Your personal contacts will not be accessed or modified.

After the NexTech Practice synchronization is complete, you must synchronize your PDA with Microsoft Outlook. If your PDA is not set up to synchronize with Microsoft Outlook, or you are unsure if it is, please contact your hardware administrator for assistance.

See Also

Configuring your NexPDA Calendar Profile

Configuring your NexPDA Address Book Profile


Deleting a NexPDA Profile

Navigating to the Profile Configuration Screen

  1. To change which appointments are synchronized, whether they can be cancelled from your PDA, and how they’re displayed for your profile, open NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. When the NexPDA interface appears, left-click on your profile name, and select Configure…

  3. A new window will appear with the profile information. Verify that your profile name appears at the top right, and then click on the "..." button. Then, click on Delete Profile.

  4. Click on Save at the lower right-hand corner of the window.


Enabling and Disabling the Address Book Link

Please follow the steps below to enable or disable the linking of contacts between NexTech Practice and your PDA:

  1. Open NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. When the NexPDA interface appears, click on your profile name, and select Configure…

  3. You should automatically be taken to the General menu, and see a checkbox for Non-Patient Contacts.

Enabling the Address Book Link

To enable the linking of contacts between NexTech Practice and your PDA, check the Non-Patient Contacts box. Then click on the Address Book button on the left to configure your settings. This action applies only to the profile selected at the top right-hand corner of the window.

Disabling the Address Book Link

To disable the linking of contacts between NexTech Practice and your PDA, uncheck the Non-Patient Contacts box and then click on the Save button on the lower right-hand corner of the window. This action applies only to the profile selected at the top right-hand corner of the window.

See Also

Configuring your NexPDA Address Book Profile


Enabling and Disabling the Calendar Link

Please follow the steps below to enable or disable the linking of appointments between NexTech Practice and your PDA:

  1. Open NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. When the NexPDA interface appears, click on your profile name, and select Configure…

  3. You should automatically be taken to the General menu, and see a checkbox for Calendar.

Enabling the Calendar Link

To enable the linking of appointments between NexTech Practice and your PDA, check the Calendar box. Then click on the Calendar button on the left to configure your settings.

Disabling the Calendar Link

To disable the linking of appointments between NexTech Practice and your PDA, uncheck the Calendar box and then click on the Save button on the lower right-hand corner of the window.

See Also

Configuring your NexPDA Calendar Profile


Introduction to the NexPDA Link

Purpose

The NexPDA Link provides a two-way synchronization of appointments and contacts between NexTech Practice and a personal digital assistant that can synchronize data with Microsoft Outlook.

Software and Hardware Requirements

The prerequisites to using the NexPDA link include:

• NexTech Practice 2007 or better

• Microsoft Outlook 2000 or better*

• Any handheld device which comes with software that allows you to synchronize with Microsoft Outlook 2000 or better. (Please consult with your hardware administrator to determine if your PDA has this capability)

* Certain installations may require Microsoft Outlook 2003 Service Pack 1 or better

Synopsis

The synchronization between NexTech Practice and your PDA is a two step process:

1. Data is transferred from NexTech Practice to Microsoft Outlook

2. Data is transferred from Microsoft Outlook to your PDA

The process is the same in the opposite direction when sending data from your PDA to Practice:

1. Data is transferred from your PDA to Microsoft Outlook

2. Data is transferred from Microsoft Outlook to NexTech Practice.

The NexPDA link is installed on the computer you synchronize your PDA from, and runs quietly in the background at all times. You must be logged into Microsoft Windows as the Windows user that you normally synchronize your PDA from in order for the link to function properly.

Click on any of the topics below to learn more about:

Setting up the NexPDA Link

Creating a new NexPDA Profile

Configuring your NexPDA Calendar Profile

Configuring your NexPDA Address Book Profile

Synchronizing Appointments Between NexTech Practice and your PDA

Synchronizing Contacts Between NexTech Practice and your PDA

The NexPDA Airlock

Configuring and Tuning the NexPDA Link

The NexPDA Monitor

Troubleshooting

NexTech Systems, Inc. does not provide support for any version of Microsoft Outlook, Microsoft ActiveSync, Palm HotSync, or any other third-party software or hardware components.


Setting up the NexPDA Link

Installation

The files necessary to run the NexPDA link are automatically installed with NexTech Practice on each workstation. To activate them, you must perform the following:

  1. Log into Microsoft Windows as the Windows User you normally log in as to synchronize your PDA.

  2. Log into NexTech Practice; it does not matter which user you log in as.

  3. From NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  4. A new window will appear. This is the NexPDA Link Monitor. From here, you can enable or disable the NexPDA link. Click on the Enable the NexPDA Link button.

Please continue to the section on Creating a New NexPDA Profile to complete the setup process.


Synchronizing Appointments Between NexTech Practice and Your PDA

Overview

After the NexPDA link is set up, it will run in the background of your desktop quietly looking for changes in NexTech Practice and Microsoft Outlook. When a user changes an appointment in Practice, the NexPDA link will update the corresponding Outlook appointment. When you synchronize your PDA with Microsoft Outlook, and appointments are modified in Outlook, the NexPDA link will update corresponding NexTech Practice appointments. You also have the ability to synchronize your appointments at will through the NexPDA Settings window which you may access from NexTech Practice by left-clicking on the Tools menu at the top, and selecting NexPDA Link Settings...

Personal appointments versus NexTech Practice appointments

There are two ways to determine if an appointment belongs in NexTech Practice:

  • It has a special category reserved for NexTech Practice.

  • It has a special symbol at the end of the subject line which is reserved by NexTech Practice.

The reserved category and symbol can be configured in your NexPDA profile settings. Please refer to the section on Configuring Your NexPDA Calendar Categories.

Appointment Fields

The following appointment information may be carried over from NexTech Practice to Microsoft Outlook:

  • Patient First Name

  • Patient Middle Name

  • Patient Last Name

  • Patient Home Phone

  • Patient Work Phone

  • Patient Cell Phone

  • Patient E-Mail Address

  • Appointment Time

  • Appointment Notes

  • Appointment MoveUp

  • Appointment Confirmed

  • Appointment Type

  • Appointment Purposes

  • Appointment Location

  • Appointment Resources

  • Patient Default Diagnosis Codes

  • Patient Default Diagnosis Names

When entering an appointment from Microsoft Outlook, only the appointment time and a combination of the subject and notes of the appointment are imported into the NexTech Practice appointment. To change which fields are synchronized, please refer to the section on Configuring Your NexPDA Calendar Profile.

Click on any of the topics below to learn more about:

Creating a new NexPDA Profile

Configuring your NexPDA Calendar Profile

Transferring appointments from NexTech Practice to your PDA

Transferring appointments from your PDA to NexTech Practice

Troubleshooting the NexPDA Link


Synchronizing Contacts Between NexTech Practice and Your PDA

Overview

After the NexPDA link is installed, it will run in the background of your desktop quietly looking for changes in NexTech Practice and Microsoft Outlook. When a user changes a contact in Practice, the NexPDA link will update the corresponding Outlook contact. When you synchronize your PDA with Microsoft Outlook, and contacts are modified in Outlook, the NexPDA link will update corresponding NexTech Practice contacts. You also have the ability to synchronize your contacts at will through the NexPDA Settings window which you may access from NexTech Practice by left-clicking on the Tools menu at the top, and selecting NexPDA Link Settings...

Personal contacts versus NexTech Practice contacts

A contact in Outlook will be linked with one in NexTech Practice if it has a category which is associated with one of the contact types (Provider, Referring Physician, Employee, Supplier, or Other) which you are synchronizing. The categories associated with each contact type, as well as which types are being synchronized, can be configured in your NexPDA profile settings.

Contact Fields

The following contact information may be carried over from NexTech Practice to Microsoft Outlook:

  • Company

  • Company account number

  • Prefix

  • Suffix

  • First name

  • Middle name

  • Last name

  • Address 1

  • Address 2

  • City

  • State

  • Zip

  • Spouse

  • Gender

  • Birth Date

  • Social Security Number

  • Home Phone

  • Work Phone

  • E-Mail Address (Optional)

  • Cell Phone

  • Pager

  • Other Phone

  • Fax Number

  • Notes (Optional)

Changes to these fields either in NexTech Practice or in Microsoft Outlook will be applied to the corresponding record in the other database.

Click on any of the topics below to learn more about:

Creating a new NexPDA Profile

Configuring your NexPDA Address Book Profile

Transferring contacts from NexTech Practice to your PDA

Transferring contacts from your PDA to NexTech Practice

Troubleshooting the NexPDA Link


The NexPDA Airlock

The NexPDA Airlock is a holding area for all data to be sent or changed in NexTech Practice by Microsoft Outlook. When a small number of records are changed in Outlook by your PDA or by other means over the period of several seconds, those records are automatically updated in NexTech Practice. If a large quantity of records is to be modified in Practice, the Airlock window will appear, and you will need to decide the validity of those records. There, you will have the option to commit those changes, discard them, or even delete the corresponding Outlook records.

Accessing the Airlock

To access the Airlock interface, perform the following steps:

  1. From NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. When the NexPDA Link Settings window appears, click on the Show Pending Modifications button at the bottom of the window.

If there are no pending modifications, the window will be empty. Otherwise, it will be populated with a list of records which indicate what kind of record they are, the data of the record in Practice and Outlook, and whether the data is being imported or exported.

Airlock Records

A record in the Airlock corresponds to a single appointment or contact being modified. The following information is shown for each record in the Airlock:

  • User – The name of the profile responsible for this record

  • Folder – The folder the record is stored in. If it contains an icon that resembles a calendar, it is a scheduler item. If it resembles a business card, it is a contact.

  • Practice Information – The current information in NexTech Practice, if any.

  • Action – If the action is an arrow pointing to the left, it means the record will be imported into Practice when changes are being committed. If it points to the right, it means the record will be exported to Outlook. If it is a ‘?’ symbol, it means the record was modified on both platforms within a very short period of time, and you must left- or right-click on the record and direct the NexPDA link either to send it from Practice to Outlook, or send it from Outlook to Practice.

  • Outlook Information – The current information in Microsoft Outlook, if any.

Managing Airlock Records

When the Airlock is empty, that means there are no records to be imported or changed in NexTech Practice. When there are entries in the Airlock, you may direct whether or not those records are modified using the following options:

  • Select All – All items will be selected. After pressing this button, all records in the Airlock will be committed after pressing Commit Selected Items, or discarded when selecting Discard Selected Items.

  • Unselect All – All items will be unselected. This will prevent the Airlock from changing any record that is currently in the list. You may select individual records for modification by clicking on the checkbox to the left of each record.

  • Commit Selected Items – Every selected item in the airlock will be processed based on their action. If the action is an arrow which points to the left, that means the Practice side of the record will be modified. If the action is an arrow which points to the right, then the Outlook side of the record will be modified. If the action is a question mark symbol, that means no action will be taken, and you must either left or right-click on the item with your left mouse button and determine whether to send it to Outlook or Practice.

  • Discard Selected Items – Every selected item will be removed from the airlock, and data will not be changed on either side unless you designate the record to be deleted from Outlook.

  • Close – Closes the window. The airlock content will be unchanged.

Handling Records Changed on Both Platforms

In rare cases, a record may be modified on both platforms at nearly the same time. These are double-modified items. When the NexPDA link detects that an item has changed on both platforms, a window will appear with one or more items which contain ‘?’ symbols. To resolve these items, click on them with the left or right mouse button, and choose whether to keep the data in Microsoft Outlook or NexTech Practice. Once you’ve made your selection, the item will be selected. Then you may click the Commit Selected Items button to change the data accordingly.

See Also

Configuring and Tuning the NexPDA Link


The NexPDA Monitor

The purpose of the NexPDA Link Monitor is to ensure that Microsoft Outlook is actively running at all times. This ensures that the NexPDA Link is constantly active and exchanging data between NexTech Practice and Microsoft Outlook. The monitor must be running at all times in order for the NexPDA link to function properly.

You can open the monitor by double-clicking on the [image] icon at the lower right-hand corner of your screen (next to where the time is displayed). When open, you may access the following features:

Enable the NexPDA Link

When unchecked, this means that all features of the NexPDA link are completely disabled. They cannot be restored until the checkbox is checked again.

Refresh

When the box to "Enable the NexPDA Link" is checked, the refresh button will reset the status of the NexPDA Link.

NexPDA Link Settings

Click here to bring up the NexPDA Link Settings window.

Show Pending Modifications

Click here to see what items are pending to be written to NexTech Practice or Microsoft Outlook. Please refer to the NexPDA Airlock section for more information.

Run the NexPDA Link Monitor on Startup

When checked, the monitor will always run when you log into Microsoft Windows. This is required to ensure the NexPDA link is functional at all times.

NexPDA Monitor Status Colors

The graphic to the right of the Refresh button that resembles a PDA represents the status of the NexPDA link by color:

  • Gray - The link is disabled.

  • Yellow - The link is functioning properly.

  • Brown - A synchronization is in progress.

  • Blinking Yellow - The monitor is in the process opening a connection to the NexPDA link.

See Also

Troubleshooting the NexPDA Link


Transferring a NexPDA Profile to Another Computer

Follow this process to move your NexPDA link to another computer:

  1. Start NexTech Practice on the new computer. Then, left-click on the Tools menu at the top, and select NexPDA Link Settings...

  2. In the User Profiles section of the NexPDA Link Settings window, you will see other computers' profiles, colored in gray.

    This means the profile is not set up to synchronize from the computer you are at. To enable it, left-click on the name and select Transfer to this Windows account…

From that point on, you may synchronize between NexTech Practice and Microsoft Outlook from the new computer. The old computer will no longer be associated with the profile.

See Also

Setting up the NexPDA Link

Using Multiple Computers or Windows Users with the NexPDA Link


Troubleshooting

Troubleshooting the NexPDA Link

This section covers the following issues:

The NexPDA Link fails to connect

Changes are not being transferred from NexTech Practice to your PDA

Changes are not being transferred from your PDA to NexTech Practice

Microsoft Outlook is unable to load "Free / Busy" information

The NexPDA Link fails to connect

If you received an error about the NexPDA Link being unable to connect, then it is possible that Microsoft Outlook has disabled it. Below are some steps that may resolve the problem.

1. Open Microsoft Outlook.

2. Go to the ‘Help’ menu and select “About Microsoft Office Outlook.”

3. Click on the “Disabled Items” button in the lower right.

4. If you see the “NexTech Outlook Addin (nxoutlookaddin.dll)” in the list of disabled items, then select it and click ‘Enable.’

(If you do not see the NexTech Outlook Addin in the list of Disabled Items, then this is not the problem and you should contact NexTech Systems for technical support.)

5. After enabling the NexTech Outlook Addin, the NexPDA Link should start working again. If you are still having problems, however, then it is recommended that you contact NexTech Systems for technical support.

Changes are not being transferred from NexTech Practice to your PDA

First, verify that your changes from the PDA have been transferred to Microsoft Outlook. If they have, please contact your hardware administrator for assistance with synchronizing your PDA with Microsoft Outlook. If not, then from NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

This will bring up the NexPDA settings window. Look for any windows with error messages. If there is one or more present, please click on the Recommendations button on each error message and follow the given instructions. If there are no error messages, there may be a configuration problem with the link, and you should contact NexTech Systems for technical support.

Changes are not being transferred from your PDA to NexTech Practice

First, verify that your changes have been made in Microsoft Outlook. If not, please contact your hardware administrator for assistance with synchronizing your PDA with Microsoft Outlook. If the changes have been made in Microsoft Outlook, then from NexTech Practice, left-click on the Tools menu at the top, and select NexPDA Link Settings...

This will bring up the NexPDA settings window. In the Calendar window, it should say that there are items pending review. If it does, click on Details and then Commit Selected Items from the Pending Changes window. If there is no message in the Calendar window about items pending review, there may be a configuration problem with the link, and you should contact NexTech Systems for technical support.

Microsoft Outlook is unable to load "Free/Busy" Information

Certain installations of Microsoft Outlook may cause this message to appear whenever Outlook information is changed. This is a known problem with Microsoft products, and can be resolved through the following steps:

  1. If you have Microsoft Outlook 2000 or 2003, contact your hardware administrator and refer him to one the following Microsoft support websites based on your version of Microsoft Outlook:

    Microsoft Outlook 2000:
    http://support.microsoft.com/kb/q223459/

    Microsoft Outlook 2003:
    http://support.microsoft.com/?scid=kb;en-us;813609&spid=2520&sid=global

  2. If you do not have Outlook 2000 or 2003, or the articles in step 1 did not resolve the problem, have your hardware administrator upgrade your computer to Microsoft Outlook 2003 Service Pack 1 or better.

NexTech Systems, Inc. does not provide support for any version of Microsoft Outlook, Microsoft ActiveSync, Palm HotSync, or any other third-party software or hardware components.


Using Multiple Computers or Windows Users with the NexPDA Link

Synchronizing from your home computer

It is perfectly safe to synchronize your PDA on both your home computer and on a NexTech Practice workstation. Personal information will not be imported into NexTech Practice. However, NexTech Practice information will appear on your personal computer at home.

Synchronizing from multiple NexTech Practice workstations or Windows users

Using multiple workstations to synchronize the same information for the same PDA is possible. To set up multiple workstation synchronizations with the same NexPDA profile, first set up the NexPDA link on all the workstations involved.

After the workstations are all set up, each time you synchronize from a different workstation, you must transfer the profile to that workstation. Please refer to the section on Transferring a NexPDA Profile to Another Computer for more information.

See Also

Setting up the NexPDA Link

Transferring a NexPDA Profile to Another Computer


NexSync Setup

If you were previously using the NexPDA link

1. Before setting up a NexSync profile, if you had previously been syncing your calendar with the NexPDA link, you should clear everything out.

2. On the NexPDA link screen, left click the profile who is switching to NexSync and select the option to clear the calendar. This should clear all NexTech appointments from Outlook.

3. Sync the phone with Outlook which should clear out all NexTech appointments from the phone. If it does not do so then you need to find a way to manually clear all NexTech appointments from the phone. (Please consult your phone’s documentation if you have questions on how to do this.)

4. Open the NexPDA monitor (the green & yellow PDA icon in the system tray) and disable the NexPDA link. If you sync contacts with the NexPDA link then re-enable it after you have setup your NexSync profile. If you were only syncing the calendar then uncheck the option to start the NexPDA monitor at startup and exit out of it.

Setting up a new NexSync profile

1. First off, sign up a Google calendar account if you do not have one already.

o https://www.google.com/accounts/NewAccount?service=cl&passive=true&nui=1&continue=http://www.google.com/calendar/render&followup=http://www.google.com/calendar/render

o Note: You DO NOT need a Gmail account to use Google calendar—you can create a Google account with any email address.

o Make sure the time zone is correct in your Google calendar.

o By default, Google will assign 2 reminders to all events. Go to Settings  Calendars tab  Notifications to remove or modify these.

2. In Practice, go to Tools --> NexSync Settings.

3. Click the New button. If there are any NexPDA profiles in their database then you will get a menu option to either transfer a NexPDA profile to NexSync or to create a new profile. If you do not have any NexPDA profiles then it will simply create a new profile.

4. Select the user you want to create the profile for and hit ok.

5. Select the types and resources you want to sync as well as setting up the rest of the settings (most of which are equivalent to settings found in the NexPDA link).

6. Click the connection settings button…

o For server use…

o https://www.google.com/calendar/dav/EMAIL@DOMAIN.COM/events

o …but replace “EMAIL@DOMAIN.COM” with the email address for your Google calendar account.

o For user put the full email address and password is the password for the Google calendar account

7. Click ok to save the new profile. You should get prompted to sync and if you choose yes then a sync should occur right away (you can confirm this by looking at your Google calendar).

8. Now set up your phone to sync with Google calendar. The way to do this varies by phone, so please refer to your phone's documentation and/or website for more details.


Merging Documents By Command

NexTech Practice allows you to configure voice commands that invoke Microsoft Word™ merges from templates or packets for the active patient. To do this, perform the following steps:

1. Select Tools=>NexVoice=>Configure Merge Commands...

This will bring up the dictation merge command box. The settings in this box are Practice user-specific, but you may copy them to other users. The following commands are available:

  • Add Template - To associate a template with a voice command, click on Add Template. From this point, you must browse to the template you want to use. After selecting the template, you may type in the voice command to invoke the merge for that template.

In this example, if you say "Merge New Patient" into your microphone, Practice will merge the new patient form template you selected with the active patient's information.

  • Add Packet - This is just like Add Template, but for packets. Packets are defined by the user in the Letter Writing module. This will allow you to merge a patient with multiple templates by a single voice command. Please refer to the Add Template bullet for further information on how to use this function.

  • Copy - This will allow you to copy the voice command assignments to other Practice users.

  • (Delete Item) - To delete a voice command, right-click on the command in the Voice Command column, then select "Delete Item".

2. Click OK.

This concludes the setup for merge voice commands. You may use these commands from anywhere in the program. Please click on any of the links below for additional help on:

  • Navigating to different modules of the software

  • Navigating through customized Microsoft Word™ documents without using the mouse

  • Transcribing pre-recorded sessions saved as audio files

  • Troubleshooting


NexVoice Practice Dictation

NexVoice, in conjunction with Dragon NaturallySpeaking™, allows you to interact with NexTech Practice through a headset or microphone to:

  • Navigate to different modules of the software

  • Merge a patient Microsoft Word™ document merely by reciting the name of the template

  • Navigate through customized Microsoft Word™ documents without using the mouse

  • Transcribe pre-recorded sessions saved as audio files

Please click on any of the following links to learn more about:

Setting up NexVoice for the first time

Troubleshooting


Practice Navigation Reference

The following built-in voice commands may be used to navigate the program.

Patients Module - This will take you to the Patients module.

Scheduler - This will take you to the Scheduler module.

Letter Writing - This will take you to the Letter Writing module.

Contacts - This will take you to the Contacts module.

Inventory - This will take you to the Inventory module.

Marketing - This will take you to the Marketing module.

Reports - This will take you to the Reports module.

Admin - This will take you to the Administrator module.

Financial - This will take you to the Financial module

ASC - This will take you to the Ambulatory Surgery Center module.

Choose Patient - This will take you to the patient dropdown where you may select a patient's name.

History Tab - This will take you to the History tab in the Patients Module.

New Prescription - This will invoke the process of making a prescription for the active patient.

Please click on any of the following links to learn more about:

  • Merging a patient Microsoft Word™ document merely by reciting the name of the template

  • Navigating through customized Microsoft Word™ documents without using the mouse

  • Transcribing pre-recorded sessions saved as audio files

  • Troubleshooting


Pre-Recorded Transcriptions

NexVoice integration allows you to transcribe pre-recorded audio files into Microsoft Word™ documents in one of two ways from the History tab of the Patients Module:

  • The audio can be transcribed onto a new document and attached to the patient's history.

  • The audio can be transcribed onto a merged document which is attached to a patient's history.

The pre-recorded audio file must exist in the form of a Wave file, which typically contains the extension ".wav". The file must exist on your computer, your network, or on a Pocket PC PDA device connected to your computer.

Setting Up Pre-Recorded Document Transcription

  1. Click on the Patients Module [image].

  2. Click on the History Tab.

  3. Click on Tools.

  4. Click on Preferences.

  5. Review the options for the importing and post-transcribing of audio files. The first section should either be set to "Always transcribe the files" or "Prompt me if the files should be transcribed."

  6. Click OK.

Transcribing Into Documents

  1. Click on the Patients Module

  2. Click on the History Tab.

  3. Click on the New Button.

  4. Click on Import and Attach Existing File.

  5. Browse to the Wave file you want to have transcribed.

  6. The transcription will take place. A window will then appear to reflect what Dragon NaturallySpeaking™ perceived you as saying.

Based on your Merge and Bookmark command configurations, NexVoice will perceive certain words as special commands to take place during the merge or generation of a new document. Once you click the OK button, NexVoice will "read" through the transcription from start to finish, acting on text and commands as they appear. These special commands are color coded as follows:

  • Red - This means a new document will be merged with the active patient, and the transcription will continue.

  • Blue - This means the location on the document where non-commands are being written will change to wherever the bookmark is in the document.

In this example, the active patient's information is merged with a New Patient template. Then the cell phone and license numbers are entered. Then the demographics are merged with the Chart Notes template, and notes are added to the merged document.

If the transcription does not begin with a merge command, a new, empty document will be created when the transcription begins. You may modify the transcription before clicking the OK button.

5. Press the OK button.

Please click on any of the following links to learn more about:

  • Navigating to different modules of the software

  • Merging a patient Microsoft Word™ document merely by reciting the name of the template

  • Navigating through customized Microsoft Word™ documents without using the mouse

  • Troubleshooting


Setting Up NexVoice

Once Dragon NaturallySpeaking™ is installed and operational on your computer, and you have purchased a NexVoice license, perform these steps to activate integration between Practice and Dragon NaturallySpeaking™ :

1. Select Tools=>NexVoice=>Enable NexVoice

This will enable the integration on your computer, and conclude the required setup steps. To disable the link, go to Tools=>NexVoice=>Disable NexVoice. Once NexVoice is activated, you may navigate NexTech Practice through dictation.

Please click on any of the following links to learn more about:

  • Enabling the ability to merge Microsoft Word™ documents through voice commands

  • Setting up Microsoft Word™ document navigation through voice commands

  • Importing audio files for transcriptions

  • Troubleshooting


Troubleshooting

NexTech does not provide installation assistance or technical support for the Dragon NaturallySpeaking™ product, or any hardware used in accordance with Dragon NaturallySpeaking™ . Please consult your product documentation for assistance.

Utilization of NexVoice through remote access of your computer, such as Remote Desktop, PC Anywhere, NetMeeting or TightVNC, is currently not supported.

If Practice is not responding to voice commands, go through this step by step process to ensure everything is working correctly:

  1. Verify you see the green microphone [image] icon on the lower-right hand corner of your screen. If you see a red microphone [image], click on it to turn on dictation. If you do not see any microphone, Dragon NaturallySpeaking™ is not running or is not properly installed; or, NexVoice is not enabled. You do not need to have the green microphone active to perform pre-recorded transcribing.

  2. Go to Tools=>NexVoice and ensure Enable NexVoice is checked.

  3. Try navigating through NexTech Practice by saying "Scheduler" or "Patients Module" into the microphone. If nothing happens, open up a Microsoft Word™ document and attempt to dictate into the document. If nothing happens, there is an issue with your headset or the Dragon NaturallySpeaking™ software. If you can dictate into the document, but not into NexTech Practice, please continue to step 4.

  4. If you are trying to use merge or bookmark commands, go to Tools=>NexVoice=>Configure Merge Commands and Configure Bookmark Commands and verify your commands are in the system.

  5. If your commands are correctly configured, but they do not execute; or you have difficulty dictating into the NexTech Practice software, please contact NexTech for support.

Please click on any of the following links to learn more about:

  • Navigating to different modules of the software

  • Merging a patient Microsoft Word™ document merely by reciting the name of the template

  • Navigating through customized Microsoft Word™ documents without using the mouse

  • Transcribing pre-recorded sessions saved as audio files


Word Document Navigation

Microsoft Word™ Document Navigation

Microsoft Word™ allows you to transcribe text into Word™ documents. With NexVoice integration, you are provided with the added functionality of being able to jump to different places in documents by simply reciting voice commands. NexTech Practice must be running locally in order for you to take advantage of this feature.

The initial setup for this process is in two parts. The first part is to configure Practice so it knows what voice commands you will be using for all of your documents. The second part is to configure specific documents with embedded voice commands.

Part 1: Configuring Practice

1. Select Tools=>NexVoice=>Configure Bookmark Commands...

"Bookmark" is the term synonymous with a voice command used to jump to a specific location of a Word™ document. The following options are available:

  • Add - Use this option to add a bookmark that you plan to use in one or more documents to Practice's master list.

  • Delete - Use this option to delete a bookmark from Practice's master list.

  • Copy - This will allow you to copy the voice command assignments to other Practice users.

2. Click OK when you are finished.

Part 2: Configuring Microsoft Word™ Documents

In order to take advantage of voice-driven document navigation in patient documents merged after NexVoice's activation, the document templates themselves must be modified. This feature will not work for existing documents made before NexVoice was properly configured. The pictures below were taken from Microsoft Word™ 2000. The actual images in your version of Microsoft Word™ may vary. Follow these steps to enable document navigation for a Microsoft Word™ template or document:

1. Go to the Letter Writing module either by clicking on the Letter Writing button [image] or by going to Modules => Letter Writing.

2. Click on the Edit Template [image] button on the lower right-hand corner of the module.

3. Select the template you want to edit.

4. At the top of Microsoft Word™ on the standard toolbar is a formatting button [image]. If you do not see it, you may have to configure your toolbars to make it visible. Click on that button to change the document view to display hidden symbols and information:

Before

After

Notice how there is more content in the After picture.

5. Click on the place in the document you want to be able to jump to with a voice command, and then type in the voice command, prepended with an Nx. In the above example, there is an "NxCell Phone", a "NxE Mail" and an "NxLicense" bookmark. Notice how there can be spaces in the bookmark name.

6. Double-click on the bookmark to highlight it.

7. On the main toolbar, go to Format => Font...

8. Check the Hidden checkbox in the effects section.

9. Click OK.

10. There should be a dotted underline beneath the name now. That means the item will be invisible when not in the special formatting mode.

11. Repeat steps 5-10 for each bookmark you need.

12. Click on the formatting button [image] again and then save the document. All of the bookmarks should be hidden.

The document is now ready for voice-based navigation.

Go to any of the following Topics to learn more about:

  • Navigating to different modules of the software

  • Merging a patient Microsoft Word™ document merely by reciting the name of the template

  • Transcribing pre-recorded sessions saved as audio files

  • Troubleshooting


Adding Practice Appointments from the Palm Pilot

Appointments can be added from the Palm Pilot to NexTech Practice if they have a special character at the end of their entry, like so:

12:00 Have lunch with staff~

The special character (~) is called a "tilde," and is pronounced till-day. It is a character symbol that NexTech Practice identifies in a HotSync to see if the appointment should be associated with NexTech Practice in a two-way HotSync. There are two ways to add it to the end of an appointment in the Palm Pilot. One is from the keyboard in the Palm Pilot: Tap on the 123 at the bottom and then tap on the ~ near the lower left hand corner of the Palm screen. The other method is, with the stylus, tap once on the writing area below the palm screen, and then draw a backwards N.

If you add or modify an appointment with a tilde at the end of it, and you find that it does not appear in NexTech Practice, then make sure you are not doing a Restore Sync.


Adding Practice Contacts from the Palm Pilot

A contact can be added from the Palm Pilot to NexTech Practice simply by adding it to the Palm Pilot under one of these five categories:

NexTech Practice

Palm Pilot

Doctors and Providers | Providers
Referring Physicians | Referring Phys
Suppliers | Suppliers
Users | Employees
Other | Contacts

After doing so, just perform a normal HotSync. If you are already in the contacts module, you may have to click on the Refresh button near the top of NexTech Practice after the HotSync is done for your changes to be visible.


Contacts HotSyncs

A HotSync will synchronize contact information between NexTech Practice and your Palm Pilot. The only contacts that are synchronized are the ones you filtered by in the Palm Contacts Link Configuration menu. There, you can define the contacts and contact info you want to synchronize.

All you have to do to send contacts to your Palm Pilot is to put your Palm Pilot inside the HotSync cradle, then press the HotSync button; that is, the button with the two white arrows in the circular shape, near the bottom of your cradle.

HotSync Cradle

The synchronization will take place, and data from contacts that have been added, modified, cancelled or deleted will be sent to your Palm Pilot for updating. Likewise, any contacts made from the Palm Pilot itself will be sent to NexTech Practice.

Return to the previous page


Frequently Asked Questions

Q: How do I configure my Palm settings in Practice?

A: Navigate to Tools at the menu bar at the top of Practice, and select Palm Settings near the bottom of the pop-up menu.

Q: What hand-held models does your software support?

A: We support any hand-held unit that uses the Palm Operating System. This includes all models of Palm hand-held units, as well as Visor.

Q: Do you support 2-way syncs?

A: Yes. That is the default setting in our software.

Q: Will these syncs overwrite my normal palm desktop appointments and contact lists?

A: No. They will accompany all the information that NexTech synchronizes.

Q: Can I sync my appointments with Microsoft Outlook too?

A: No. To synchronize your appointments with Microsoft Outlook, please contact your sales representative regarding the NexPDA Link.

Q: What is done in a normal synchronization?

A: Our software searches the Palm Desktop and NexTech Practice for any data modified since the last sync operation, and updates the hand-held unit with this information. It also searches the hand-held unit for modified information, and updates NexTech Practice and the Palm desktop. In the event that a piece of information was modified on both your computer and the hand-held unit, the computer change will override the hand-held change, and the hand-held unit will be updated.

Q: What if I add an appointment to the hand-held unit, and add an appointment to NexTech practice with the same information?

A: Each appointment will be sent over to the other side, respectively. After the HotSync, both the hand-held unit and NexTech Practice will have two appointments for that time.

Q: What is a 'Restore Sync', or how do I do a 'Restore Sync'?

A: Please refer to the section on Restore Syncs.

Q: Can I synchronize contact information with more than one hand-held unit?

A: Yes, but only if each hand-held unit has a different user name. (Note: The term 'user name' strictly refers to just that; the name and description of the 'Palm owner' will have no affect on HotSync operations)

Q: How do I decide which contacts are synced?

A: There are two places in NexTech Practice that you may do this. The first is in Tools=>Palm Settings=>Advanced Palm Settings=>Address Book. You may click on the checkboxes corresponding to the items that you desire to synchronize. The other is in the Contacts module. There is a checkbox that says "Sync To Palm" next to it. It may be one of three states for each individual contact:

  • Unchecked - This contact will never be included in a HotSync for all hand-held units.

  • Checked - This contact will always be included in a HotSync for all hand-held units.

  • Greyed - This contact will only be included, per hand-held unit, if the corresponding user's palm settings include that contact type in their synchronization filters under "Advanced Palm Settings." (Some better wording would be nice).

Q: I use Terminal Client for accessing NexTech Practice. Can I still synchronize my Palm Pilot with my machine?

A: You may do a HotSync if your computer meets the following criteria:

  • You have MDAC (Microsoft Data Access Components) on your system

  • You must be able to navigate to the server through the network neighborhood

  • Run NxDock on the computer and fill in the SQLServerName and the Shared Path.


Hardware/Software Checklist

Minimal Requirements

Palm-OS Based Hand-Held Hardware
HotSync Manager 3.0 or later
Palm Desktop 2.0 or later
MDAC 3.5 or later
NxDock.exe

Suggested Requirements

Palm-OS Based Hand-Held Hardware
HotSync Manager 3.1.1 or later
Palm Desktop 4.0 or later
MDAC 3.6 or later
NxDock.exe


How to Perform a Restore Sync

A 'Restore Sync' is a special kind of Palm Pilot synchronization where all of the appointments and/or contacts in NexTech Practice and the Palm Desktop database are sent to the Palm Pilot. Unlike normal synchronizations, all of the appointment/contact data on the Palm pilot is ignored in this process. You may choose to do a restore sync only with appointments, or only with contacts, or both.

You have to do a restore sync for appointments:

  • When you first install, or re-install the Palm Software

  • When you change what appointment fields you synchronize

You have to do a restore sync for contacts:

  • When you first install, or re-install the Palm Software

Step 1: Opening the HotSync Manager

On the lower right-hand corner of your screen, look for an icon that appears as a blue and red arrow following a circular path.

Right-click on it with your mouse, and then select 'Custom...'

You should see 'NexTech Datebook Conduit' and 'NexTech Contacts Conduit' in the list. If you do not, please reinstall your NexTech palm pilot software.

Step 2: Configuring a Restore Sync for the Scheduler

Left-click over where it reads 'NexTech Datebook Conduit' so it highlights itself, and then click on 'Change...'

When the configuration dialog appears, left click on the middle option to 'Restore scheduler to Palm'. Then, left-click on 'OK', After having done this, you will be taken back to the Custom menu.

Step 3: Configuring a Restore Sync for Contacts

Left-click over where it reads 'NexTech Contacts Conduit' so it highlights itself, and then click on 'Change...'

When the configuration dialog appears, left click on the middle option to 'Restore Contacts to Palm'. Then, left-click on 'OK', After having done this, you will be taken back to the Custom menu.

Step 4: Performing the Synchronization

When you have finished configuring the HotSync manager, press the 'Done' button. You may not put the Palm Pilot in the cradle, and press he synchronization button on the Palm Cradle as you normally would to do a HotSync. The settings you have change will NOT be permanent, and do NOT need to be permanent. Now, you're all done!


Palm Contacts Link Configuration

Note: Any time you change your Palm Pilot configuration, you must perform a Restore Synchronization afterwards.

Step 1: To access the configuration menu, run NexTech Practice, go to Tools at the top of the program, and then select Palm Settings.

If you get a prompt that says there are no Palm users in your NexTech Practice database, you will be given the option to enter one. Make sure that the user you enter, as well as any user already known to NexTech Practice, has a match in your Palm Desktop software.

Step 2: Click on the Advanced Palm Settings button in the Palm Pilot HotSync Preference dialog.

Step 3: Click on the Address Book tab in the Advanced Palm Configuration dialog.

Changing Contacts to Synchronize: There are five checkboxes that let you decide which contacts in NexTech Practice to synchronize. We currently do not support synchronizing patient demographics as contact information. The corresponding categories in the Palm Pilot are listed below:

NexTech Practice

Palm Pilot

Doctors and Providers | Providers
Referring Physicians | Referring Phys
Suppliers | Suppliers
Users | Employees
Other | Contacts

Below the checkboxes, you can select up to five fields of information to synchronize with each contact by clicking on the corresponding drop-down boxes. Any time you make changes to these settings, or if you are setting a Palm user up for the first time, you must do a Restore Sync.

Configuring individiual contacts

You may configure the synchronization behavior of individual contacts from the Contacts Module in NexTech Practice.

Near the top is a Palm field with the following options:

Never sync: Never synchronize this contact with the Palm Pilot, regardless of the advanced palm settings.

Always sync: Always synchronize this contact with the Palm Pilot, regardless of the advanced palm settings.

Follow adv. settings: Lets the advanced palm settings guide if this contact will be synchronized or not based on which category checkboxes are checked.

These options apply to every Palm user. Remember, Any time you make changes to these settings, or if you are setting a Palm user up for the first time, you must do a Restore Sync.

Return to the previous page


Palm Pilot Link

Palm Link

Nextech Practice allows you to synchronize appointment and contact information between our software and your hand held Palm hardware. The information that is already in your hand held unit and your Palm Desktop™ database will not be exchanged any differently than in the past; rather, it will be combined with information in NexTech Practice.

Available Help Topics:

Installing the NexTech Palm software on your computer

Configuring your NexTech Palm-Scheduler Link in Practice

Sending appointments from Practice to your Palm Pilot

Sending appointments from your Palm Pilot to Practice

Configuring your NexTech Palm-Contacts Link in Practice

Sending contacts from Practice to your Palm Pilot

Sending contacts from your Palm Pilot to Practice

Troubleshooting


PalmSettings

Click on Tools in the menu bar on the top of NexTech Practice, and then select "Palm Settings."

If you get a prompt that says "Please add a Palm user before continuing," that means you do not have a schedulable resource set up as your Palm user. You must choose which resource you want to synchronize appointments for to continue. Select which resource you want to do this for, and then click on the "Add" button. Furthermore, you must run Palm Desktop™ and ensure that the username that appears on the upper right-hand corner of the window (your Palm user) is the same as the resource you selected. Synchronizations will not work properly unless you have performed these steps.

In the Palm Pilot HotSync Preferences menu, you can choose what information for each appointment to synchronize over. To add a data field that you want sent back and forth to your hand held unit, left-click on the field in the list on the left, and then click on the button with a > on it. The fields will appear on your hand held unit in the order of which you select them here.

Now, click on the "Advanced Palm Settings" button. The Palm Configuration menu will let you choose how many days before today that you want the synchronization to span back in time (HotSync operations always exchange appointments as far forward in time as possible). You may also filter which appointments you want to exchange with your hand held unit by double-clicking on the purposes of interest on the left, so that they appear on the right.

Any time you make changes to these setting or if you are setting it up for the first time, you must do a restore sync.


Scheduler HotSyncs

A HotSync will synchronize appointment information between NexTech Practice and your Palm Pilot. The only appointments that are synchronized are the ones you filtered by in the Palm Scheduler Link Configuration menu. There, you can define the resources and appointment types of the appointments you want to synchronize.

All you have to do to send appointments to your Palm Pilot is to put your Palm Pilot inside the HotSync cradle, then press the HotSync button; that is, the button with the two white arrows in the circular shape, near the bottom of your cradle.

HotSync Cradle

The synchronization will take place, and data from appointments that have been added, modified, cancelled or deleted will be sent to your Palm Pilot for updating. Likewise, any appointments made from the Palm Pilot itself will be sent to NexTech Practice.

Return to the previous page


Set Up The Link To QuickBooks

How To Set Up The Link To QuickBooks

The setup for the Link to QuickBooks is accessed under the modules menu of Practice. This screen will allow you to configure the export behavior to match the way you currently use QuickBooks.

The first option in this setup is the path to your QuickBooks database. In most cases, you will not need to enter a path here as Practice will attempt to access the currently open QuickBooks file, if the QuickBooks program is running at the same time. However, if a path is set up and QuickBooks is not open, Practice will silently open QuickBooks in the background when sending payments. Note: this method will be slower as it must wait for the QuickBooks file to be loaded first. For optimal performance, it is recommended that QuickBooks is open prior to sending payments.

The next step is to decide how you wish to access QuickBooks. There are two options available: "Make Deposits" and "Receive Payments". Each option correlates to the function of the same name in QuickBooks.

Using the "Make Deposits" function will allow you to export a batch of payments from the Banking tab of the Financial module into a deposit account in QuickBooks. The deposit account will then show one line item for the total amount deposited, which can then be opened up in order to view the individual line items. You may choose to export patient records with each payment, which will ensure a customer in QuickBooks is associated with each line item. The deposit requires a "deposit account" and "source account" in QuickBooks, which you will be prompted for when exporting payments. If either of the accounts will always be the same, you may choose to edit the "Default Source / Deposit Accounts" and choose an account to automatically fill each of these options. The QuickBooks deposit allows a different source account for each line item, so if you wish to use that option (as opposed to one source account for the entire deposit), you may enable the "Prompt to choose individual source accounts" checkbox. If enabled, sending a deposit to QuickBooks will pop up a list of the payments being deposited that will enable you to choose a different source account per payment.

Using the "Receive Payments" option will send the payments to QuickBooks in a slightly different fashion. Instead of sending one deposit batch, this option will send each payment as its own line item. This option requires that a patient be sent along with the payment, and does not have the ability to track source accounts. You may choose to "Link Accounts To Providers" which will allow you to set default deposit accounts based on the provider on the payment. With "Receive Payments", you can still send a batch of payments from the Banking tab, and you can also send individual payments from the payment screen in a patient's billing tab. Since each payment is sent individually, you may wish to change the date of the payment in QuickBooks. You may set the date to be the Service date, Input date, or the Transfer date (the date the payment is created in QuickBooks).

See Also:

Use the Link to QuickBooks


Use The Link To QuickBooks

How To Use The Link To QuickBooks

To send payments to QuickBooks, simply go to the Banking tab of the Financial module. When you have chosen your payments in the Selected lists and are ready to deposit, click the "Send Selected Items To QuickBooks" button in the lower left side of the screen. Once the payments have been exported, you will be asked if you would like to deposit the selected items. If you choose not to, you can click the "Deposit Selected Items" button as you normally would, when you are ready to clear the lists.

If you are using the "Receive Payments" method, you will also have a "Send Payment To QuickBooks" button available on the payment screen itself. With this option, you can directly send a payment to QuickBooks as it is created, instead of sending it in a batch.

To send patient demographics to QuickBooks, simply click on the "Send To..." button on their General 1 tab and choose "Send To QuickBooks". If the patient exists in QuickBooks, the option will say "Update QuickBooks". Patient demographics are automatically sent to QuickBooks when you export payments if you use the "Receive Payments" method or have the "export patient information" option checked for the "Make Deposits" method.

See Also:

Set up the Link to QuickBooks

Depositing Payments in the Banking tab


Set Up MyFax

Setting up integration with MyFax

NexTech Practice now has integration with MyFax online faxing service. If you already have a MyFax account, or would like more information on setting up an account, please contact NexTech Sales for more information how to enable faxing.

How do I configure my Fax service?

1. Click on the Tools menu.

2. Click on Faxing.

3. Click on Configure Online Fax Service…

4. You will enter the Fax configuration screen.

5. Click Add.

6. Enter a Config Name. This name is used for display purposes in NexTech Practice only.

7. Enter your UserID and Password. These fields will be given to you by MyFax.

8. Enter a From Name. This name will show up to the recipient of each fax you send. This is the default value for all faxes, but it can be changed before each individual fax goes out.


Using MyFax

How do I send a fax using my configured MyFax account?

1. Go to the patient or contacts History tab.

2. Right click on the document(s) you wish to send. You may use the ctrl or shift keys to select multiple documents.

3. You will be prompted to choose the recipient of the fax. This screen is pre-filled with many of the patient’s common fax recipients, including the Referring Physician, Primary Care Physician, and all Insurance Companies. This will also give you a list of all contacts and all locations in your system that have available fax numbers. Finally, you can choose to manually enter a fax number.

4. Once you have selected the appropriate fax number, you will be given the final fax confirmation screen. This will pre-fill with your fax account configuration, where you can make any final changes required. You may also manually add additional files to be faxed from this screen, if they were not in the patients history already.


Getting Started

While logged in as an administrator, go To Tools->Electronic Prescribing->NewCrop Settings.

Set your account location and choose which usernames are allowed to prescribe in NewCrop, assigning them as either a nurse/staff or licensed prescriber accordingly.

NewCrop may require slightly different names to be used for your providers. The lower half of this screen allows you to enter an override as needed.. In addition, you may wish to disable sending the Title/Suffix field and only enter it as an override for providers who require a Suffix to E-Prescribe.

From inside of the Patients Module in Practice 2010, click on “Send Electronic Prescription” from the medications tab.

Access the Administration Tab to start your setup

(Click on Admin in the top right hand corner)

How to Enter/Create a Pharmacy List

Click on “Location Pharmacy List” and then click on “Add Pharmacy”

Summary

Maintain Pharmacies shows each location’s list of selected pharmacies. It can be built from here or allowed to accumulate as selected for each patient. Rarely used pharmacies can be deleted.

The Location pharmacy list is automatically generated as pharmacies are selected for patients on the Transmit Page. You may also choose to add pharmacies from the Admin Page at set-up, to provide a starting selection list.

Search for a new pharmacy by zip code, city, phone, name, or state. (Add a state for common names such as Riverside.) Note that a pharmacy name must be entered exactly. If you are not sure of spelling, use part of the name and add a street, if known.

To edit or add a fax number, click on the desired pharmacy, change the number and then click <Save>. To remove pharmacies, check the boxes on the left and click <Delete>.


How to Send E Prescriptions

1) Select the patient in the patients’ module you want to prescribe a medication for and go to the Medications tab in the Patients module.

2) Click on the button that says send Electronic Prescription

After you select to send an Electronic Prescription, the following screen shot is what you will see

3) In the white box next to drug search, please type in the drug you are looking to prescribe the patient. Then press the button labeled drug search.

4) A list of that medication will appear. Please select the correct dosage you want to prescribe the patient.

5) In the next screen, fill out the information about the medication you are prescribing. Fill out the frequency; refills etc and then press save on the right hand side. Additional Sig is used for prescriptions that have complicated instructions.

6) After you click save, the screen will change to the following. All medications that have been prescribed to the patient will show up on this list. If you wanted to prescribe another medication, you would just type the drug name in and press search and repeat steps 3-5.

When you have completed choosing the medications, you will click take complete Rx to Review page.

7) Then click on the proceed to transmit button

8) Click on the transmit RX

9) Next you will either select a pharmacy or you will select add pharmacy and search for the pharmacy you are going to send the prescription to.

10) After you select the pharmacy you are sending the prescription to, then you click on the button saying transmit RX.

11) The next screen is just a confirmation of the prescription you just send. You can print this out for the patient.


End of Day Review

End of the Day Review – Review Bar and Reports

Start by reviewing the status bar at the top. You will See Three Keywords- Pharm Fax and Pending. These reflect the number of items for review in each of the review sections:Pharmacy Renewal Requests, Failed Faxes And Prescriptions Pending Review. Once you click on this bar it will take you to the renew screen.

Pharmacy Renewal Requests - This section will show a listing of all renewal requests from Pharmacies for processing

Failed Fax Transmissions - To review failed requests. Click on the name of the patient to review. (see circle in image above) You will have an option to resend and/or correct fax numbers there.

Once you have entered the fax review screen you have two options. One is to reprint the batch (to print for manual faxing) or to retransmit batch for electronic faxing.

If you choose to retransmit the batch you can correct fax numbers for the pharmacy by clicking on the pharmacy name and then entering the number in the fax field.

All Doctor Review List:

This section gives you your list of all prescriptions that have not been completed. You can logout of Newcrop Screen via Update and close, then go to that patient, click Send Electronic Prescription and you can access their account to finish their prescription.

Reports:

If you click on the admin tab in the top right corner you will have access to your prescription reports. The reports are in the top left corner of the administrator tab under the reports heading.

Pharmacy Communications Log: This report give a direct listing of all communication between the office and pharmacies for this patient.

Prescriber Report: This report gives a direct history of all prescriptions for this patient for a particular date range.


Adding/Inactivating Allergies in NewCrop

Adding/Deleting Allergies in NewCrop

1. In the Medications tab (A), click the Send Electronic Prescription button. (B).

2. In the NewCrop screen, click the Allergy/Intolerance Search button (A).

3. Type in the name of the allergy you wish to add in the edit box and click the search button (A) or click one of the links below the button.

4. Click the allergy you would like to add from the list.

5. Fill out the severity (A) and any notes (B), if desired, and click the Save Allergy button (C).

The allergy will appear in a list below the Allergy/Intolerance Search button.

6. Click the Update & Close button to sync the prescription back to Practice.

To Inactivate an allergy

1. Click the Send Electronic Prescription button on the Medications tab.

2. In NewCrop, click the allergy you wish to inactivate.

3. Click the Delete Allergy button (A).

4. Click the Update & Close button to sync the inactivated allergy to Practice. Note: You must do a sync back to Practice between adding and deleting an allergy in Newcrop or else the allergy will not sync to Practice.


Adding/Inactivating Current Medications in NewCrop

Entering Current Medications into NewCrop

1. On the Medications Tab (A) click the Send Electronic Prescription button (B).

2. In NewCrop, go to the MedEntry tab (A). Enter the medication you want to add (B) and click the Search button (C).

3. Pick the medication from the list provided.

4. Click the Add to Current Medications button (A) or click the Edit button (B) to enter in more detail about the medication.

5. The medication will appear tinted in the Current Medication list.

6. Click the Update & Close button to sync back to Practice.

To discontinue a current medication.

1. Click the Send Electronic Prescription button in the Medications Tab.

2. On the NewCrop screen check the right hand checkbox on the medication you want to discontinue (A) and click the D/C button (B).

3. The medication will be removed from the Current Medications list in NewCrop. Click the Update & Close button to sync the status back to Practice. Note: You must sync back to Practice in between entering and discontinuing a medication in order for the medication to appear in Practice.


How To Search

1. Click on the Links module icon from the main toolbar, and then go to the TOPS tab.

2. Select the filters for your search (A), starting with the main source of data to search on. The billing data is recommended since it allows procedure specific CPT codes, Diagnosis codes, and responsibility to be pre-populated as well as the clinical (EMR) data. The scheduler option is limited to pre-populating the general demographics and clinical data.

3. Select the date range to filter on. This range uses the billing date of service or the appointment date.

4. Select any specific providers or resources to filter on.

5. Select any specific procedures to filter on. You can show just the master procedures in the filter list and all the detailed procedures will be included in the search as well. This is useful for procedures like Blepharoplasty that can have details with combinations of upper, lower, left and right; all of which would be selected at once under the master procedure “Blepharoplasty”.

Showing the detailed procedures is useful when not all of the details of a given master procedure are desired in the search results.

6. Select if you want to filter on records that have not yet been sent to TOPS (Unsubmitted cases), records that were previously sent to TOPS, or both Unsubmitted and Submitted cases.

7. Click Display Results (B) and the results will be displayed below (C).


Sending Cases To TOPS

1. After you have searched for your list of procedures performed (see How To Search), click on the result that you would like to submit (C).

2. Enter your ASPS username and password for TOPS (D).

3. Click on the Send Selected to TOPS button (E).

4. If there are multiple EMNs associated with this patient that have one of the TOPS codes selected as the data code on the EMR item, the TOPS Selection screen will appear. This screen allows you to choose which EMN and value (if applicable) you would like to pull the specified information from.

5. A new web browser will open with the TOPS form pre-populated with the data from the selected record.

Note: The webpage entry is unsaved in the TOPS system until you fill out ALL the Required fields and click Save. Once the web browser has been opened, the NexTech system records the displayed result as having been submitted, even if you close your web browser before saving on the TOPS website.


TOPS Configuration

Configure your NexTech Practice system to send the maximum amount of procedure information to TOPS.

1. Click on the Patients module icon from the main toolbar, and then go to the General 2 tab. Use the edit button next to the Race dropdown. Map the official CDC race to the ones in your customized list.
Note: "Hispanic" is unmapped here because TOPS uses the Ethnicity field for Hispanics.

2. Staying in the Patients module, go to the Insurance tab. Edit the list of insurance companies and ensure each one has the Insurance Type selected.

3. Click on the Administrator Module icon from the main toolbar, and then go to the Procedure tab. Make sure each procedure has the service codes (even the cosmetic ones) linked in the bottom left section.

4. Click on the Links module icon from the main toolbar, and then go to the TOPS tab. Click the Options button and select Configure Service Code Links. Select the cosmetic service codes from the dropdown at the top, and click on the AMA CPT code(s) that you want submitted to TOPS when that cosmetic code is billed. For example, “Breast Aug” might have “19325” selected.

5. Ensure that you have a TOPS account from the ASPS. Log on to your account at (https://tops.plasticsurgery.org) and click on “My Account”. Next, click on “Manage Facility List”. Enter the list of places of service if they are not already set up. Make sure the facility names in TOPS match the location names in Practice (Administrator Module, Locations tab) exactly.


TOPS Field List

The following is the list of fields on the TOPS form that can be pre-populated from NexTech Practice and the source from which that data is pulled.

Demographics
First name
Middle name
Last name
Birth Date
Gender
Race/Ethnicity – General 2 tab, must be linked with official list of Race codes.
Procedure Date – Charge Date of Service or Appointment Date
Payment Source of Procedure (insurance, Medicare, self pay, etc.) – Charge responsibility of the procedure line item of the bill.

Procedures
Facility/Place of Service – Exact match of the Bill’s POS name and TOPS facility name setup through TOPS website
ICD-9 codes – Bill’s Diagnosis Codes
Diagnosis Description – Bill’s Diagnosis Code descriptions
CPT Codes – Charge’s service code or linked AMA CPT code when setup in the TOPS Options of the TOPS tab.
Procedure Descriptions – Service Code procedure descriptions

Fields that use NexTech’s EMR Enterprise edition:

Clinical
Patient’s Height
Patient’s Weight
Patient ASA Status
Tobacco Use
Has Diabetes
Diabetes Treatment

Procedures
Procedure Duration (skin-to-skin, in minutes)
Anesthesia Provided by (Anesthesiologist, RN, CRNA, etc)
Mode of Anesthesia

Measures
Venous Thromboembolism (VTE) Prophylaxis

Bariatric
Procedure Related to Massive Weight Loss
Related to Massive Weight Loss Due to Previous Bariatric Procedure

Lipoplasty
Estimated volume of subcutaneous fluids infused (cc)
Estimated IV intake (cc)
Estimated total volume aspirated (cc)

Breast Implants (each has separate fields for left and right)
Has Right/Left Implant
Implant Manufacturer
Implant Shell Type
Implant Shape
Implant Is Post Operative Adjustable
Implant Position
Implant Actual Filler Volume
Implant Serial Number


Device Plug-in Setup

1. Navigate to the Links module [image] at the top of the screen. Then select the ‘Devices’ Tab.

2. The ‘Detected Device Plugins’ dropdown (A) lists the available device plug-ins that can be configured.

3. Select a device plug-in from the list and the ‘Device Plug-in Setup’ window will appear.

a. Field Explanation

i. Device Plugin: The displayed plug-in name can be editable.

ii. Device Export Path: This folder path specifies the location where the files from the Third Party software will be exported to.

iii. Device Executable Path: This file path specifies the location of the executable to launch a Third Party software.

iv. Device Additional Path: This folder path specifies an additional location, which may only be supported very few plug-ins.

Note: Some text fields may be disabled, these are determined based on the available functionality of the device plug-in.

4. Click Ok to enable the device plug-in.

5. The Device list has some additional settings, such as whether patients should be matched by ID only or demographics (if the device does not have Practice patient IDs in it), or whether PDF files should be automatically converted to Image files upon importing.


How to Import into EMR

1. Navigate to the NexEMR module [image] at the top of the screen. Select an active EMR or create a new one.

2. Click the inbox button with the green arrow at the top right of the EMR Editor window, which will display a menu. From the menu, select ‘Import from Device’.

3. The ‘Device Import’ window will appear.

4. If there are not any items to import skip to Step 5, else continue to Step 4a.

a. Practice will match the patient based on the returned patient ID or allow for selecting a patient manually by clicking the ‘Patient Name’ column.

b. Images, EMR tables, and documents returned from a device can be previewed by clicking the icons in the ‘Type’ column.

c. All items, excluding EMR tables, can be assigned to a particular category within the history tab.

d. Enable the checkboxes of the items you wish to import to the patient’s open EMN. **Note: All content can be imported to EMRs. Tables and images will be added as EMR items on the currently displayed topic. Documents such as PDF files will be attached to the EMR's History tab.

e. If the device returns a PDF file, the "Convert PDF To Images?" column show a checkbox, if it is checked then the PDF will be imported as an image file, one image per page of the document. (It is not recommended you do this for large documents.)

f. Select the ‘Import to EMR’ button (A). **Note: Any items unchecked will be removed and cannot be imported again, unless the content is exported from the device again.

5. If there are not any items to import, you’ll need to configure a device plug-in (see ‘Device Plug-in Setup’) and export content from the specific device.


How to Import into History tab

1. Navigate to the Patients module [image] at the top of the screen. Then select the ‘History’ Tab.

2. Click the ‘Import from Device' button.

3. The ‘Device Import’ window will appear.

4. If there are not any items to import skip to Step 5, else continue to Step 4a.

a. Practice will match the patient based on the returned patient ID or allow for selecting a patient manually by clicking the ‘Patient Name’ column.

b. Images, EMR tables, and documents returned from a device can be previewed by clicking the icons in the ‘Type’ column.

c. All items, excluding EMR tables, can be assigned to a particular category within the history tab.

d. Enable the checkboxes of the items you wish to import to the patient’s history tab. **Note: EMR table content cannot be imported to the history tab.

e. If the device returns a PDF file, the "Convert PDF To Images?" column show a checkbox, if it is checked then the PDF will be imported as an image file, one image per page of the document. (It is not recommended you do this for large documents.)

f. Select the ‘Import to History’ button (A). **Note: Any items unchecked will be removed and cannot be imported again, unless the content is exported from the device again.

5. If there are not any items to import, you’ll need to configure a device plug-in (see ‘Device Plug-in Setup’) and export content from the specific device.


How to Send Patient demographics to Third Party software

Note: Only device plug-ins that supports the ‘Device Executable Path’ at setup can send patient demographics to a Third Party software.

1. Send from the Patients Module.

a. Navigate to the Patients module [image] at the top of the screen.

b. Click the ‘Send To…’ button directly above emergency contact information. This will display a menu, select ‘Send To <Device Plug-in Name>’.

2. Send from an open EMR.

a. Navigate to the NexEMR module [image] at the top of the screen. Select an active EMR or create a new one.

b. Click the inbox button with the green arrow at the top right of the EMR Editor window, which will display a menu. From the menu, select ‘Send To <Device Plug-in Name>’.


Receiving Lab Results

How to Receive Lab Results

a. Open the Links Module.

(Figure 1 – The Links module icon.)

b. Click on the Receive Labs Tab

(Figure 2 – Receive Labs Tab)

c. The import section has two sub sections: Unselected Labs and Selected Labs.

A. Unselected Labs will show all HL7 results that have not been imported.

B. Selected Labs will show the HL7 results in which you intend on importing into Practice.

C. The list of Unselected Labs can be filtered by making a selection in the Filter on HL7 Group drop down box.

(Figure 3 – Unselected Labs on the left, Selected Labs on the right, Filter on the top)

2. If no messages appear in the Unselected Labs, use the “Check For New Messages” button located at the top right.

(Figure 4 – “Check For New Messages” button)

a. After Checking for new messages the Unselected Labs should now show a list of messages available to import (if any messages are available). Once there are messages in the Unselected Labs, you can then use the arrows between the two sub sections to move the messages from Unselected Labs to Selected Labs similar to other areas of Practice such as in Letter Writing.

(Figure 5 – Center buttons to move messages left or right between Unselected and Selected)

b. With results in the Selected Labs section you can now import only those messages within the Selected Labs section. Press the “Receive Labs” button located in the upper right corner.

(Figure 6 – “Receive Labs” button used to import messages within the Selected Labs section)


Sending Lab Results

How to Send Lab Results

a. Open the Links Module.

(Figure 1 – The Links module icon.)

b. Click on the Send Labs Tab

(Figure 2 – Send Labs Tab)

c. The Send Labs section has two sub sections: Unselected Labs and Selected Labs.

A. Unselected Labs will show all HL7 results that have not been imported.

B. Selected Labs will show the HL7 results in which you intend on importing into Practice.

C. The list of Unselected Labs can be filtered by making a selection in the Filter on HL7 Group drop down box.

(Figure 3 – Unselected Labs on the left, Selected Labs on the right, Filter on the top)

f. Once there are labs in the Unselected Labs, you can then use the arrows between the two sub sections to move the messages from Unselected Labs to Selected Labs similar to other areas of Practice such as in Letter Writing.

(Figure 4 – Center buttons to move messages left or right between Unselected and Selected)

g. With results in the Selected Labs section you can now send only those messages within the Selected Labs section. Press the “Send Labs” button located in the upper right corner.

(Figure 5 – “Send Labs” button used to import messages within the Selected Labs section)


Create a To-Do Reminder

It is possible to create to-do reminders associated with a patient that can be assigned to any member of the staff.

How do I create a new to-do reminder?

Quicklink: (Patients Module > Follow up Tab > Fill in Fields > OK)

  1. Click on the Patients Module [image].

Figure 1-1: The Follow Up Tab in the Patients Module

  2. Click on the patient pulldown and select the patient you would like to create the To-Do Task for.

  3. Click on the Follow Up Tab (A).

  4. Click on the Create To-Do Task button (B).

  5. The Modify Task Screen will appear (see Figure 1-2)

Figure 1-2: The Modify Task Screen.

  6. Select the Category (C).

  7. Select the Method (D).

  8. Select the Priority (E).

  9. Select who the task is assigned to (F).

  10. Select the date you want a reminder to start popping up on (G).

  11. Select deadline for the task to be completed (H).

  12. Type any relevant notes (I).

     Note: Do not check the completed box. This will be marked when the task is finished.

  13. Click OK to save the task.


Mark a Patients To-Do Task Complete

Once you have finished an assigned task, mark it as completed so you will not be reminded to do it any more.

How do I mark a To-Do Task Completed?

Quick Link: (Patients Module > Follow Up Tab > Right-Click Task > Mark as Completed)

  1. Click on the Patients Module [image].

Figure 1-1: The Follow Up Tab in the Patients Module

  2. Lookup the patient's account from the patient pull down in the Patients Module.

  3. Go to the Follow Up Tab.

  4. Right click on the task.

  5. select Mark As Completed.

    OR

  1. Follow Steps 1-3 above.

  2. Click the View To-Do List button.

Figure 1-2: The To-Do List

  3. Select the staff member that the task is assigned to from the drop down list in the middle of the screen.

  4. Right click on the task and select Mark As Completed.


Snooze the To-Do Reminder

Snooze the To-Do Alarm

If you do not want the To-Do Alarm to remind you automatically, it is possible to turn off the To-Do Alarm while you are logged in.

How do I snooze the To-Do Alarm?

Quick Link: (To-Do Alarm > Don't Remind Me)

  1. While the To-Do Alarm is Open on your Screen, Click the Radio Button in front of Do Not Remind Me (A).

Figure 1-1: To-Do Alarm Dialog Box

Note: Alternatively, you can specify a time when you would like to be reminded. Click on the radio button in front of Hours or Minutes and Fill in the field for the amount of time.

OR

  1. Click on The Patients Module [image].

Figure 1-1: The Follow Up Tab in the Patient Module

  2. Click on the Follow Up Tab (A).

  3. Click the View To-Do List Button (B).

  4. The To-Do Alarm Dialog Box will appear (see Figure 1-2).

Figure 1-2: To-Do Alarm Dialog Box

  5. Click the Radio Button in front of Do Not Remind Me (C).

Note: Alternatively, you can specify a time when you would like to be reminded. Click on the radio button in front of Hours or Minutes and Fill in the field for the amount of time.


View To-Do Tasks

How do I view the To-Do Tasks?

Quick Link: (Activities > To- Do List...)

  1. Click on Activities on the menu bar (A).

  2. Click on View To-Do List (B).

Figure 1-1: Activities pull down in the menu bar.

OR

  1. Click on The Patients Module [image].

Figure 1-1: The Follow Up Tab in the Patient Module

  2. Click on the Follow Up Tab (A).

  3. Click the View To-Do List Button (B).

Note: It is possible to see all of the to-do tasks that are assigned to any user in the software at any given time. Click on the Assigned To: drop down (C). Select the user you wish to view To-Do Alarms for.


Attach a Document to a Patient's Account

Any kind of file can be attached to a patient's account like Word documents, Excel Sheets, Image files, and sound files.

How do I attach an existing document to a Patient's Account?

Quick Link: (Patient Module > History Tab > Import and Attach Existing File > Browse to the file > Open)

  1. Click on the Patient Module [image].

  2. Click on the History Tab (A).

Figure 1-1: The History Tab in the Patient Module

  3. Click on the New Button (B).

  4. Click on Import and Attach an Existing Document (C).

  5. The Open Screen will appear.

  6. Click on the Look In dropdown (D).

Figure 1-2: The Open Screen

  7. Browse to the document whether it is saved on the Local Disk or on the Network.

  8. Click on Open.

Note: The file is now attached to this patient's account and can be opened by clicking on the icon under the "Name" column.


Categorize Documents

How do I categorize documents in the Patient History Tab?

Quick Link: (Patients Module > History Tab > {No Category})

  1. Click on the Patients Module [image].

Figure 1-1:

The Patient Module, History Tab Screen

  2. Click on the History tab (A). As shown in Figure 1-1.

  3. Click once on the document (make it blue).

  4. Click on the respective {No Category} (B) for the document that you would like to edit a pull down will appear.

  5. Click on the name of the category (C).

Note: When you click on the tabs at the bottom of history you will only see the respective documents, you have categorized. However, all the documents will still show up in the Miscellaneous tab.


Create a New Word Document

How do I create a New Word Document in a Patients Account?

Quick Link: (Patients Module > History Tab > New > Create a New Document > Type)

  1. Click on the Patients Module [image].

Figure 1-1: The History Tab in the Patient Module

  2. Click on the History Tab (A).

  3. Click on the New Button (B).

  4. Select New Word Document.

  5. Type.

  6. Print.

  7. Save.

  8. Click on File.

  9. Click on Exit.

Note: The new document is attached to the patient's account. You may want to give it a description by clicking in the "Notes" column and typing. It can be reopened by clicking on the Word icon under the "Name" column.


Detach a File from a Patient's Account

How do I Detach a File from a Patient's Account?

Quick Link: (Patients Module > History Tab > Select Document > Detach (Delete) File Button > YES)

  1. Click on the Patients Module [image].

Figure 1-1: The History Tab in the Patients Module

  2. Click on the History Tab (A).

  3. Click on the Document you want to Detach (B).

  4. Click on the Detach Button (C).

  5. Click on Detach or Detach and Delete.

  6. A Practice Dialog will appear (see Figure 1-2 & 3).

  7. Click YES.

Figure 1-2 & 3: The Practice Dialog Box

Note: If you click on the "Detach File" menu item to detach the selected file from the current patient's account. The file is not deleted from its saved location and can be reattached at any time. However, if you click "Detach and Delete File" the file will be permanently deleted and will be unrecoverable.


Import and Attach an Existing File

How do I import and attach an existing file?

Quick Link: (Patient Module > History Tab > New >Import and Attach Existing File > Browse to file > OK )

  1. Click on the Patient Module [image].

  2. Click on the History Tab (A).

Figure 1-1: The History Tab in the Patient Module

  3. Click on the New Button (B).

  4. Click on Import and Attach an Existing File (C).

  5. Click on the Look in: pulldown (D).

  6. Browse the Computer or Network to the document (E).

  7. Click on the appropriate file.

Figure 1-2: The Open Dialog Box

  8. Click on the Open button.

Note: The document will automatically be attached to the account and can be reopened by clicking on the Icon under the "Name" column.


Merge a Document for a Single Patient

How do I merge a Word document template for a single patient?

Quick Link: (Patient Module > History Tab > New >Merge New Document > Folder > Template )

  1. Click on the Patient Module [image].

Figure 1-1: The History Tab in the Patient Module

  2. Click on the History Tab (A).

  3. Click on the New Button (B).

  4. Click on Merge New Document (C).

  5. Double-Click on the Appropriate folder (E) (Envelopes, Letters, Forms, etc.)

  6. Double-Click on the appropriate template.

Figure 1-2: The Open Dialog Box

Note: The document will open in Word and the merge fields will be filled in with the patient's information. You can make any changes to the document that you wish and then print it and close it.

Note: The document will automatically be attached to the account and can be reopened by clicking on the Word icon under the "Name" column.


Use the Photos Tab

How do I use the Photos Tab?

  • The left-most tab in the History tab does not filter on a category. Rather, it is a special area where you can view and maintain any digital images that have been attached to this patient's account.

How do I choose which images are shown?

  • There is a checkbox in the file listing section of the History tab, called Photo. It will be available for each file with an image-type file extension (.jpg, .jpe, .jpeg, .jfif, .tiff, .tif, .bmp, .dib, pcx, .gif, or .png). Any image file with that checkbox checked will appear in the Photos tab; any file without that checkbox checked will not, even if it is an image file.

  • You can also determine how that checkbox is filled when attaching a new image. To do this, click on the Tools menu, and select Preferences… On the left side, make sure that the Patients Module section is expanded, and that the History option is highlighted, then select the tab named “History 2.” This allows you to choose the default behavior when an image file is attached, based on the type of image. If “Photo” is selected, then an image file of that type will always be attached as a Photo, and appear in the Photos tab. If “Non-Photo” is selected, then an image file of that type will always be attached as a normal file, and will not appear in the Photos tab. If “Prompt” is selected, then any time an image file of that type is attached, the user will be prompted to choose whether they wish to attach it as a photo or not.

Note: All image file extensions are classified as one of four types, for purposes of this preference: .jpg (includes .jpg, jpeg, .jpe, and .jfif), .bmp (includes .bmp, .dib, and .pcx), .tif (includes .tif and .tiff), and .gif (includes .gif and .png).

How do I view photos in full-screen mode?

  • The area on the right-hand side of the photos tab provides various layouts with which you can view your photos in full-screen mode. To use them, first highlight each photo you wish to see by clicking on it. When you click on a photo, two things will happen: a blue rectangle will appear around the photo, indicating that it is selected, and the preview areas on the right-hand side of the screen will show that photo in the position it will occupy when you preview it. If you click again on the same photo, it will become unselected.

  • Also, if you wish to select multiple images at once, you may click outside of a photo, and drag. A rectangle will appear as you drag; any image which intersects this rectangle will be selected.

  • Once you have selected all the photos you wish to view in full-screen mode, click on one of the four layout options: 1 image, 2 images top/bottom, 2 images left/right, or 4 images (note: the rightmost area, showing the image embedded in a form, is used for a different purpose, described below). When you do this, a dialog will appear, filling the screen, showing the images you selected in the layout you specified.

Note: If you selected more images than can be shown at one time, you may use the arrows at the bottom of the screen to see the other images. You may also print this screen, using the Print button. If you do not want to see the captions below the photos in this dialog, then you may go to the Preferences dialog, and uncheck the box under Patients Module->History->General which reads "Include notes when previewing photos."

How do I create an EMR?

  • The right-most area of the photos tab is a shortcut to creating an EMR record based on an image. To use this capability, highlight the image you wish to use, then click on the right-most area of the photos tab (showing the image you selected embedded in a form). An EMR will be created, with the selected image added to it. Note that, unlike the preview dialog, the EMR will use only one image, so you will need to unselect any images which are already selected, before selecting the one you wish to create the EMR for.

How do I change the caption?

  • A caption appears below each photo, corresponding to the "Notes" column in the other History tabs. This field defaults to the name of the file. There are two ways to change this caption. One way is to right-click on the image whose caption you wish to change, and select Edit Notes.

  • Another way is to click on the notes once to highlight the image, and click on them again to start editing. Note that both of these methods require only one image to be selected, so you may have to unselect other selected images before editing notes. In either case, you will then be able to type a new caption for this image.

Note: A caption may have multiple lines. When you are finished, you may save your changes either by clicking outside of the caption area, or by holding down the Ctrl key and hitting the Enter key. If you wish to discard your changes, and go back to the old caption, hit the Esc key.

How do I Rotate Images?

  • Often, when images are imported from a digital camera, they will be sideways. In order to rotate them, highlight all the images you wish to rotate, then right click on one of them. The Rotate menu gives you the options for how far to rotate the images.

  • Select the desired angle, and all selected images will be rotated by that amount.

How do I assign images to procedures?

  • Often, you will want to group images together based on the procedure they are related to. To do this, highlight the image or images you wish to assign to a procedure, and right-click on them, then go to the Assign To Procedure menu option.

  • This menu will show any procedures which have already been entered for this patient, whether through tracking, EMR, or other photos on this tab. If you wish to assign this image to a procedure not shown here, or assign more than one procedure, select 'Select Multiple Procedures...; to select one or more options from a list of all procedures in the system. Once you select the procedure(s), the photos tab display will change:

  • All images assigned to a procedure will now be grouped together under that procedure or group of procedures. You may now, if you wish, quickly select all images assigned to a specific procedure by clicking on the procedure's name. There are two ways to add an image to an existing procedure. One is through the right-click menu as described above. The other is to drag the image into that procedure group. Click on the image, then, while holding the mouse button down, drag it into the box surrounding the procedure you wish to add it to.

  • When the procedure name becomes bold, let go of the mouse button. The image will now be grouped with that procedure.

Note: The same technique can be used to remove an image from a procedure, simply drag it outside of the procedure's box, and let go of the mouse button.


View Patients Document History

How do I View a Patients' Document History?

Quick Link: (Patents Module > History Tab)

  1. Click on the Patients Module [image].

  2. Click on the History Tab (A).

Figure 1-1: The History Tab in the Patients Module.

Note: There will be a list of all documents attached to the current patient's record and histories of activities performed (printing a HCFA, etc.)

Note: You can click on any item that has an icon in the "Name" column to view the document or other type of file.


Scanning Multiple Documents

How do I scan multiple documents for one or more patients?

Quick Link: (Tools->Scan Multiple Documents…)

  1. Click on the Tools menu, and choose Scan Multiple Documents, or from the History tab in the Patients module, choose Import from Scanner/Camera and choose Scan Multiple Documents.

  2. You can set up the default document name and default category.

  3. If you are licensed, you may use the Detect Patient ID barcodes feature. This will automatically detect patient barcodes and associate all pages following with that patient. Separator sheets can be printed from the Reports module using the Patient Barcode Sheet report.

  4. Click Begin Scan… to start scanning. You should have an Automatic Document Feeder (ADF) enabled for your scanner. All pages will be scanned and appear in the list at the top.

  5. You may click Show Image Preview to pop up a window that will display the currently selected document. You can use this to review the scanned documents as you go through the list and associate them with patients and modify the name or category.

  6. Hold down the Shift key to select multiple documents in the list. You can click Associate With Selected Patient to associate the selected documents with the currently selected patient. Also, you can click Associate With Category… to associate the selected documents with a category you choose.

  7. Click Group as Single Document to group one or more scanned pages into a single document. These grouped documents will be saved as an Adobe PDF file. You can also drag and drop pages to and from groups.

  8. When you are finished, click Commit Documents To History to import all the documents into the system.


Parsing and Importing Transcription Files

How do I import a file with transcriptions for one or more patients?

Quick Link: (Activities->Parse Transcriptions…))

  1. Click on the Activities menu, and choose Parse Transcriptions.

  2. Click Add File(s) or drag & drop files onto the window to add them to the list of transcription files to be parsed. Microsoft Office Word documents and plain text files are supported.

  3. You may choose a default category for the parsed segments which do not have one stated in the transcription.

  4. Click Parse All to open and parse the documents into separate segments.

  5. Click on the segment to view the text. Choose the View segment within whole document checkbox to see the segment as a highlighted portion within the entire document.

  6. While viewing a segment, you can modify the associated patient, the title, the date, and the category. Note that all segments must have a patient associated with them to be imported into the system! Any segments colored red cannot be imported since they do not have a patient associated with them.

  7. You can click Edit Segment Text to make manual corrections or modifications to the segment.

  8. You can click Select Segment Area Within Document to quickly select an area of the whole document to be used as this segment’s text.

  9. If the This segment has been reviewed for accuracy and completeness… checkbox is not checked, the text ‘Dictated but not read’ will be appended to the transcription when it is imported into the system.

  10. Check the box next to all the segments you want to import.

  11. Finally, click Import Selected! to import the segments into the appropriate patients’ accounts.

By default, the Patient ID signals the start of a section. Therefore it should be the very first line. For example, the following segments will all be parsed and handled correctly:

Patient ID: 1729 Date: 12/21/2009 3:00 PM Category: Clinical Notes
Title: Transcription Note

Patient ID: 1729 Date: December 2nd, 2009 12:00P
Title: Transcription Note
Category: Clinical Notes

Patient ID: 1729
Date: August 4, 2009 9:00A
Title: Transcription Note
Category: Clinical Notes

Patient ID: 1729
Date: February 1st, 2009
Category: Clinical Notes
Title: Transcription Note

The Configure button will take you to advanced options. In general, these setting should be left at their default. More help for these settings is available inside the program, and by contacting our Technical Support staff.


Adding Notes to Documents

You have the option to create and assign notes to patient documents. These notes are accessible from both the History tab and the Notes tab.

To add, edit or remove notes for a document

  1. Left-click over the paper icon to the left of the Staff column for the document you wish to add notes to.

  2. Choose from one of the following features:

A. Add a blank note to the document

B. Add a note from a macro to the document

C. Edit existing macros to use for button B.

D. Edit the categories that you can assign to notes

E. Search existing notes for certain words

F. Perform spell checking on the notes.

You may also right-click on a note to delete, add, preview or print it.


Advanced File Imports

With the file importer, you can import a list of Patients, Providers, Users, Suppliers, Referring Physicians, or Other contacts.

What if my import file is neither comma delimited nor tab separated?

  1. Open the import file with a text file editor like Notepad, WordPad, or TextPad.

  2. Look at the first line of data and determine which character(s) separate each field.

Figure 1-1: The Import File Wizard’s File Selection screen.

  3. Determine if there is a character(s) that signifies the start and end of a text field. This is called the Text Qualifier.

  4. Once you have determined the format of your import file, go to the File menu and select Import. Browse to your file, select the Other file format. Enter the Field Delimiter (A) from Step 2. and Text Qualifier (B) from Step 3. (if there is one).

Note: The Text Qualifier is used to for text fields to make ensure that the text is not cut-off when the Field Separator appears in that text (e.g. “John”, “Smith”, “444 Main St., Apt B”). Notice how the comma appears in the address text and is also the Field Delimiter. That means the quotation marks are used as the Text Qualifier.

See Also:

Import a List of Patients or Contacts

File Import Troubleshooting


File Import Troubleshooting

With the file importer, a list of Patients, Providers, Users, Suppliers, Referring Physicians, or Other contacts can be imported.

My import file shows everything in one column. What should I do?

Most likely the wrong Field Delimiter is selected for the import file. Take a look at what character should be separating each field and click Back to select a different file format.

Figure 1-1: The Import File Wizard’s Field Setup with one column

Some of my fields are showing quotation marks or some other character in it. What should I do?

Follow the Advanced Import setup instructions to see if you need a Text Qualifier Figure 1-2 shows what the field setup screen looks like when a quotation mark Text Qualifier is needed when only a comma Field Delimiter was selected.

Figure 1-2: The Import Wizard’s Field Setup screen with additional characters.

I tried to go to the next screen and some rows are highlighted in Red or Orange. What should I do?

Figure 1-3: The Import Wizard’s Field Setup with validation errors.

• The light red row means the record has a problem validating one or more fields according to the field setup selected. The dark red cell(s) will indicate the fields in question. Either edit the import file to correct the fields, or select a different field for that column if the wrong one was accidentally chosen.

• The light orange row means the record has one or more fields that are longer than the maximum length. The dark orange cell(s) will indicate the fields in question. This is a warning that some text will be truncated if upon continuation.

• The light green row means the record satisfies all the number, date, text length requirements for the field selected.

See Also:

Import a List of Patients or Contacts

Advanced File Imports


Import a List of Patients or Contacts

File Importing

With the file importer, a list of Patients, Providers, Users, Suppliers, Referring Physicians, or Other contacts can be imported.

How do I import a file with patient or contact demographics file?

  1. Click on the File menu.

  2. Select Import.

  3. Browse (B) to the file you want to import or type the file path (A) manually.

  4. Select the File Format (C) of your import file (comma separated, tab delimited, or other)

Figure 1-1: The Import File Wizard’s File Selection screen.

  5. Select which type of import you wish to perform (patient, provider, referring physician, user, supplier, other contacts) and click Next.

  6. Match each column (G) you wish to import with the field in Practice (F) it corresponds to. You may click on each column or use the arrows to change your column selection.

Figure 1-2: The Import Wizard’s Field Setup screen.

Note: You may leave columns blank or select <Ignore> to skip unwanted columns.

Note: Select the checkbox in the top right corner - if your import file contains field headers - to remove the first row.

  7. Click Next to have the import file validated and move on to the next screen (See also: File Import Troubleshooting).

  8. The last screen allows you to review the final formatting, and confirm your column selections before finishing the import process. Use the checkbox (J) at the bottom to show/hide ignored fields (I).

Figure 1-3: The Import Wizard’s Preview screen.

Note: Once completed, the Import cannot be undone!

  9. Once ready, click the Finish button.

See Also:

Advanced File Imports

File Import Troubleshooting


Create a Medication Schedule

A medication schedule allows you to print in a calendar form a schedule for the patient which shows them when to take their medication(s).

How do I Create a Medication Schedule for a Patient?

  1. Look up the patient's account from the patient toolbar in the Patients Module.

  2. Go to the Medications tab and click the "Add" button in the bottom right-hand corner in the Medication Schedules section.

  3. The main section of the Medication Schedule Setup screen is the detail list. You can add/edit/remove details, and re-order their priority through the use of the arrows. By default, the priority list is the chronological order of these details. The purpose of the priorities is for when multiple items end up on the same day, you can specify which order shows first. In some cases, various events may be given a higher priority than the medications, so the event is the first item on a given day.

  4. You may add details or choose from a template you have previously made and saved. To use a template, choose one from the Templates list and click Load From.

  5. Adding or Editing a detail gives you the following options: Name, Detail Type, Medication or Event Name, Start Day, Stop Day, "Stop Type", Start/Middle/Stop notes, Color, and "Last Day Type."

    • The Name is just the name of the detail that will show on the Medication Schedule screen, it will be auto-generated if not filled in by the user. The Color will be the color that shows up on the schedule for this item (default is black). The Detail Type is a combo with the following options: Medication, Event, and Note. If Medication or Event, the Detail List will show the associated items. There will be a … button to the right that will let you edit the Medications or the Events. If a Note, the Detail List will not be available. In addition, using an Event or Note will disable all other options except for Start Day and Start Note.

    • After you select a Medication, the three notes will auto-fill in with the correct language. Example: StartNote would say "Start Cipro", MiddleNote would say "Continue Cipro", StopNote would say "Take Last Cipro". These notes could then be edited, so they would be more descriptive. (i.e. "Start Cipro - call office.") Selecting an Event will only fill in the StartNote, selecting Note will leave only the StartNote available, as this is where they will add their one-time note.

    • The other options are only available for Medications. They can use the StopDay to designate the day the medication should printed through, but it can have a double meaning. By default, the link in front of it says to "Run for [ ] days", but it can be toggled to say "Stop after day [ ]". That way a medication could run from Day 1 to Day 8, or start on Day 1 and run for 8 days, for example. The last option is to "Place StopNote on the last day." This can be toggled to "Place StopNote the day after the last day." This empowers the user to have the last day say "Take Last Cipro", or it could say "Continue Cipro" and the next day would say "Stop Cipro".

  6. Click OK to save the detail. You may add more than one detail to a schedule.

  7. Click the Preview button to view the Medication Schedule before printing it for the patient.

  8. When you make a new Medication Schedule, you can save it as a template for future use, or save it just once for a particular patient. Click OK to save it just for this patient. When you save it to a patient, you can make changes to that patient's schedule and, if you wish, re-save it as a new template. To save it as a template, click the Save New button at the bottom of the screen and give it a name.


Enter an Allergy

The medications tab allows you to record a patients allergies to certain medications and will warn you if you try to write a prescription for a drug that patient is allergic to.

How do I enter a Patients Allergies?

Quick Link: (Patients Module> Medications Tab > Add/Edit >Select Allergy > OK)

  1. Click on the Patients Module [image].

  2. Click on the Medications Tab.

Figure 1-1: The Medications Tab in the Patients Module.

  3. Click on the Add/Edit button in the Allergies section.

  4. Click on the Choose an Allergy pull down.

  5. Select the appropriate allergy.

    OR

    If it is not in the list click the edit button [image] and add it.

  6. Click OK.

Note: You may add additional notes to the allergy for this patient in the notes column next to the name of the allergen by clicking twice in the space below the Notes column.

Note: A user with appropriate permissions may certify that the allergy list has been reviewed with the patient. This list will need to be reviewed every time a change is made.


Write and Print a Prescription

How do I Write and Print Prescriptions for a Patient?

Quick Link: (The Patients Module > Medications > Write Prescription > Select Medication > Select Prescription Template > Print Prescription)

  1. Click on the Patients Module [image].

  2. Click on the Medication Tab (A).

Figure 1-1: The Medications Tab in the Patients Module

  3. Click on Write Prescription (B).

  4. The Select a Medication Dialog Box will appear (see Figure 1-2).

Figure 1-2: The Select a Medication Dialog Box

  5. Click on the Medication drop down (C).

  6. If the Medication you want to Prescribe is located in the pull down already; Skip to Step #12 .

  7. If the Medication you want to Prescribe is not in the pull down; then Click on the Ellipsis (D).

  8. The Edit Medication List Dialog Box will appear (see Figure 1-3).

Figure 1-3: The Edit Medication List Dialog Box

See more information at Setting Up Medications.

  9. Click on the Add Button.

  10. Enter the Medication Information.

  11. Click OK.

  12. Select the Prescription in the drop down (C).

  13. Click OK.

  14. Click on the Prescription you wish to Print (E).

Figure 1-4: The Medications Tab in the Patients Module

  15. Click on the Prescription Template pull down (F).

  16. Click on the Preview Prescription Button (G).

  17. The Microsoft Word Prescription Template will open (see Figure 1-5).

  18. Click on the Print Icon.

Figure 1-5: The MS Word Prescription

  19. Exit MS Word.


Setting Up Medications

You may setup the list of drugs commonly prescribed in the Medication Editor. Here you may specify default values that frequently apply so that you do not have to choose them each time you prescribe that drug to a patient.

There are several fields that can be filled out for non-imported drugs. Some of this information is only used when prescribing electronically, and not required for all drugs.

Fields required for all drugs:

  • Drug Description: This is a full text description of your medication, and should include the drug name, strength and dosage. For each patient, this field is merged as Prescription_Medication. For example, (a) ‘Allegra 60 MG Tablets' or (b) 'Altabax 1% Ointment 5 gm'

  • Def Qty: This is the default quantity of the drug prescribed, and may be changed per patient as it is prescribed. This is available to be merged as Prescription_Quantity.

  • Quantity Unit: This is the unit the quantity is measured in. This is merged as the Prescription_Unit field.

For our above examples, you may wish to frequently prescribe 30 tablets of our Allegra 60 MG. You would set the Def Qty to “30”, and the Qty Unit to “Tablet”. This would then output on a patient prescription as:

Allegra 60 MG Tablet

Qty: 30 Tablet

There are several other fields which are not required, but add more information to the drugs available, and may be useful in your prescribing process.

  • Def Refills: This is the default number of refills that should be provided with this drug. This field may be changed per patient as it is prescribed. This is available to be merged as Prescription_Refills.

  • Patient Instructions: This information is available to be merged as Prescription_Explanation. Here you may write extended information about instructions for taking the medication. This notation may be written in Latin, and will parse using the setup in the 'Edit Latin Notification' button.

  • Allergies: Here you may specify which allergies interact with this drug. If a patient has any allergies chosen, you will be warned when attempting to prescribe this medication to the patient.

The last fields may be sent when prescribing electronically to more thoroughly describe the drug being prescribed.

  • Drug Name: This is the actual name of the drug being prescribed, without any strength or dosage information. In the above example, this would be (a) ‘Allegra’ or (b) 'Altabax'

  • Strength: This is the drug strength that is being prescribed. Not all drugs have a strength. In the above example, this would be (a) '60' or (b) '1%'

  • Strength Units: This is the unit of measure for the strength value. In the above example, this would be (a) 'Milligram'. (b) has no strength units.

  • Dosage Form: This is the form that the drug is dosed in. In the above example, this would be (a) 'Tablets' or (b) 'Ointment'

Creating New Drugs

There are two ways you can create new drugs. You can import the medication or you can enter a Free-Text Medication. It recommended that you search for and import all medications and only use the free text medications for drugs that cannot be found or that are truly free text medications.

To import a medication, click the Add Button on the Medication List dialog and then click ‘Import Medication’. When the import dialog comes up, enter at least 3 letters of the drug you wish to search for and click Search. Find the drug(s) you would like to import in the list and check the box in the “Import” column. Click the Import button at the bottom of the dialog. The drug(s) will be added to your medication list.

To add a Free-Text Medication, click the Add button on the Medication List Dialog and then click ‘Add Free-Text Medication’. When creating a new free text medication, you will be prompted to describe the drug fully. By filling out the Drug Name, Strength, Units, and Dosage Form fields, the Drug Description will be generated automatically.


Add a New Patient

How do I add a New Patient?

Quick Link: (New Patient > Enter Patient demographics > Enter patient classification > Doctor > Patient Coordinator > Referral Source > Procedure > SAVE)

  1. While in any module of Practice, click on the New Patient icon. .

  2. The first field is the patient's First Name (A).

Note: If you have an Magnetic Stripe Reader device setup, you can swipe a patient's drivers license and have the information auto-fill for you.

Note: Practice automatically capitalizes the first letter for you!

  3. Type in the rest of the patients demographic information.

Note: Use the Tab key on the key board to move to the rest of the demographic information fields.

Note: The only fields required by Practice are the First and Last Name fields. This is indicated by the red asterisk (*) to the right of the fields.

  4. Click on the appropriate patient classification (patient, prospect, or inquiry) (B).

  5. Click on the Doctor pull down (C) and select a default provider for this patient.

  6. (if applicable) Click on the patient coordinator pull down (D) and select their patient coordinator .

  7. Click on the appropriate referral source on the from the referral tree (E).

  8. Click on the Procedures button (F).

  9. The Add Procedure Dialog Box will appear (see Figure 1-2).

  10. Click on the name of the Procedure (G).

  11. The Procedure Information Screen (see figure 1-3) will appear. This provides staff with a dialogue to inform the patient about the procedure.

  12. Click on the box in front of the procedure name (H) to start the tracking process (if applicable).

  13. (if applicable) Select the patient's Primary Insurance Company (I). Click the <Add New Company> Row to enter a new one if necessary.

  14. (if applicable) Fill out the patient's primary insurance ID and Group Number and select the relation. If the relation is something other then 'Self' a box will pop up for you to enter name and address for the Insured Party.

  15. (if applicable) Click the Inform and/or

  16. Mirror link(s) check boxes to automatically send the new patient to either or both of those two databases by checking these boxes.

  17. To add insurance information to the patient now, click on the New button located in the Insurance Section (I).

  18. You may then select a placement, and then enter the insurance information. You can repeat steps 17-18 for each insurance company if there's more than one.

19. When you are ready to SAVE your new patient you have six choices.

  • Click Save and Schedule (J) to save the patient and go to the scheduler module to make an appointment for this patient.

  • Click Save and Find First Available Appointment (K) to save the patient and go to the Find First Available Appointment screen.

  • Click Save and Edit Further (L) to save the patient, go to the General 1 tab of the Patients module and continue adding more demographic information for this patient.

  • Click Save, Resume Previous (M) to save this patient and return to the area of the program you were working on prior to entering this new patient.

  • Click Save and Add Another (N) to save this patient and add another new patient.

  • Click Cancel (O) to discard the patient information.


Add An Inquiry

An Inquiry is a person who calls your office to request information, but does not give any information about themselves. For example, they could say, "I saw your ad in the yellow pages, and I was just wondering what your cost for Blepharoplasty was". If they didn't want to give any information about themselves, you could mark them as an inquiry in order to track them in the Marketing Module.

How do I enter an inquiry?

Quick Link: (New Patient > Inquiry)

  1. Click on New Patient [image].

Figure 1-1: The New Patient Screen

  2. Click on Inquiry (A).

  3. Click on the name of the procedure.

  4. The Procedure Information Screen will appear (see Figure 1-2).

Figure 1-2: The Inquiry Dialog Screen.

  5. Click on the box in front of the procedure the patient is interested in.

  6. Click on the Referral Source.

  7. Click Save.


Convert Inquiry to Prospect

How do I Convert a n Inquiry to Prospect?

  1. Click on the Patients Module [image].

  2. Click on Activities.

  3. Click on View Inquiries...

Figure 1-1:

The Activities pull down menu.

  4. The Patient Inquiries Dialog Screen will appear (see Figure 1-2).

  5. Select the appropriate Inquiry.

Figure 1-2: The Patient Inquiries Dialog Screen

  6. Click on the Convert to Prospect and Edit button (A).


The NexPhoto Module

NexPhoto is an image retrieval, archiving, editing, and search module designed to streamline the workflow of managing patient photos. NexPhoto can be found in your Patients Module next to the History tab.

NexPhoto uses your existing NexTech Practice database and patient documents to catalog photos. Every photo you see in the patient History tab will also be viewable from the NexPhoto tab, and vice versa with the exception of photos linked from third-party softwares, such as Canfield Mirror or United Imaging..

To Access NexPhoto

1. Go to the Patients Module

2. Click on the NexPhoto tab (A).

You will now see all of the photos for the current patient.

NexPhoto Workflow

  1. After one or more patient’s photos are taken, go to the Import screen to take all of the images in the camera, and import them into a special holding area where they can be tagged and assigned to patients.

  2. Assign the imported photos to their corresponding patients.

  3. Tag each of the imported photos with appointment, procedure, service code, and custom information.

By following these steps on a regular basis, you will be able to track patient photos closely with their demographic data; and also do patient-wide or database-wide searches on specific photo criteria.

NexPhoto Features

• Using the NexPhoto tab

• Global Image Search

• Importing images

• Editing images

• Drawing images

• Tagging images

• Overlaying images

• Exporting images

• Draw On Photo

• NexPhoto Preferences

• NexCanvas

• View Photo

• Print Photo


Using the NexPhoto Tab

To go to the NexPhoto tab:

1. Go to the Patients Module

2. Click on the NexPhoto tab (A).

From there, you will see all of the thumbnails for the current patient. Below each thumbnail is the photo's date and the photo's note. By default you see the date that the photo was attached to NexTech Practice on. If you prefer to see the camera date of the photos instead, you may go to Tools => Preferences, and change the NexPhoto preference labeled "When not filtering on photo dates, show the following date below each photo in the NexPhoto tab and Global Search."

* Note: If you are filtering on dates, then the below each photo is the date that corresponds to what you are filtering.

NexPhoto Tab Features

A. Thumb Size – Click and drag the orb left and right to increase or decrease the size of the visible thumbnails.

B. Date Filter – You may filter the current view on two kinds of dates: Attached Date is the date that a photo was imported into NexTech Practice. Camera Date is the date a picture was taken. If you change the kind of dates you’re filtering on, then the date range to the right will automatically change to the full range of photo dates for that kind of date. You may left-click on the two date boxes to change what dates you’re filtering on.

C. View Photos By – This feature enables you to group photos based on similar criteria. For example, if you select Procedure, then you will see one thumbnail group per procedure that the patient has. If a photo has more than one procedure , then the photo can appear more than once. The edges of the “group” have mini-thumbnails which you may hover your mouse over to preview in the center.

D. Page Number – If you have more than one page of photos, you can jump to the first page, last page, or other pages in between. To customize the number of photos that appear per page, refer to the section on NexPhoto Preferences.

E. Procedure – You may filter which photos are visible by procedure by selecting an item from this dropdown. To learn more about assigning procedures to photos, please refer to the topic on Tagging Images.

F. Tag – You may filter which photos are visible by custom tag by selecting an item from this dropdown. To learn more about assigning custom tags to photos, please refer to the topic on Tagging Images.

G. Selections – You can select all the photos on the current page, or unselect them all by pressing the buttons in this area.

H. Global Search – Please refer to the topic on Global Image Search.

I. Import – Please refer to the topic on Importing Images.

J. Edit – Please refer to the topic on Editing Images.

K. Overlay – Please refer to the topic on Overlaying Images.

L. Export – Please refer to the topic on Exporting Images.

M. NexCanvas– Please refer to the topic on NexCanvas.

Drag and Drop

You may also drag and drop photos from your desktop or another folder into the NexPhoto tab. They will be copied to the patient's account and followed with the tagging screen so that you may tag the photos.

Editing tags

To edit the tags for existing photos

1. Left-click on all photos you wish to detach so that they are selected.

2. Right-click on any one of the selected photos

3. Select Edit Custom Tags

Adding a custom tag

If you want to quickly add a custom tag to a photo:

1. Right-click on the photo

2. Select Add New Custom Tag

3. Enter a name for the tag

View photos

To view photo:

1. Right-click on the photo

2. Select View

Detaching photos

To remove photos from the patients tab without deleting the actual image:

1. Left-click on all photos you wish to detach so that they are selected.

2. Right-click on any one of the selected photos

3. Select Detach

4. Click Yes on the confirmation prompt.

To remove a photo from the patients tab, and delete the image:

1. Left-click on all photos you wish to detach and delete so that they are selected.

2. Right-click on any one of the selected photos

3. Select Detach and Delete

4. Click Yes on the confirmation prompt.

To remove a photo, and move it to another patient:

1. Right-click on the photo you wish to move (You may only move one at a time)

2. Select Move to Other Patient

3. Click Yes to proceed

4. Select the patient from the dropdown list

5. Click OK.

6. A new name will be designated for the destination file. Please confirm that the name is correct, and then click OK.

To mark a photo as the patient's primary photo:

1. Right-click on the photo you wish to mark as the primary photo

2. Select Mark as Primary Picture


Global Image Search

This feature allows you to search your entire database for photos based on various criteria.

To access the Global Search

1. Go to the Patients Module

2. Go to the NexPhoto tab

3. Left-click on the Global Search button (B)

Global Search Filtering

A. Thumb Size – Click and drag the orb left and right to increase or decrease the size of the visible thumbnails.

B. Date Filter – You may filter the current view on two kinds of dates: Attached Date is the date that a photo was imported into NexTech Practice. Camera Date is the date a picture was taken. If you change the kind of dates you’re filtering on, then the date range to the right will automatically change to the full range of photo dates for that kind of date. You may left-click on the two date boxes to change what dates you’re filtering on.

C. View Photos By – This feature enables you to group photos based on similar criteria. For example, if you select Procedure, then you will see one thumbnail group per procedure that the patient has. If a photo has more than one procedure , then the photo can appear more than once. The edges of the “group” have mini-thumbnails which you may hover your mouse over to preview in the center.

D. Patient Filter - You may filter on existing patient letter writing filters. Please refer to the section on Letter Writing to configure patient letter writing filters.

E. Patient Group – You may filter on patient groups. Please refer to the section on Letter Writing to configure patient groups. You can also assign patients to groups based on selected photos.

F. Procedure – You may filter which photos are visible by procedure by selecting an item from this dropdown. To learn more about assigning procedures to photos, please refer to the topic on Tagging Images.

G. Tag - You may filter which photos are visible by custom tag by selecting an item from this dropdown. To learn more about assigning custom tags to photos, please refer to the topic on Tagging Images.

H. Service – You may filter which photos are visible by service code by selecting an item from this dropdown. To learn more about assigning services to photos, please refer to the topic on Tagging Images.

I. Page Number – If you have more than one page of photos, you can jump to the first page, last page, or other pages in between. To customize the number of photos that appear per page, refer to the section on NexPhoto Preferences.

J. Search – This button will commit the search once your criterion has been set.

To search for patient photos

1. Configure the criteria at the top of the window. By default, the criteria will include all photos for all patients.

2. Press the Search button (J).

After you press the search button, you will see all of the thumbnails that meet the criteria. Below each thumbnail is the photo's date and the photo's note. By default you see the date that the photo was attached to NexTech Practice on. If you prefer to see the camera date of the photos instead, you may go to Tools => Preferences, and change the NexPhoto preference labeled "When not filtering on photo dates, show the following date below each photo in the NexPhoto tab and Global Search."

* Note: If you are filtering on dates, then the below each photo is the date that corresponds to what you are filtering.

Additional Options

To access more options from the global search, you may right-click on any photo and choose from one of the following options:

NexCanvas - This feature lets you organize and print multiple pictures onto a single image.

Draw on Photo - Allows you to draw simple shapes or freehand markings on selected photos

View - This will open an enlarged view of the selected photo.

Copy to Clipboard - This will copy the photo into the Windows clipboard. You will then be able to "Paste" the photo into other programs such as Photoshop or a document in Microsoft Word.

Print... - Prints selected photos

Add Selected Pts. to New Group... - This will add the patients of the photos you have selected into their own Letter Writing group.

Export Selected Images - This will enable you to export images to a file or to Microsoft Powerpoint.

Go to Patient - This lets you quickly go to the patient who the photo belongs to in Practice.

* You have the option to hide patient names in the global search. Please refer to the NexPhoto Preferences for instructions on how to enable this feature.


Importing Images

To import images for a patient

1. Go to the Patients Module. You do not need to select a specific patient.

2. Go to the NexPhoto tab. (A)

3. Click on the Import button (B)

4. If you have not done so already, configure your import settings. Please refer to the section on Configuring the Import for details.

5. If you have not done so already, plug in your camera or media device to make the images accessible from your computer. You should be able to browse to them in Windows within their own drive. (NexPhoto does not support importing using WIA or TWAIN capture devices)

6. Click on the Refresh button (C).

7. Ensure that the patients you wish to import photos for are visible on the left side of the window. Please refer to the section on Filtering Patients in the Import for details.

8. Left-click on each photo you wish to import to a single patient to select them (D).

9. Drag and drop any one of the selected photos to the patient on the left (E).

10. Assign tags to the photos. Please refer to the section on Tagging Images for details.

The default note for an imported image is the name of the image file. You may choose to not assign a default note to new images by going to the NexPhoto Preferences.

11. Click Save and Close (F).

12. Repeat steps 7-11 for each patient.

Importing and Photos Storage

Photos are stored in three different places throughout the Import process:

  • The camera or flash drive

  • The NexPhoto Import holding area

  • The patient documents folder

In the NexPhoto import, when you click on the Refresh button, photos are copied from the camera to the NexPhoto holding area on the local machine. When you drag and drop them from the holding area to a patient, photos are copied from the holding area to the patient's document folder. Photos are only deleted based on the import settings options. They can be deleted from the camera when they are finished being copied from the camera; or photos in the holding area that were transferred to patients can be deleted from only the holding area when the import screen is closed.

Configuring the Import

To configure the import settings from the import screen, left-click on the Import Options button at the top of the screen..

The following options are available:

A. Browse – Press this button to designate where NexPhoto should import photos from. You must browse to a drive accessible from your computer. . (NexPhoto does not support importing using WIA or TWAIN capture devices). After you click OK to save your selection, it will be used for every import until changed again in the future.

B. Scan sub folders - This option will have NexPhoto download pictures from the Import Path, as well as all of its subfolders, during an import operation.

C. Skip previously imported photos - This option causes the import process to skip photographs which have already been downloaded from the Import Path into NexPhoto at least once in the past. If this feature is disabled, and you commit two imports in succession, then all of the photographs in the Photo Import screen will be duplicated. You should only disable this feature if you are experiencing technical difficulties, or if you choose to manually delete all photographs in the Photo Import screen before each import.

D. Delete files from the import path - This option will have NexPhoto delete all photographs from the import path after they have been transferred to the Photo Import screen. You should only use this option if, for example, you regularly empty your camera of photos after copying them to your computer.

E. Delete transferred files when the Importer is closed - This option will have NexPhoto delete all photographs from the 'TRANSFERRED' group of the Photo Import screen when it is closed. Neither the contents of the Import Path, nor patient photos, will be affected. Only the photos in the Photo Import screen (which is a holding area for photos), which have already been transferred to patients, will be deleted from that Photo Import screen.

F. When assigning photos, use following dates - This option configures how date information is imported with photos. There are three possible selections:

  • 'Import Date': The importer will only assign an 'Import Date' to each photo, and it will be the date that the photos were imported into NexPhoto.

  • 'File Date, Import Date': The system will assign an 'Import Date' to each photo as in the item above; but also the 'File Date', which is the date of the photo file itself as defined by its storage media. If this date is not available, then the 'File Date' is populated with the value in 'Import Date'.

  • 'Camera Date, File Date, Import Date': The system will assign the 'Import Date' and 'File Date' as mentioned in the item above; but also the 'Camera Date' which is the date that the picture was taken as defined by the camera. If this date is not available, then the 'Camera Date' is populated with the value in 'File Date'.

G. Auto rotate - This option will cause all downloaded photographs to be rotated 90° clockwise or counterclockwise during an import operation.

Import Area Thumbnail Options

A number of options are available when you right-click on a thumbnail:

  • Rotate Clockwise 90° (All Selected) - Rotates all selected thumbnails 90 degrees clockwise

  • Rotate Clockwise 90° - Rotates the thumbnail right-clicked on by 90 degrees clockwise.

  • Rotate Counter Clockwise 90° (All Selected) - Rotates all selected thumbnails 90 degrees counterclockwise

  • Rotate Counter Clockwise 90° - Rotates the thumbnail right-clicked on by 90 degrees counterclockwise.

  • Delete - Deletes the photo from the NexPhoto holding area. This will not delete it from the camera, nor from any patient.

Filtering Patients in the Import

On the left panel of the import screen is the patient list which is used in the process of assigning photos to patients. By default, it is filtered on today’s appointments.

To filter on appointments

1. Check the Appointment box (A)

2. Assign the dates to filter on (B)

3. Click the Apply button (C)

The list below (D) will be populated with patients who have appointments in the specified date range.

To filter on patient names

Type in the last name of the patient, followed by a comma and space, and then the first name of the patient. The list will auto-update to filter on patients whose last and first names at least partially meet the criteria as you type it.

Detaching photos accidentally linked to the wrong patient

To detach a photo that was accidentally linked to a patient from within an import session, you may right-click on the photo and then select Detach.


Tagging Images

Images can be assigned two kinds of tags

  • System Tags – Appointments, procedures, and service codes

  • Custom Tags – User-defined text tags used for various purposes; including tagging “best” procedural photos.

Accessing the tags window

1. Go to the Patients Module

2. Click on the NexPhoto tab (A).

3. Left-click on one or more images to tag

4. Right-click on any selected images, and choose Edit Custom Tags

Assigning tags to images

A. To assign an appointment to all selected photos, check the box next to it. This will automatically assign the appointment’s procedures to the photo as well. The appointments listed are those assigned to the patient that the photo belongs to.

B. To assign a procedure to all selected photos, check the box next to it. You should use this if you do not use the Scheduler Module, or if the patient does not have an appointment for that procedure.

C. To assign a service code to all selected photos, check the box next to it. The services listed come from bills assigned to the patient.

D. You can assign a general note to the selected photos.

E. To assign a custom tag to all selected photos, select it from the dropdown shown at (E). If you wish to assign a custom tag that does not exist in the dropdown; or you wish to rename an existing custom tag, click on the button at (F) to edit the master custom tag list.

When finished, click on the Save and Close (G) button to assign your changes to all selected photos, or Cancel if you wish to dismiss your changes.

(Note: If you are editing tags for images that have just been transferred to patients, the act of pressing Cancel will NOT unlink the photo from the patient).

Remove images from the tag panel

If you wish to not change the tag information for at least one photo shown in the Photos panel on the left, you may left-click on it to remove it from the panel (A). It will not be changed, and it will still be assigned to the patient.


Grouping Patients

In NexPhoto, you can add patients to Letter Writing groups based on photos that you selected.

To add patients to a group based on selected photos

1. Go to the Patients Module

2. Go to the NexPhoto tab

3. Left-click on the Global Search button (B)

4. Specify your search criteria, and press the Search button (C).

5. Left-click on each photo you wish to add to a patient group to select them.

6. Right-click on any selected photo, and select Add Selected Pts. to New Group (D).

7. Enter the name of the group, and press OK (E). If the group does not already exist, one will be created.

8. Press OK in the confirmation prompt.


Editing Images

The NexPhoto image editing tools lets you flip, rotate, alter the brightness and contrast of, print, crop, copy and combine photos. You may only edit photos for a single patient at a time.

To edit photos for a patient

1. Go to the Patients Module

2. Go to the NexPhoto tab

3. Left-click on each photo you want to edit

4. Left-click on the Edit Selected button (A)

To begin editing a photo, ensure that it is selected by left-clicking on it to activate its window. The following features on the panel to the right let you modify the photo in the active photo:

A. You can flip the image by clicking on the Horizontal or Vertical options on the top right.

B. You can perform a fine rotation a photo by clicking and dragging the slider left and right. Alternately, you can type in the number of degrees to rotate; or click on any of the buttons below to fast-rotate to the specified angle.

C. You can adjust the brightness of the image by clicking and dragging the brightness slider.

D. You can adjust the contrast of the image by clicking and dragging the contrast slider.

E. You may shift the red, green and blue hues of the image by clicking and dragging the color sliders up and down.

F. To undo all of your changes, press the Reset button at the bottom. To commit your changes, press the Save or Save All buttons (G).

Other options

A. To print the active photo, left-click on the Print button (H).

B. To create a copy of a photo, left-click on the Create Copy button (I).

C. You may combine multiple photos into one, and add notes to it. For details, please refer to the topic on Combining Photos.

D. To resize a photo, please refer to the topic on Resizing Photos.

E. To edit the tags of the selected photo, you can click on the Tag Editor button (J).

F. You can draw on image. For details, please refer to the topic on Draw on Photo button (M).

Cropping Photos

1. Click on the Start Crop button (A)

2. A cropping region will appear on the active photo. Click and drag on the corners of the region to define the cropping area. (B)

3. Left-click on the Crop button (C)

4. When finished, click on the Hide Crop button (D).


Draw On Photo

The NexPhoto drawing allows you to draw various figures on photograph to highlight or mark selected area.

Accessing the Drawing window

1. Go to the Patients Module

2. Click on the NexPhoto tab (A).

3. Left-click on image to draw

4. Right-click on any selected image, and choose Draw On Photo

Photo Drawing

A. The Save button allows you to create a copy of the original image and commit all your changes.

B. To print the image and any changes you have made, left-click on Print button.

C. Tools allow you to select different tools, colors and thicknesses to mark or highlight a selected area on photograph.

D. This list will show all the drawing action history along with the color used in each drawing. You can uncheck any item from the list to remove the item from the photograph.

Tools (C)

A. Pencil allows you to draw freehand on the photograph.

B. Line allows you to draw straight lines on the photograph.

C. Text allows you to add text stamps.

D. Transparent Square, Square and Solid Square allows you to draw squares on the photograph.

E. Transparent Ellipse, Ellipse and Solid Ellipse allows you to draw ellipses on the photograph.

F. Color allows you to select the color for the object you are drawing with.

G. Cursor Increase/Decrease allows you to adjust thickness of drawing object as well as text size.


Resizing Photos

To go to the Resize Photo screen

1. Go to the Patients Module

2. Go to the NexPhoto tab

3. Left-click on a photo you want to resize

4. Left-click on the Edit Selected button (A)

5. Click on Resize (B). This will open the Resize window for the currently selected image.

Mouse Controls

There are three buttons on the top left part of the window which control what happens when you click on the image:

A. Zoom Out – If you press this button, the image will zoom out if you click on it; and you can see more of it on your screen at once.

B. Zoom In – If you press this button, the image will zoom in if you click on it; and you will see it in more detail.

C. Resize - This will enable “Resize” mode. You will be able to select a region on the screen, and then increase the size of the image as a whole given a specified size adjustment.

Changing the Image Size

Left-click on the Resize button (C). A transparent region will appear on your screen. On one side of the region is a red line. There is a place on the right side of your screen (D) that reports the length of the red line in inches and pixels.

The purpose of the region is to allow you to resize the entire photo proportionally to how you resize a specific area of the photo. For example, say you have a side profile image of a patient, and the height of the patients nose on the picture is 1.4 inches. Now, say you have another side profile of a patient where the nose on the picture is only 1.2 inches. To make the photos indentically sized, you would move and resize the region (which you can do by clicking and dragging on the center, or on the corners of the region) to fit squarely on the nose. Then, you would verify it’s currently 1.4 inches (D); then type in 1.2 inches (E) below it, and then press Apply.(F)

When you are finished, you may either press Save And Close (G) to save your changes, or Close to dismiss your changes.


Cropping Photos

To access the cropping screen

1. Go to the Patients Module

2. Go to the NexPhoto tab

3. Left-click on the picture you wish to crop

4. Left-click on the Edit button (see figure A)

5. Press the Crop button (see figure B)

Using the cropping screen

To crop an image, use your mouse to move or resize the highlighted box over the image so that it fits the desired region you wish to keep in the photo. This is also known as the cropping region. When done, press the Apply Crop button at the top left corner of the window. To dismiss the cropping window without making any changes, press the Cancel button at the top left, or the red X button at the top right.

Moving the cropping region

To move the region, move your mouse pointer over the highlighted box, and then while holding down your left mouse button, move your mouse to where you wish the region to be.

Resizing the cropping region

To resize the region, move your mouse pointer over any of the gray boxes dotted along the edges of the highlighted box, and then while holding down your left mouse button, move your mouse away from the highlighted box to make it bigger, or toward the region to make it smaller.

Fixing the aspect ratio of the cropping region

At the top left of the screen is a dropdown labeled Aspect Ratio. By default, it is set to "Manual", which means you can resize the cropping region in any way. However, if you require the box to be a certain aspect ratio, or shape, at any given time, you may select a value from the Aspect Ratio dropdown.

Customizing the aspect ratio dropdown with new values

To assign your own custom aspect ratios, select Edit List from the Aspect Ratio dropdown.

To add a new ratio, click on the Add button. You must enter a value for the width and for the height by left-clicking on each one and typing in a number for the item you added. To remove a existing ratio, left-click on the item in question and then press the Delete button. When done, you may press the OK button to save your changes, or Cancel to undo them.


Combining Photos

NexCanvas

To combine photos or view side by side

1. Go to the Patients Module

2. Go to the NexPhoto tab

3. Left-click on photos you want to open with NexCanvas

4. Left-click on NexCanvas button or select NexCanvas from right-click menu (A)

5. On the pane on the left side (C) are all the photos. The rest of the window shows the layout for the combined photo (D). To assign which photos go in which part of the layout, drag-and-drop them from the left side (C) to the layout area (D)

6. To change layout size left-click on View from main menu.

7. Following functionality is available at right-click menu.

Zoom In/Out image (A) : To change mouse click into Zoom In or Zoom Out

Move (B): To drag-and-drop photo inside the frame

50% to 400% (C) : Zoom image By percent

Auto Fit (D): Resize image to fit inside the frame

Clear Image (E): To clear selected photo from the frame

7. To calibrate multiple photos left-click on Start Calibration and mark two point on photo which you want to calibrate (A and B). Left-click on Apply Calibration will be calibrate marked photos and zoom In/Out base upon marking point distance.

8. Left-click on Apply Calibration will be calibrate marked photos and zoom In/Out based on distance between marked points.

9) To change Layout row and columns left click on Layout Display and select rows and columns from menu (A).

10. Left-click on Print Preview will open print option screen along with following options

Note (A) : Enter note to add into photograph

Note Placement (B): Note location, top/bottom of the image

Page Orientation and print format (C)

Zoom (D): To zoom in/out image to print.

11. Left-click on Save And Close button to save the photos in the layout as a combined image. Enter any notes necessary for the photo, and press Add Note. If you do not want to make a note, press Cancel Note.

12. The newly combined photo will appear in the Edit window.


Overlaying Images

You may overlay two photos on each other to demonstrate the before-and-after appearance of a procedure.

To overlay two photos for a patient

1. Go to the Patients Module

2. Go to the NexPhoto tab

3. Left-click on the two photos you wish to overlay

4. Left-click on the Overlay Selected button (A)

5. Drag and drop the top-most picture over the bottom picture.

6. If the pictures are different sizes, click and drag the Base Image Zoom (B) or Overlay Image (C) slider until they match.

7. To zoom both images to match each other, click on Calibration from top menu bar. Image will be display side by side, Click on Start calibration and mark two reference points on Each image (A and B). Once you satisfy with your marking you can click on Apply Calibration. Now you will see both images are Zoom In/Out to match reference point (A and B) and overlap each other.

8. To save the overlay on your screen as its own image, click on the Save & Close button on the lower right-hand corner of your screen. Otherwise, you may just press the Close button below it.


Exporting Images

Exporting images for a single patient to your computer

1. Go to the Patients Module

2. Go to the NexPhoto tab

3. Left-click on the photos you wish to export

4. Left-click on the Export Selected button (A)

5. Select Export to File… (B)

6. From the list on the left (C), select the fields you wish to include in the filename of the photos you are exporting. Those will appear in the list to the right (D), and will be included in the order of which you select.

7. If you wish to create individual folders for each patient, check the Create Folder checkbox (E).

8. At the bottom of the window, choose from one of the options below:

a. Create a new folder if one does not exist

b. Replace an existing folder if it already exists (This will delete all photos in the existing folder)

c. Append the images to an existing folder if it exists.

9. Press the Export button (F). This will begin the export.

10. Press the Close button (G). This will dismiss the export window.

Exporting images for a single patient to Microsoft Powerpoint

1. Go to the Patients Module

2. Go to the NexPhoto tab

3. Left-click on the photos you wish to export

4. Left-click on the Export Selected button (A)

5. Select Export to Microsoft PowerPoint…

6. From the list on the left (C), select the fields you wish to include in the filename of the photos you are exporting. They will be moved to the list on the right (D), and be exported in the order which you selected.

7. In the Slide section (E), choose how you want the photos to be laid out on each PowerPoint slide

8. If you are adding the photos to an existing presentation, press the Add to existing presentation button (F)

9. Press Export (G).

10. When finished, press the Close button.

Exporting images for multiple patients

1. Go to the Patients Module

2. Go to the NexPhoto tab

3. Click on the Global Search button (A)

4. Set your filter criteria at the top of the window, and then press Search (B)

5. Left-click on each image you wish to export. If you have images over several pages, your selections will be preserved when you change pages.

6. Right-click on any of the selected images.

7. Choose Export Selected Images (C), and then either Export to File… or Export to Microsoft Powerpoint. (D)

8. Continue by following the instructions listed above for exporting patient photos.


NexPhoto Preferences

To access the NexPhoto Preferences

1. Go to the Tools menu

2. Click on Preferences (A)

3. Go to the NexPhoto section (B)

To configure how many thumbnails are shown per page in the Preferences screen

NexPhoto Tab: Ensure that NexPhoto Tab is selected at the top, and then type in the number of thumbnails you want to see in the box below. You can show between 10 and 100 thumbnails on a page.

Global Search: Ensure that Global Search is selected at the top. Then, select the “Number of Thumbnails Per Global Search Page” option. Finally type in the number of thumbnails you want to see in the box below. You can show between 10 and 100 thumbnails on a page.

To hide tooltips in the global search screen

Ensure that Global Search is selected at the top. Then, in the Show ToolTips option in the Global Search option region, click on the current value in the Status column to toggle tooltips on and off.

To show or hide patient names in the global search screen

Ensure that Global Search is selected at the top. Then, in the Show Patient Names and Photo Notes in the Global Search option, click on the current value in the Status column to toggle names on and off.

To configure the default note for newly imported photos

Ensure that Import is selected at the top. Then in the When assigning a photo to a patient...use this as the default note preference, click on the current value in the Status column. You have the option to use the photo's filename as the note, or, to leave the note blank.


View Photo

To preview single photographs

1. Go to the Patients Module. You do not need to select a specific patient.

2. Go to the NexPhoto tab

3. Right-click on photo and select View (A)

4. Following functionality is available at right-click menu.

Zoom In/Out image (A) : To change mouse click into Zoom In or Zoom Out

Move (B): To drag-and-drop photo inside the frame

50% to 400% (C) : Zoom image By percent

Auto Fit (D): Resize image to fit inside the frame

5. Click on Print to print photo (A)


NexPhoto Print

Print Photo

To print multiple patient photographs

1. Go to the Patients Module. You do not need to select a specific patient.

2. Go to the NexPhoto tab

3. Right-click on photo and select Print...(A)

4. Left photo strip show all selected photo for printing (A). Select number photos per page and page orientation (B). Assign patient information you wish to include (C) and select No Border * to print border less photo (D). You can zoom photo during printing to fit to a paper size using Crop To Fit** checkbox (E)

* Some printer might not support border less printing (D).

**Crop To fit option exclude all patient information (E).

5. Press the Print button . This will begin the printing photographs


Add a Note

How do I add a patient note?

Quick Link: (Patient Module > Select patient > Notes tab > Add Blank Note button > Enter note)

  1. Click on the Patient Module.

  2. Click on the Notes Tab (A).

Figure: 1-1: The Patient Notes Screen

  3. Click the Add Blank Note button (B).

  4. Type the note.

  5. Click on the note category pull down (C). (if applicable)

  6. Click on the applicable category.

  7. Click on the White Area to Save.


Categorize Notes

You may wish to categorize notes so certain types of notes can easily be viewed or printed (ex: Insurance related notes versus Progress notes)

How do I categorize notes?

Quick Link: (Patients Module > Notes Tab > Category > Choose appropriate category)

  1. Click on the Patients Module [image].

  2. Click on the Notes Tab.

  3. Click on the Note you want to categorize.

Figure 1-1: The Notes Tab in the Patient Module

  4. Click on the Category pull down.

  5. Select the appropriate category.

Note: You can edit the categories by clicking the Edit Categories button in the upper right-hand corner.


Print Notes for Single Patient

Print Notes for a Single Patient

How do I Print Notes for a Single Patient?

Quick Link: (Patients Module > Notes Tab > Print)

  1. Click on the Patients Module [image].

  2. Click on the Notes Tab (A).

Figure 1-1: The Notes Tab in the Patients Module

  3. Click on the Print or Print Preview Icon (B).

  4. A Print Options Dialog Box will appear (see Figure 1-2).

Figure 1-2: The Print Options Dialog Box

  5. Choose date range, if applicable.

  6. Choose Category, if applicable.

  7. Click Preview or Print.


Add a Referral Source

Add and Edit the Referral Source List

How do I edit the Referral Source List?

Quick Link: (Patients Module > General 2 Tab > Add )

  1. Click on the Patients Module [image].

    Note: It doesn't matter which patient chart you are in. The changes you make will affect ALL of the patient charts.

  2. Click on the General 2 tab.

    Figure 1-1: General Tab 2 Referral Source

  3. Click on the Add button (A).

  4. The referral Source dialog box (see Figure 1-2) will appear.

Figure 1-2: Referral Source Dialog box.

  5. To Add a New Category:

    • Left-Click on Add New Top Level Referral..

    • Type in the name of the new Category.

  6. To Add a New Sub-Category (see Figures1-3):

  • Right Click on the appropriate Category.

    Figures 1-3: Referral Source Dialog box, adding a new sub category.

  • Click on Add Child Referral Below.

  • Type in the name of the new Sub-Category.

  7. To Edit the name of a Category (see Figures 1-4):

  • Right Click on the Category.

  • Click on Rename.

    Figures 1-4: Referral Source dialog box, renaming a category.

  • Type in the new name.

  8. To Move a Category (see Figures 1-6):

    • Left-Click on the checkbox labeled Enable drag/drop of referral sources (C).

    • Using your left mouse button, Drag-and-Drop the category to where you would like it to appear.

    • If you want your referral to become a child of an existing referral, but the existing referral has no children; move your mouse cursor over it for three seconds. It will then create a new slot beneath it for you to complete your drag and drop into.

    • Release your left mouse button.

See Also:

Assign a Referral Source

Assign a Patient Referral Source

Remove a Referral Source


Remove a Referral Source

How do I remove a Referral Source?

Quick Link: (Patients Module > General 2 Tab > Select Referral > Remove)

  1. Click on the Patients Module [image].

    Figure 1-1: The General 2 Tab in the Patients Module

  2. Click on the General 2 Tab (A).

  3. Click on the Referral Source you wish to Remove (B).

  4. Click on the Remove Button (C).

See Also:

Add/Edit a Referral Source

Assign a Referral Source

Assign a Patient Referral Source


Start the Tracking Process

To begin the tracking process for a patient, you will need to first setup your ladders in the Tracking tab of the Administrator and your procedures in the Procedure tab of the Administrator. Once you have done that, you can add procedures that this patient is interested by:

  1. Lookup the patient's account from the patient toolbar in the Patients Module.

  2. Click on the Tracking tab.

  3. Click the Add button. A list of available procedures will pop up. Put a check next to the procedure(s) that this patient has an interest in. You can click on the procedure name to bring up information about it, so you can answer any questions the patient may have. Click "OK" to save. In the following example, we will track a Blepharoplasty procedure for a patient.

  4. The tracking process has been started. Clicking on the down arrow in the first column allows you to see all the steps in this Ladder. As you can see, none of the steps have yet been completed. The way to complete a step varies by the type of step, which is described in the section on Adding Steps to a Ladder.

  5. The first step is a "Merge Packet" step. For it to be completed, the packet associated with this step must be merged. As with most steps, you can quickly perform the correct action by clicking on the name of the step (in this example, "Send Information Packet & Letter"). For this type of step, clicking on the name will prompt you to merge the associated packet to Word. If you say yes, the step will be completed.

  6. Tracking has now marked the step done. In addition, it has looked at the following steps, and noticed that this patient already has a Blepharoplasty scheduled. Therefore, it has marked the second step as "Skipped", and the third step as "Done." The fourth step, "Completed Consult", is now the active step, because the patient has not yet come in for their Consult appointment. The Completed On field has also been filled in for completed steps, and clicking on the Name of any completed step will pull up the item that completed it.

  7. Continue marking steps done as you do them or applying existing events when appropriate until all of the steps are complete. To help monitor which actions need to be performed for which patients, run the Tracking reports under the Marketing tab of the Reports module.


Tracking Tab Overview

Click this button to add a new ladder, when the patient expresses interest in a new procedure.

When a ladder is highlighted, click this button to delete that ladder.

When a step is highlighted, this button will attempt to complete that step. When a ladder is highlighted, this button will attempt to complete the ladder's active step.

This button will bring up a dialog giving more information about the procedure associated with the currently selected ladder.

These buttons control which ladders are shown in the list. Active will show all Active ladders, Inactive will show all Inactive ladders (including completed ladders), and All will show all ladders regardless of status.

For ladders, this field shows the date the ladder was entered. For steps, this field shows the deadline for this step to be completed. This field can be edited.

For ladders, this field shows the list of associated procedures. For steps, this field shows the name of the step. If you click on this field for a completed step, it will bring up the item that completed the step. If you click on this field for an uncompleted step, it will attempt to execute an action that would complete that step. This behavior is the same as clicking the Go button with an uncompleted step highlighted.

For ladders, this field shows the status, as well as the currently active step. For steps, this shows the type of action necessary for the step to be completed.

This field shows additional information about the ladder or step. This field can be edited.

This shows the user(s) responsible for ensuring that the given ladder or step is completed. If ToDo alarms are generated, they will be assigned to the user(s) specified in this field. This field can be edited.

This shows whether the ladder or step has been completed. This field can be edited for steps and uncompleted ladders (marking an uncompleted ladder as Done will mark all uncompleted steps in that ladder as Done).

This field gives the date when the ladder or step was completed. This field can be edited.

Tracking Tab Overview

The Tracking tab enables you to a track the progress of a patient's interest in a procedure, from the first phone call to the last follow-up. Click on the links below for more detail about the information shown on this tab.

Add

Delete

Go

Procedure Information Center

Active/Inactive/All

Date - Deadline

Name - Action

Description - Status

Notes

Responsible User

Done?

Completed Date


Create a Lookup of Patient Records

- This will bring up a blank filter (like the filters found in Letter Writing) that will allow you to narrow the patient list to your specifications.

- This will lookup patient with a specific main provider.

- This will lookup patients with a certain first contact date.

- This will lookup patients with a certain referral source.

- This will lookup patients with a specific city.

- This will lookup patients with a certain zip code.

- This will lookup patients with a certain home phone number.

- This will lookup a patient with a certain work phone number.

- This will lookup patients with a certain value in the corresponding patient custom field. These appear in the General 1 tab under the Custom Info box.

- This will create a lookup based on the Patient Type field on the General 2 tab.

- This will create a lookup based on the Default Referring Physician field on the General 2 tab.

- This will create a lookup based on the default Location field on the General 2 tab.

- This will create a lookup based on the Employment status on the General 2 tab (Full-time, Part-time, Student, etc.)

- This will create a lookup based on the Occupation field on the General 2 tab.

- This will create a lookup based on the Company or School field on the General 2 tab.

- This will switch back to the last patient that was selected in the Patient Toolbar.

Create a Lookup of Patient Records

You may lookup a certain selection of patient based on a certain criteria. When you perform a lookup, only the patients that meet the selected criteria will appear in the patient list.

How do I create a Lookup of patient records based on a certain criteria?

  1. Click on the Patients Module [image].

  2. Click on Lookup pull in the menu bar.

Figure 1-1: The Lookup pull down in the Patients Module

  3. Choose one of the fields in the list to perform the lookup on:

    • Advanced Lookup

    • Main Physician

    • First Contact Date

    • Referral Source

    • City

    • Zip

    • Home Phone

    • Work Phone

    • Custom 1, Custom 2, Custom 3, Custom 4

    • General 2 - You may lookup on the following fields from the General 2 tab also:

      • Patient Type

      • Default Referring Physician

      • Location

      • Employment

      • Occupation

      • Company/School

    • Go To Previous Patient

  4. The Patient Filter dialog box will appear (see Firgure 1-2). The field you selected will be the field under Filter on Field.

Figure 1-2: The Patient Filter Dialog Box

  5. Choose an operator from the Operator drop down list.

  6. Some of the fields like Main Provider and Patient Type allow you to choose a Criteria from a drop down list. Most of the other fields require you to type in the value you are performing the lookup on.

  7. Click OK to perform the Lookup.

  8. The Patient list will now only display patients who meet the lookup criteria. To see all patients again, uncheck the Lookup checkbox located to the left of the patient list.


Delete a Patient

How do I Delete a Patient?

Quick Link: (Patients Module > Patient pull down > Select Patient > Activities > Delete Patient > YES)

  1. Click on the Patients Module [image].

Figure 1-1: The Patients Module

  2. Click on the Patient pull down (A).

  3. Select the Patient you want to delete.

  4. Click on Activities on the menu bar.

  5. Click on Delete Patient (B).

  6. Click on YES.

Note: This is an unrecoverable choice and the patient and all related information including their appointments and financial data will be lost.

See Also:

Mark a Patient Inactive


Display a Patient Warning

If there is pertinent information your staff needs to know about a patient, you can display a patient warning that is shown on the screen whenever that patient's account is accessed in the Patient or Scheduler module.

How do I display a patient warning?

Quicklink: (Patients Module > Select Patient > General 2 Tab > Type the warning > Click on box)

  1. Click on the Patients Module [image].

  2. Click on the General 2 Tab (A).

Figure 1-1: General 2 Tab in the Patient Module.

  3. Type the warning you want to be displayed in the white above below check box (B).

  4. Click the check box labeled Display Warning When Selected (C).

    Note: You can also check the box which in front of Expires On: and input the date field to the correct date!

Note: The next time anyone in your office opens this patient file in any Module the patient warning (D) will appear.

Figure 1-2: Patient Warning Pop up.


E-mail a Patient

You must have an E-mail program installed (i.e. MS Outlook) and an e-mail account configured on the workstation you are planning on e-mailing from.

How do I E-mail a patient?

Quicklink: (Patient Module > E-mail button > type e-mail > Send)

  1. Click on the Patients Module [image].

Figure 1-1: The General 1 Tab in the Patient Module

  2. Click on the patient pull down and select the patient you would like to e-mail.

  3. Click on the General 1 Tab (A).

  4. Click on the E-mail field (B) and fill in with patients e-mail address.

  5. Click on the E-mail button (C).

  6. A Subject Input Dialog Box will appear (Figure 1-2).

Figure 1-2: The Subject Input Dialog Box

  7. Type the e-mail subject in the field provided.

  8. Click OK.

  9. Your e-mail program will open with a New E-mail Screen. (see Figure 1-3)

Figure 1-3: The New E-mail Screen

  10. Type your e-mail.

  11. Click on Send.


Edit Patient Information

At some time, you may need to edit basic information about a patient, like a phone number or address..

How do I Edit Patient Information?

Quick Link: (Patients Module > The Tab that has the Info. to edit > Type)

  1. Click on the Patients Module [image].

  2. Click on the Tab which contains the information you wish to edit.

  3. Click in the field you need to edit.

  4. Type Over Information.

Note: If you accidentally type in the wrong box and you want to undo your changes, you may hit the ESC key as long as you have not moved out of the field you edited. The original text will be put back. Once you move out of the field, the change is permanent.


Mark a Patient Inactive

You may choose to Inactivate a patient's account rather than deleting them from the database. This will filter them out of the active patient list, but all of their information remains intact.

How to I Mark a Patient Inactive?

Quick Link: (Patients Module > Gen1 Tab > check Inactive)

  1. Click on the Patients Module [image].

  2. Lookup the patient's account from the patient toolbar.

  3. Go to the General 1 Tab.

  4. Place a check mark in the Inactive check box in the middle of the screen. (This can be unchecked at anytime to reactivate this patient's account.)


Merge Duplicate Charts

I have duplicate charts in my system. How can I merge two Patients charts together?

Quick Link: (Patients Module > Choose unwanted patient chart in the drop down > Activities > Merge Patient… >

Choose patient to merge INTO)

  1. Click on the Patient Module [image].

  2. Click on the patient drop down (Figure 1-1) and pick the UNWANTED patient chart.

  3. Click on Activities (A).

  4. Click on Merge Patient… (B).

  5. Click on the drop down under “Patient to Merge Into” (C). Pick the patient chart you want to merge the other chart into. As shown in Figure 1-2.

  6. Click the radio button for the option you desire pertaining to demographics (D).

  7. Click OK.

Figure 1-1:

The Activities Drop Down in the Patient Module.

Figure 1-2:

Merge Patients Dialog box


Patient Security Groups

In the General 1 tab of the Patients module, there is a button in the upper right called Security. This feature allows you to place patients into one or more security groups that can prevent the record from being accessed by certain users in the office.

To create security groups and assign users to them, your user account needs permission to do so. This permission is in the Contacts module User Permissions setup, under Patients module -> Patient -> Security Groups. Underneath this permission is a 'Patient Access By Security Group' section which displays each security group in the system. Users can be given permissions to access each security group, or acquire Emergency Access.

If a patient is in one or more security groups, a user must have access to every group the patient is in, or else they will not be able to access the patient's account in the patients module. Inaccessible patients will not have private information displayed in the patient dropdown, or in the scheduler module.

If a user does not have Read access to a given security group, you may still provide them with the Emergency Access permission. If a user selects a patient that they only have Emergency Access to, they will be warned first, and then given the option to take access anyways. Acquiring emergency access to an account is audited, and access will be permitted for the remainder of the Practice session.

It is important to remember that patients will continue to included in reports and letter writing filters. Patient access is only denied in the Patients module and Scheduler module.


Print Patient Demographics

It is possible to print basic demographic information about a patient from the General 1 and General 2 tabs.

How do I Print Patient Demographics?

Quick Link: (Patients Module > General 1 or 2 Tab > Print)

  1. Click on the Patients Module [image].

  2. Click on the General 1 or 2 Tab (A).

  3. Click on the Print Preview Icon. (C).

Figure 1-1: The General 1 Tab in the Patients Module

  4. The Patient Demographics Report will appear on the screen (see Figure 1-2).

  5. Click on the Print Icon (D).

Figure 1-2: The Patient Demographics Report


Referral Orders / Order Sets

Referral Orders

Patients module > Activities menu > Referral Orders

Referral orders allow you to quickly setup a letter to a doctor outside your practice. To create a new referral order, click the New button and then select the doctor who you want to refer to (this list pulls from the referring physician list in the contacts module and) and enter any relevant notes and then you can print a letter for the referral.

Note: If you want to make changes to the referral order letter, you can do so by going to Activities menu > Edit Reports and then selecting Referral Orders (PP).

Order Sets

Patients module > Activities menu > Order Sets

Order sets allow you to quickly order a pre-configured set of labs, prescriptions, and referral orders at the same time. This can be handy if you often order the same group of labs or prescriptions for many patients. To create an order set, click the New Order Set button and then select an order set template. You will then be prompted to individually select the order set components you want to order and then each lab, prescription, or referral order will pop up individually to allow you to edit their details.

The order set template setup can be found at...

Administrator module > Activities menu > Order Set Templates


Select a Patient

How do I Select a Patient's Account?

Quick Link: (Patients Module > Patient pull down > Select Patient)

  1. Click on the Patients Module [image].

Figure 1-1: The Patients Module

  2. Click on the Patient pull down (A).

  3. The default sort is by Last Name, so you can start typing the last name of the patient you are searching for. Once you have typed enough letters of the last name to make your patient visible in the list, use your mouse to click on the desired patient or hit the Enter key.

Note: You can also sort by the First Name, PatientID, Birth Date, or SSN so you can search on these fields.

  4. Click on the column heading of the field you wish to search by. That column name will be in bold letters to indicate that it is sorted on that column. Then type the information that you are searching for.


View/Print a Patient's Appointment History

How do I View and Print a Patients Appointment History?

Quick Link: (Patients Module > Appts. Tab > Print)

  1. Click on the Patients Module [image].

Figure 1-1: The Appts. Tab in the Patients Module

  2. Click on the Appts. Tab (A).

  3. Click on the Print or Print Preview Icon (B).

  4. A Print Options Dialog Box will appear (see Figure 1-2).

Figure 1-2: The Print Options Dialog Box

  5. Select the Date Range you wish to print.

  6. Click the Preview or Print Button.

  7. Click the Print Button.


Apply a Batch Payment

How do I apply a Batch Payment?

Quick Link: (Financial Module > Batch Payment Tab > Select Batch Payment drop down list > Make choices > Double click on the bill line > Indicate amount to apply > Shift Responsibility and/or adjust off balance)

  1. Click on the Financial Module (A) [image].

  2. Click on the Batch Payments Tab (B).

  3. Click on the Batch Payments pull down (C).

  4. Select the Batch Payment you would like to Apply.

Note:

  • All patients with balances from this insurance company: a list of charges will appear in the lower portion of the screen that have balances from this insurance company.

  • All patients with balances from this insurance company's HCFA Group: a list of charges will appear in the lower portion of the screen that have balances from any insurance companies that belong to the same HCFA group as the insurance company selected on the payment. This is useful for when you get a check from BCBS and you have BCBS entered as several different companies in the software because they all have different addresses.

  • Selected patient: you will be able to select one patient from the list. Only balances owed by the selected insurance company will appear.

  5. Double - Click on the bill item you would like to apply payment to (D).

  6. The Apply To Insured Line Item Box will appear (see Figure 1-3).

  7. Enter the Amount you would like to apply to the bill (E).

  8. Click the Apply Button.

  9. If you checked the Adjust remaining balance box, then an Adjustment Dialog box will appear (see Figure 1-4)

  10. Click OK.

  11. Repeat steps # 5-10 until the remaining payment is applied.

Note:

  • If you need to make an insurance write-off, check the box that says "Adjust remaining balance". When you click Apply, you will be prompted for the amount of the adjustment. The default will be for the entire remaining balance, so type over this amount with the correct write-off amount. Click OK to save the adjustment. You will then be asked if you wish to transfer any remaining balance to the patient or secondary insurance if there is one.

  • If you do not need to enter a write-off, choose the "Shift remaining balance to" checkbox and the balance will be shifted to the responsibility you select from the drop down list. If you also make an adjustment, shifting the remaining balance will occur after the adjustment is saved. (ex. If you apply $100 to a $200 charge, and adjust $50, then the remaining $50 will be shifted after the adjustment is applied.)

Note: There is a Batch Payment report in the Payments tab of the Reports module that will list each batch payment in a given date range and show which patients and charges the payment is applied to. This report also shows whether or not the payment has been fully applied, and the remaining balance if one exists.

Note: If you try to unapply a batch payment from a patient's billing tab, you will be warned that it is part of a batch payment, but you may do so (if you need to apply it to a different charge). If you choose to delete the payment from the patient's billing account, you will be warned again, and if you choose to do so, the funds from that payment will be returned to the batch payment and can be reapplied to something else from the Batch Payments tab.

Note: When viewing a payment on a patient's account that is part of a Batch Payment, there is a hyperlink on the payment that denotes the batch payment total and the date the batch payment was entered. Clicking the hyperlink will show more details on the Batch Payment and give the option to view the detailed Batch Payment report for that payment.


Co-Payments and Co-Insurance

How do Co-Payments and Co-Insurance work?

  1. Click on the Patients Module [image].

  2. Click on the Insurance Tab (A).

  3. Enter the co-pay amount and co-insurance amount (B).

  4. If known, you can enter the patient's current deductible and out of pocket maximum through the Deductible/OOP button.

When billing a service code to this insurance company, you will be prompted to enter a co-pay if the service code is configured to be in the Copay Pay Group. If no co-pay is entered, the co-pay amount will be shifted to the patient responsibility.

If a service code is configured to be in a Pay Group that you configured a co-insurance % for, the co-insurance will be calculated and shifted to the patient responsibility.

If a service code has an allowed amount configured for this insurance company, co-insurance is calculated based on the allowed amount rather than the full charge total.

Deductibles and Out-Of-Pocket Maximums

If a deductible or out-of-pocket maximum is entered in the Deductible/OOP screen, these values will be used when calculating any co-insurance amounts for the patient.

Deductible: If a charge will be shifting a co-insurance amount to the patient, Practice will first shift the remaining deductible amount to patient responsibility. If the deductible has been used up, co-insurance will be calculated on the remaining balance.

Out-Of-Pocket Maximum: The OOP Maximum is the most the patient can pay out of pocket, counting deductibles, but not counting co-payments. If a charge will be shifting a co-insurance amount to the patient, Practice will never shift more than the OOP value remaining.

Important! For deductibles and OOP to be calculated correctly, you MUST verify their current amounts remaining with the insurance company prior to entering new bills. Practice will NOT update the deductible and OOP values after saving a bill, so it is vital that a call is placed to the insurance company before every bill to ensure the proper amount is shifted to patient responsibility.

Note: In the Billing section of Preferences, the Insurance 1 tab has several preferences that can disable co-pay and co-insurance behavior if you do not wish to use these features.


Enter a Batch Payment

How do I enter a Batch Payment?

Quick Link: (Financial Module > Batch Payments Tab > Add > Enter Batch Payment Information)

  1. Click on the Financial Module [image].

  2. Click on the Batch Payments Tab (A).

  3. Click on the Add Button (B).

  4. The Add Batch Payment Dialog Box will appear.

  5. Fill in Necessary information about the Batch Payment.

  6. Click OK.

Note: The Batch Payment now appears in the drop down list and can be applied to balances owed by that insurance company. See Apply a Batch Payment for more information regarding this process.


Import an E-Remittance File

If you submit claims to Gateway EDI, The Consult / ECP, or other supported clearinghouses, you may be able to sign up for Electronic Remittance. With this service, you can receive your EOBs electronically instead of having them mailed to you, and Practice can import those EOBs and automatically apply a batch payment accordingly. This feature saves a tremendous amount of time posting payments and adjustments.

Practice supports the HIPAA-compliant ANSI 835 remittance format. If you are using an unsupported clearinghouse that does not send E-Remittance files in this standard format, you cannot use Electronic Remittance.

In order to use Electronic Remittance, first download the remittance file from your clearinghouse (contact your clearinghouse for instructions on how to do this). Then in Practice go to the Financial module and click on the Batch Payments tab. Click on Import Electronic Remittance to open the EOB Processing screen (displayed above).

On this screen, click the Import Electronic Remittance File button on the upper left and browse to your saved remittance file from your clearinghouse. Once selected, Practice will automatically display a narrative report of the EOB details and cross-reference patient information in the background. You may wish to save or print the EOB text file that is displayed, as it lists all the information given on the EOB including adjustment reasons.

Depending on the size of the EOB, it is possible the patient cross-referencing may take a moment or two. You can track the progress via the status bar at the bottom of the screen.

Once the import is complete, the list of charges affected by the EOB will display on the screen. You will see the patient name, charge date and service code, charge amount, and the amounts paid and adjusted by the EOB. If the EOB specifies that the patient is responsible for the remaining balance, that change will be indicated in the "New Pat. Bal." column. While these numbers are all determined by the EOB, you can edit the "Adjustment" column to be whatever amount you wish.

Before processing these payments and adjustments, you may specify how the balances are shifted in the Shift Balances To drop down. You may choose to shift balances to patient responsibility, the next highest responsibility, or not at all. Additionally you may choose to only shift balances of charges that were paid or adjusted by the insurance company. If you always shift your balances the same way, you can set your defaults in the preferences. To set your defaults, edit your preferences by opening the "Tools" menu at the top of the screen, and select "Preferences". On the left side of the screen, expand the "Financial Module" item and choose "Batch Payments". On the right hand side, you can set the default shifting option to not shift, shift to patient, or shift to the next highest responsibility. You can also set the default choice for shifting only paid balances.

At any time prior to posting the EOB, you can click the Print button to print out the contents of the EOB charge list. This is useful when troubleshooting charges that cannot be posted to, incase you get a message during processing that not enough responsibility is available.

When you are ready to post the EOB, click the Process button to automatically post payments, apply adjustments, and shift balances. This may take a few moments, but the status bar at the bottom of the screen will keep you updated on the progress of the posting process. When the EOB is posted, you are asked if you would like to print a report of the results. If you choose not to, you can still access the EOB history with the Electronic Remittance report in the Financial tab of the Reports module.

The EOB process silently creates a Batch Payment and applies it across the charges listed on the EOB, and then adjusts each individual charge as needed, and shifts balances the way you specified. In the event that any charge cannot be posted, you will be told why it cannot be posted and will be given the option to skip. If you do skip posting to that charge, the Batch Payment will have an unapplied balance which can be manually applied through the Batch Payments tab. In almost all cases, you are given these warnings and the option to cancel posting the EOB prior to the batch payment is actually created.

  • The Skip All Duplicates button will automatically check off the 'Skipped' column for every claim that the insurance company flagged as a 'Duplicate'. If a duplicate claim is not marked as skipped, you will be prompted to skip these claims during the posting process.

  • The button labeled Configure Adjustment Codes To Ignore allows you to force the EOB to skip processing adjustments that contain specified group and reason codes.

  • The Configure EOB Import Filters feature allows you to set up specific NPI / provider IDs to filter EOBs by. By default all EOBs and claims are processed, but this can be changed such that only EOBs for a given payee ID or only claims for a given rendering provider ID are imported, with the remaining EOBs and claims ignored. If claims are ignored, the batch payment total will be reduced to only reflect those claims that were paid.

  • E-Remittance behavior can be further configured through Preferences found under the Tools menu, Preferences, in the Financial Module -> Batch Payments preferences. An important pair of preferences to note are the settings to "Reduce primary/secondary insurance adjustment amounts when greater than the remaining balance of a charge". If unchecked, the EOB posting of an adjustment will behave like a payment posting, and try to acquire enough responsibility to fully apply the adjustment. This may require unapplying existing payments, and shifting balances. If checked, the adjustment will apply as much as it can to the remaining insurance responsibility, and may potentially post a smaller adjustment than specified by the EOB. You will be notified after posting is complete if this occurs. Typically the preferred setup is to have this ability disabled for primary adjustments, and enabled for secondary adjustments, as secondary EOBs tend to try to adjust off amounts that the primary had already paid.

Troubleshooting Remittance Messages

You may occasionally get warnings that stop the processing of the EOB. These can occur if Practice cannot accurately tie a charge on the EOB to an existing charge in the system, or if Practice cannot safely acquire enough responsibility for a given charge. See the description of each type of error message below for the proper solution:

"There is at least one record in this EOB that does not reconcile with a patient in the system. Please compare with the generated EOB.txt file in order to identify this discrepancy. If you continue, the lines without patients will be skipped, which may cause the payment to not balance out. Are you sure you wish to continue?"

This warning means that a patient specified in the EOB could not be found in Practice. This could happen if you changed the patient's ID or other identifying information. You can compare the information printed in the EOB.txt to the patient's name and ID in Practice. If the discrepancy cannot be resolved, it is recommended that you continue to process the EOB, skipping this patient, and then manually applying the balance of the batch payment to the patient using the Batch Payments tab. The batch payment created from the EOB will be available in this tab until it is fully applied. It is recommended you Print the EOB screen or reference the EOB.txt to apply and adjust the correct amounts for this patient.

"You are trying to post $100 in insurance payments/adjustments to the account of 'John Doe', but Practice was unable to acquire enough insurance responsibility to make the necessary applies. Please double check this patient's charges and ensure you are applying to the right claim, or that the claim's balance has not been shifted or applied to."

This is a more common message, meaning that there was not enough insurance responsibility to apply the payment or adjustment amount, and Practice could not safely acquire that responsibility. For example, if John Doe had an unpaid $100.00 patient balance and the EOB posted $100.00 in insurance payments and adjustments, Practice would automatically acquire that necessary $100.00 from the patient responsibility. But if part of the $100.00 patient responsibility had payments applied to it, you would see this message because Practice does not attempt to unapply payments when trying to acquire responsibility. It is possible you would get this message if you submitted the claim twice and it has already been paid by the insurance company before. If so, it is likely that the current EOB has only an adjustment and not a payment, and is trying to adjust a paid balance. The only way to solve this problem is to cancel posting, and unapply the existing payments from the charge and shift the balances appropriately. Once the processing is complete, you will need to revisit this patient and determine which payments/adjustments should stay and which should be deleted.

It is also possible you may get this message due to Practice unable to find the paid charge in the patient's account. If so, you will have the option to skip that charge. Similar to the solution when Practice cannot link to a patient, you will need to compare the information in the EOB.txt to the patient's account to find out why the charge cannot match up. If the discrepancy cannot be resolved, it is recommended that you continue to process the EOB, skipping this patient, and then manually applying the balance of the batch payment to the patient using the Batch Payments tab. The batch payment created from the EOB will be available in this tab until it is fully applied. It is recommended you Print the EOB screen or reference the EOB.txt to apply and adjust the correct amounts for this patient.

"For patient 'John Doe', Practice is trying to apply $100.00 in insurance payments/adjustments to the charge: '99202 - Office Visit'. However, there are existing applies that are preventing this EOB from being processed. To continue..."

If you see this message, it means that there is enough responsibility on a charge to apply the specified payments/adjustments, but there are already applies for that charge. The message is followed by information telling you how much insurance and patient payments need to be unapplied in order to apply the payments from the EOB. If you continue, the payments will be unapplied and the EOB will process normally. You will need to revisit this patient's account in order to decide which payments/adjustments should stay and which should be deleted. If you do not continue, the EOB will continue processing and have a balance remaining in the Batch Payments tab. You will need to manually apply it to this patient as needed.

If your user account has permission to do so, you can undo an EOB posting through the Unapply Electronic Remittance button on the Batch Payments tab. This process will remove all payments and adjustments that the EOB posted to patients' accounts, and delete the batch payment the EOB created.


Line Item Posting

If you have a large EOB from an insurance company that specifies payment and adjustment amounts for each charge, applying payments through the drag-and-drop method or even through Batch Payments may feel too time-consuming. An alternative way to apply a Batch Payment is using Line Item Posting.

How to use Line Item Posting?

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab.

  3. Right-Click on the Line Item you want to post payment on.

  4. Select Apply to Bill Using Line Item Posting.

  5. The Line Item Posting Dialog Screen will appear (see Figure 1-2).

  6. Enter the Payment Amount and all other payment information, including check number (A).

  7. Enter the Adjustment Amount (if applicable) and all other adjustment information (B).

  8. Enter the payment amount for each charge in the New Pays column. Enter the Allowable Amount (C) to have an adjustment auto-calculated, or you can manually enter in adjustment information as needed.

  9. If there are prior patient or insurance payments, they will display in the Prev. Pat Pays and Prev. Ins Pays columns. You can reduce the amount in either column, and a red patient or insurance balance total will appear. You can then increase the previous payment value on another charge in order to move existing applies around. This is particularly handy if a co-payment needs to be moved to another charge.

  10. If an insurance amount is entered in the New Pays column that exceeds the available insurance responsibility, but patient payments exist, you may be prompted to auto-unapply those patient payments.

  11. If you need to add a billing note to the charge, payment, adjustment, or bill, click the note icon in the charge line, payment area, adjustment area, or for adding a note to the bill as a whole click the Bill Notes button in the upper right area of this screen.

  12. Click on the Shift Balances To dropdown (D) and select where you wish the balance to be shifted.

  13. Click on the Swap Insurance Companies on the Bill button, if applicable.

  14. Click on the appropriate Current Batch radio button.

  15. Click on the Post button (E).

You can access Line Item Posting in the patient's Billing tab and in the Batch Payments tab. In either tab, you can right click on any charge and choose "Apply To Charge Using Line Item Posting" or "Apply To Bill Using Line Item Posting". Choosing to apply to a charge will only list that charge in the Line Item Posting screen, whereas choosing to apply to a bill will list all the charges for that bill in the Line Item Posting screen.

There is a “Configure Columns” button on this screen that you can click on to change the order of the columns in the list of charges.

If the "Post Payments Even When $0.00" is checked, clicking Post will apply $0.00 to any charge where you did not fill in the New Pays column.


Unbatch a batched payment

How do I Unbatch a Batched payment?

Quick Link: (Patient Module > Billing Tab > Expand Bill > Unapply Payment > Delete Payment)

  1. Click on the Patient Module [image].

Figure 1-1: The Billing Tab in the Patient Module.

  2. Select the patient in the patient pull down.

  3. Click on the Billing Tab (A).

  4. Click on the black arrow in front of charge you want to unbatch the payment from to expand the bill. (B).

  5. Right Click on the payment you wish to unbatch. (C).

  6. Click on unapply item (D).

  7. A Practice Dialog Box will appear (see Figure 1-2)

  8. Click YES.

Figure 1-2: A Practice Dialog Box

  7. Right click on the payment.

  8. Click on delete payment (E).

Figure 1-3: The Billing Tab in the Patient Module

  9. A Practice Dialog Box will appear (see Figure 1-4).

  10. Click YES.

Figure 1-4: A Practice Dialog Box

  11. Another Practice Dialog Box will appear (see Figure 1-5).

  12. Click YES.

Figure 1-5: Another Practice Dialog Box

Note: You will then need to go back to the Financial Module and reapply the payment elsewhere.


Add a Tip to a Payment

Add Tips to Payments

Tips are added to individual payments at the time the payment is being entered into the system. You are allowed to enter an unlimited number of tips on each payment, and specify the provider, amount, and method of payment for each tip. Tips are restricted to the NexSpa license. You must purchase the NexSpa module to use this feature.

How do I add Tips to Payments?

Quick Link: (Patients Module > Select Patient > Billing Tab > New Pay/Ref/Adj > Enter Payment Information > Show Tips > Add Tip > Enter Tip Information > OK)

  1. Click on the Patients Module [image].

Figure 1-1: The Billing Tab in the Patient Module

  2. Click on the Billing Tab (A).

  3. Click on New Pay/Ref/Adj Button (B).

  4. The Payment Dialog Box will appear (see Figure 1-2).

  5. Enter Payment Information.

  6. Click on the Show Tips Button (C).

Figure 1-2: The Payment Dialog Box

  7. The Payment Dialog Box will expand at the bottom to include tip information (see Figure 1-3).

Figure 1-3: The Payment Dialog Box with expanded Tip Information

  8. Click on the Add Tip Button (D).

  9. Type in the Amount of the Tip (E).

  10. Click OK.

Note: You can also choose the payment method for the tip (Cash, Check, or Charge). You can also choose to include tips in the cash drawer. See further help on Cash Drawers.


Look Up Gift Certificates

How do I Look Up Gift Certificates?

Quick Link: (Activities > NexSpa > Find Gift Certificates > Close)

  1. Click on Activities on the Menu Bar (A).

  2. Click on NexSpa (B).

  3. Click on Find Gift Certificate (C).

Figure 1-1: The Activities pull down on the Menu Bar

  4. The Search Gift Certificate Dialog Box will appear (see Figure 1-2).

  5. Click on the Gift Certificate drop down (D).

  6. Click Close.

Figure 1-2: The Search Gift Certificate Dialog Box

Note: The list at the top will show all gift certificates that have been entered into the system. You can choose to hide all with no remaining balance, and also may choose to hide all items that are expired. This window will show general information on the person who purchased and received the gift certificate. You can also see the total amount that has been purchased for this gift certificate, the total amount used, and the remaining balance. The list at the bottom displays a full history of this gift certificate's usage.


Redeem Gift Certificates

Redeeming Gift Certificates

How do I Redeem a Gift Certificate?

Quick Link: (Patients Module > Billing Tab > New Pay/Ref/Adj > Amount > Description > Provider > Category > Gift Certificate > Gift Certificate drop down > Select Gift Certificate > OK)

  1. Click on the Patients Module [image].

Figure 1-1: The Billing Tab in the Patients Module

  2. Click on Billing Tab (A).

  3. Click on the New Pay/Ref/Adj Button (B).

  4. The Payment Dialog Box will appear (see Figure 1-2).

  5. Enter the Amount (C)

  6. Select the Description.

  7. Select the Provider.

  8. Select the Category.

  9. Click on the Radio Button in Front of Gift Certificate (D).

  10. Click on the Gift Certificate pull down (E).

Figure 1-2: The Payment Dialog Box

  11. Select the Gift Certificate being redeemed.

  12. Click on OK, or Print Preview.

Note: There is also an option to “Include certificates used by others” that will make the list display all gift certificates with open balances.

Note: You can use a Barcode Scanner to make a selection here.


Track Cash Drawers

Track Payments in a Cash Drawer

Overview

NexTech Practice allows you to track the payments that are being entered into cash drawers. You have the ability to open and close as many drawer sessions as you wish, and at the end of each session, Practice will total up the amount of money that should be in each drawer and provide an interface for you to enter the actual amount in the drawer.

Cash Drawers are restricted to users who have purchased the NexSpa module.

Opening Cash Drawers

You can open a new cash drawer session by going to Activities -> NexSpa -> Edit Cash Drawer Sessions. In case you forgot and began making a payment, you can also access this interface by pressing the “…” to the right of the cash drawer list on the payment dialog.

Press “New Drawer” to begin a new drawer, and give it a name. This will be the name selected for all entries in the payment dialog. Once the drawer is opened, you can set the amount of cash in the drawer to start by editing the “Opening Amount” field.

Entering Payments in Drawers

When you are entering the payment taken from the patient, there is a list for “Cash Drawer” below the “Payment Category” field. This list contains all currently open cash drawer sessions. This field will “remember” itself from payment to payment. In this way, you only have to select a drawer first thing in the morning, and all future payments entered will be added to the same drawer. This saves the hassle of users being forced to remember to select the drawer every time they enter a payment.

Closing Cash Drawers

To close a cash drawer, simply go back to the cash drawer session window (Activities -> NexSpa -> Edit Cash Drawer Sessions), select the drawer you wish to close out, and press “Close Drawer”.

On this next window, you can then enter the amount received of cash, check, charge, and gift certificates. The values calculated by the system are shown on the top row, your values will be entered on the bottom row.

Reporting

In the Reports module, under the Financial tab, the "Closed Cash Drawers" report will give you a list of all cash drawers that have been closed (filterable on both date closed and date opened) and "Open Cash Drawers", which gives you statistics on all drawers currently open.


Apply a Payment Using the Drag-and-Drop Method

There are several methods for automatically applying payments when you enter a bill or when you receive a payment from a patient or insurance company. If for any reason you find that you have a payment that has not been applied to any charges you must apply it or the account will appear on the Aged Receivable reports with a balance. (This would not apply in situations where a prepayment has been entered on an account.) The insurance responsibility on the payment and charge(s) must match in order to apply them (ex: the Insurance Responsibility on the payment must be Patient and the responsibility of the charge must be under the Pat. Resp. column).

How do I apply an existing payment to an existing bill?

Quick Link: (Patient Module > Billing Tab > Click and Drag the Payment to the Bill or Charge > Apply)

  1. Click on the Patient Module [image] .

Figure 1-1: Billing Tab in Patient Module

  2. Click on the Billing Tab.

  3. Click in the green payment column of the payment you wish to apply and hold the left mouse button down.

  4. Drag the payment to the bill or charge line that you wish to apply this payment to.

    Note: The cell that you are dragging to will be highlighted in green.

  5. Release the mouse button.

  6. The Apply to Line Item screen will appear.

Figure 1-2: Apply to Insured Line Item Screen

  7. Change the Amount to Apply field if you are not applying to total amount of the payment to the bill or charge.

  8. Click Apply.

Note: Remember that if you wish to apply a payment to an individual charge, you must first expand the charges by clicking on the down arrow on the left hand side of the bill line. If you apply a payment to a bill, it will auto-apply down the list of charges, whereas applying directly to a charge allows you to control how much of the payment is applied to each individual charge.

Note: In addition to being able to alter the Amount to Apply, there are four other features on this screen. The % button allows you to apply only a percentage of the payment amount to the charge, incase you may need to apply 80% of the payment, for example. The Increase Insurance Balance option is available when applying an insurance payment directly to a charge (not a bill) where you may wish to shift extra responsibility from patient to insurance. Adjust Remaining Balance will bring up an adjustment screen to optionally adjust the unpaid balance of the responsibility. Shift Remaining Balance To and its associated drop down box will allow you to shift the unpaid balance to a new responsibility.


Apply a Payment Using the Right-Click Method

There are several methods for automatically applying payments when you enter a bill or when you receive a payment from a patient or insurance company. If for any reason you find that you have a payment that has not been applied to any charges you must apply it or the account will appear on the Aged Receivable reports with a balance. (This would not apply in situations where a prepayment has been entered on an account.) The insurance responsibility on the payment and charge(s) must match in order to apply them (ex: the Insurance Responsibility on the payment must be Patient and the responsibility of the charge must be under the Pat. Resp. column).

How do I apply an existing payment to an existing bill or charge using the Right-Click Method?

Quick Link: (Patients Module > Billing Tab > Right Click bill or charge > Apply existing payment > Click on the correct payment > enter amount > Apply)

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab (A).

Figure 1-1: Billing Tab in the Patients Module.

  3. Right-Click on the bill or charge line you would like to apply the payment to.

  4. Click on Apply Existing Payment (B).

  5. The Available Payments Screen will open (see Figure 1-2), and show any unapplied payments on this patient's account.

Figure 1-2: Available Payments Screen.

  6. Click on the payment you would like to apply to this bill or charge.

  7. The Apply to Line Item Screen will appear (see Figure 1-3).

Figure 1-3: Apply to Insured Line Item Screen.

  8. If applicable, change the Amount to Apply field if you are not applying to total amount of the payment to the bill or charge.

Note: Remember that if you wish to apply a payment to an individual charge, you must first expand the charges by clicking on the down arrow on the left hand side of the bill line. If you apply a payment to a bill, it will auto-apply down the list of charges, whereas applying directly to a charge allows you to control how much of the payment is applied to each individual charge.

Note: In addition to being able to alter the Amount to Apply, there are four other features on this screen. The % button allows you to apply only a percentage of the payment amount to the charge, incase you may need to apply 80% of the payment, for example. The Increase Insurance Balance option is available when applying an insurance payment directly to a charge (not a bill) where you may wish to shift extra responsibility from patient to insurance. Adjust Remaining Balance will bring up an adjustment screen to optionally adjust the unpaid balance of the responsibility. Shift Remaining Balance To and its associated drop down box will allow you to shift the unpaid balance to a new responsibility.


Enter a Prepayment

How do I enter a Prepayment?

Quick Link: (Patients Module > Billing Tab > New Pay/Ref/Adj > Prepayment check box > OK)

  1. Click on the Patients Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the New Pay/Ref/Adj Button (B).

  4. The Payment Dialog Box will appear (see Figure 1-2).

  5. Click on the check box in front of Pre-payment (C).

  6. Fill out Payment Information.

  7. Click OK, Print, Print Preview, or Save & Add New Button.

You can additionally enable the "When clicking the 'New Pay./Adj./Ref.' button" preference under Preferences -> Patients Modules -> Billing -> Payments, to pop-out a menu with options to create a new payment, pre-payment, adjustment, or refund. Selecting the pre-payment option will automatically check this box in the Payment dialog.


Refund a Payment

How do I refund a payment?

Quick Link: (Patients Module > Insurance Tab > Expand Bill > Right click on payment > Refund

  1. Click on the Patient Module.

Figure 1-1: Billing Tab in the Patient Module

  2. Click on the Billing tab (A).

  3. Click on the Black Arrow in front of the charge (B).

  4. Click on the Check box in front of Show Refund (C).

  5. Right Click on Refund on the Payment (D).

  6. Click on Refund Applied Payment (E).

Figure 1-2: Billing Tab in the Patient Module

  7. Enter Refund Information on Refund Screen (F).

  8. Click on the OK button (G).

Figure 1-3: Payment Dialog Box

  7. Click the YES button on the dialog box. (H).

Figure 1-4: Practice Dialog Box

  8. Enter an Adjustment, if applicable.

See Also:

Enter an Adjustment


Deleting Messages

How do I delete PracYakker Messages?

Quick Link: (Tools > PracYakker > Open > More Info > Right-Click Message > Delete)

  1. Click on Tools (A) in the menu bar.

  2. Click on PracYakker (B).

  3. Click on Open (C).

Figure 1-1: The Tools pull down menu

  4. The PracYakker Dialog Screen will appear (see Figure 1-2).

  5. Click on the Info button (D).

Figure 1-2: The PracYakker Dialog Screen

  6. Right-Click on the message you want to delete (E).

  7. Click on Delete (F).

See Also:

  • Sending Messages

  • Viewing Messages

  • Turning off the PracYakker


pracyakker

Overview of the PracYakker

The PracYakker instant messaging tool allows for ease in communication between staff members and speeds the flow of vital information within your office.

  • The first thing to notice about PracYakker is that it creates an icon in your system tray. This will appear the first time you start Practice. If you do not have any new messages, you will see Practice's purple globe logo. If you do not see this icon, go to the Tools menu and Enable the PracYakker.

  • However, if you have new messages waiting to be read, you will be notified of this by a flashing red exclamation point. To view your messages, double-click on the red exclamation point with your left mouse button.

What do you want to do?

  • I want to know more about viewing my messages

  • Please show me how to send messages

  • Please show me how to delete messages

  • Please show me out how to turn off the PracYakker


Sending Messages

How do I send Messages in PracYakker?

Quick Link: (Double-Click Purple Ball > New Message > Type > Send)

  1. Right-Click on the Purple Ball Icon in the Lower Right hand corner of your Computer, by the time.

Figure 1-1: Windows System Tray

  2. Click on Open PracYakker.

  3. The PracYakker Dialog Box will appear (see Figure 1-2).

  4. Click on the New Message button (A).

Figure 1-2: The PracYakker Dialog Box

  5. The New Message Dialog Box (see Figure 1-3).

  6. Click on the Send to: pull down (D).

  7. Select the user you would like to send the Message to.

Figure 1-3: The New Message Dialog Box

  8. Click on the Priority pull down (C).

  9. Select the appropriate level of priority.

  10. If the message is regarding a patient, then Click on the check box in front of Regarding.

  11. Click on the Patient pull down (D).

  12. Select the Patient.

  13. Type your message in the Message Field (E).

  14. Click Send.

See Also:

  • Viewing Messages

  • Deleting messages

  • Turning off the PracYakker


Turning off the PracYakker

How do I turn PracYakker off?

Quick Link: (Right-Click Purple Ball > Disable PracYakker)

  1. Right-Click on the Purple Ball (A) in your windows system tray, next to your clock.

  2. Click on Disable PracYakker (B).

Figure 1-1: Windows System Tray

OR

  1. Click on Tools in the Menu Bar.

  2. Click on PracYakker.

  3. Un-check Enable PracYakker.

Note: While PracYakker is disabled, your name will appear under the “Offline” section in other users’ user lists, you will not receive notification of incoming messages, and there will be no PracYakker icon in your system tray.

See Also:

  • Sending Messages

  • Deleting messages

  • Viewing Messages


Viewing Messages

How do I View PracYakker Messages?

Quick Link: (Double-Click on Red Exclamation Mark)

  1. Double Click on the Red Exclamation Mark in the Windows system tray.

    OR

  1. Right-Click on the Purple Ball Icon in the Lower Right hand corner of your Computer, by the time.

Figure 1-1: Windows System Tray

  2. Click on Open PracYakker.

  3. The PracYakker Dialog Box will appear (See Figure 1-2).

  4. Double Click on the Message you would like to view.

Figure 1-2: The PracYakker Dialog Box

Note: You may also choose to have the PracYakker pop up automatically when you receive a new message. Click the preferences button at the bottom of the PracYakker screen while you are viewing More Info and then select the Automatically Pop Up Message option on the PracYakker preferences screen.

See Also:

  • Sending Messages

  • Deleting messages

  • Turning off the PracYakker


Changing the Backup Schedule

The backup history may be accessed from the NexTech Network Server Configuration program. You may access it from one of two ways:

Method 1: From Within NexTech Practice

Click on Help => About NexTech Practice at the top of the program.

From there, click on the Backup Manager button. This will launch the configuration program.

Method 2: From the Windows Start Menu

In Windows, click on Start => Programs => NexTech => Support => NxServer Configuration

Click on any of the following links to learn more about configuring:

Nightly Backup Times

Workstation Backup Locations

The User-Defined Backup Location

Legacy Backups

Configuring the Nightly Backup Times

To configure the nightly backup times, click on the Schedule tab in the NxServer Configuration program.

At the top of the window, there is a schedule section that says Back Up My Data Between ... There, you can type in the start time of the NexTech backup. Optionally, you can set an end time, which will cause the backup process to shutdown the SQL data server after the backup and start it again at the end time.

At the appointed start time, the backup will create copies of the data, documents, templates, images, and custom reports, and ensure historic backups are properly organized. The entire process can take anywhere from a few minutes to a few hours depending on the size of your data.

If an end time is specified, the SQL data server is turned off when the backup is completed. When the end time is reached, the SQL data server is automatically turned back on. This allows older third-party backup applications to access the database files. New backup applications should be able to utilize a feature of Windows that allows it to access the database files even if they are in use.

Configuring Workstation Backup Locations

When opening the NxServer Configuration program, you are first taken to a screen with a list of locations on your network. At the top of this list is the location that the backup system attempts to copy the data to first. Any entries that exist below it are locations that the backup system will try to copy the data to in the event that the first location is off-line or inaccessible. This is done in order of which the locations appear on the list. After data is copied to one location, it will not be copied to any other location throughout the rest of the backup. If this backup fails, you will be notified when you log into NexTech Practice.

The following buttons can be used to configure this information:

Add - Adds a location to the list. When prompted, you must enter the full network path to the computer and where on the computer to copy the data. For example, if you type in \\frontdesk\pracstation, and the computer is configured to allow you to access it through that path, then it will be added to the list. Your hardware administrator should be responsible for managing this list.

Remove - Removes the selected location from the list. Any copies of the backup at that location will not be removed; the files must deleted from that location by a hardware administrator.

Test Paths - This will cause the backup system to determine the accessibility of each location, and report back to you which locations are inaccessible. This will not cause a backup to take place.

<Up and Down Arrows> - You may reorder a location in the list by left-clicking on it, and then pressing the up and down arrow buttons. The location at the top of the list will always be the one that the backup system will attempt to copy the data to first.

The User-Defined Backup Location

Below the workstation backup list is a field where you can assign a third location for a backup to take place. This feature is useful if you want to additionally back your data up to a DVD or external hard drive connected to your server each night. Just type in the full path to the location you want to copy the data to, and it will be included in the next backup. Regardless of the success of the workstation backup, the data will be copied to this third location. If the backup to the third location fails, you will be prompted when you log into NexTech Practice.

Configuring the Historic Backup Management System

To configure the legacy rotation system, click on the Schedule tab in the NxServer Configuration program.

Just before your data is backed up each night, the NexTech Backup System looks at this schedule to determine how to organize older backups. Each entry tells you the following information:

  • Name - The user-defined name of the entry. The name itself has no bearing on the behavior of the backup.

  • Content - Describes what is being backed up. "Data" refers to the patient demographic data. "Documents" refers to your documents, templates, images and custom reports.

  • Frequency - This describes how up to date the content is.

  • Locations - This describes where the backup should be stored.

The first two entries appear in gray. These are internal backups and cannot be modified.

Adding a Schedule Entry

To add a new entry to the schedule, click on the Add button near the bottom of the window. Proceed to the next section on Changing a Schedule Entry for details on configuring entry.

Changing a Schedule Entry

To change an entry from the schedule, left-click on the entry you wish to change, and click on the Modify button.

The Backup Schedule window lets you change the following fields:

  • Name - The user-defined name of the entry. The name itself has no bearing on the behavior of the backup.

  • Content - Describes what is being backed up. "Data" refers to the patient demographic data. "Documents" refers to your documents, templates, images and custom reports.

  • Interval - The time interval the backup is based on (Daily, Weekly, Monthly, Yearly)

  • Frequency - This describes the range of intervals that the backup should be retained for. For example, if the interval is Daily and the frequency is five, then a backup will be retained at least every five days.

  • Locations - This describes where the backup should be stored.

Removing a Schedule Entry

To remove an entry from the schedule, left-click on the entry you wish to remove, and click on the Remove button.

Go back to the previous page


Configuring Windows User Backup Permissions

You may prevent individual staff members, based on their Windows logon names, from manually running backups. To do this, you must access the NexTech Network Server Configuration program. You may access it from one of two ways:

Method 1: From Within NexTech Practice

Click on Help => About NexTech Practice at the top of the program.

From there, click on the Backup Manager button. This will launch the configuration program.

Method 2: From the Windows Start Menu

In Windows, click on Start => Programs => NexTech => Support => NxServer Configuration

From the configuration program, click on the Backup Users tab.

You will be taken to a section with a list of Windows users, and two options:

  • Allow all Windows users to run manual backups except the following - If this is selected, all Windows users will be allowed to run manual backups from this program unless they are in the list.

  • Only allow the following Windows users to run manual backups - If this is selected, no Windows user will be allowed to run a manual backup from this program unless they are in the list.

Below these options is a list of Windows user names. By default, the option Allow all Windows users to run manual backups... is selected, and no names exist in the list. This means that, by default, anyone in your office can manually run a backup.

Preventing Individual Windows Users From Running Backups

First, left-click on the Allow all Windows users to run manual backups except the following option if it is not already selected. Then, left-click on the Add button, and enter their Windows user name. You may remove an existing user in the list by left-clicking on their name and pressing the Remove button.

Restricting Manual Backup Accesses to Specific Windows Users

First, left-click on the Only allow the following Windows users to run manual backups option if it is not already selected. This will prevent everybody outside of the user list from running a manual backup. Then, you may add an individual who should be exempt from this restriction by clicking on the Add button, and entering their Windows user name. You may remove an existing user in the list by left-clicking on their name and pressing the Remove button.

Go back to the previous page


Historic Backup Management System

Each night before a backup is performed, existing backups are organized on your server. They may be found within your server's NxBackup folder which you can access from Microsoft Windows.

The NxBackup folder contains your nightly backup, as well as four other folders that are named for what kind of backups they store over time. Within each folder is a hierarchy of other folders, each containing one backup. Each of these is named based on how old the backup inside them is. There are three possible naming conventions for a folder:

  • [Start time]-[End Time]: This kind of folder contains one backup of your data or documents that is aged by a specific period of time. For example, a folder named "Week1-Month3" would hold data that exists between one week and three months ago. Other examples include:
    Day1-Day2 - Means the content is no more than two days old
    Day2-Week1 - Means the content is between two days and one week old
    Month6-Year1 - Means the content is between six months and one year old

  • [Start time]+: This means that the data in the folder is at least a certain age. This is the last folder created in a backup schedule. Its contents will be overwritten by the content in the next oldest folder when that content has become as old as the time indicated by the name of this folder. For example:
    Year1+ - Means the content is at least one year old

  • [End time]: If you choose to keep only one historic documents backup, a folder with no symbols in its name will be present. The content in this folder can only be as old as the time indicated by the name of this folder. For example:
    Week - Means that the content is no more than one week old

Some of these folders may not be visible. This is because your backup system has not been in place long enough for them to be necessary. They will be automatically created before or when you have a backup that is old enough to populate them.

How Historic Backups are Maintained

Before the backup begins each night, the system checks if a historic backup exists. If none exists, it will create the first historic backup folder, and copy the previous night's backup into it.

Starting in order from the next-to-oldest backup to the most recent backup, the system will check if a backup is too old to exist in the folder it's in. If it is, what happens next depends on what is contained in the next oldest folder. If there is not a backup in the next oldest folder, the backup in the current folder will be moved there. If a file already exists in the next oldest folder, the backup in the current folder is considered depreciated, and will be removed. This will allow the backup in the next youngest folder in succession to move into the current folder when it becomes old enough.

For example: Lets say that the backup system was installed on 12/31/2006, and ran its first backup on 1/1/2007 at 12:00am, and that the following folder structure is to be populated:

On 1/2/2007 at 12:00am, the backup made on 1/1/2007 at 12:00am will be moved from the NxBackup folder to the Day1-Day2 folder. Then a new backup will be made in the NxBackup Folder.

On 1/3/2007 at 12:00am, the backup made on 1/1/2007 will be moved from the Day1-Day2 folder to the Day2-Week1 folder. The backup made on 1/2/2007 will be moved from the NxBackup folder to the Day1-Day2 folder, and a new backup will be made to the NxBackup folder.

On 1/4/2007 at 12:00am, the backup made on 1/1/2007 will stay in the Day2-Week1 folder. The backup made on 1/2/2007, which exists in the Day1-Day2 folder, becomes depreciated, and will be replaced by the backup made on 1/3/2007.

From that point forward, a backup no more than two days old will always exist in the Day1-Day2 folder, and a backup between two days and one week will always exist in the Day2-Week1 folder.

Configuring the Historic Backup System

Please read the section on Changing the Backup Schedule to configure how many unique historic backups you want to keep, and in what time intervals to keep them.


Performing Manual Backups

You may perform a manual backup in the event that a nightly backup failed. Manual backups will not affect users in NexTech Practice unless the server backup is out of date, or unless you choose to force a server backup. The manual backup may be accessed from the NexTech Network Server Configuration program. You may access it from one of two ways:

Method 1: From Within NexTech Practice

Click on Help => About NexTech Practice at the top of the program.

From there, click on the Backup Manager button. This will launch the configuration program.

Method 2: From the Windows Start Menu

In Windows, click on Start => Programs => NexTech => Support => NxServer Configuration

Running the Backup

At the bottom of the program is a button that says Back up my data. To begin the manual backup, left-click on that button.

A window will appear that will let you choose what you want to back up:

  • Data - Make sure this box is checked when you want to back up your patient demographic-related data

  • Documents - Make sure this box is checked when you want to back up your patient documents.

  • Templates - Make sure this box is checked when you want to back up your Microsoft Word templates.

  • Custom Reports - Make sure this box is checked when you want to back up your custom reports.

  • Images - Make sure this box is checked when you want to back up your images.

Below these checkboxes are additional options:

  • Back up files even if they are up to date - If this box is checked, then the action will overwrite any existing backup data with new backup data. Make sure that nobody is logged into NexTech Practice if you set this option. If this box is unchecked, then the manual backup will only operate on out-of-date backup data. A data backup is considered out of date if it is eighteen hours old or more. Any document, template, or report related backup is considered out of date if it is six days old or more unless the backup is configured to store document backups in intervals less than six days.

  • If the first workstation backup fails, try running the backup at alternate locations - Every night, if an automatic backup fails to back up to a workstation, it will attempt to back up to another workstation. This is normally not needed during manual backups, but you may use that functionality by checking the corresponding checkbox.

When you are satisfied with your settings, click on the OK button to start the backup. You will be continuously notified of the backup progress, and when the backup is completed. If errors occur, they will appear in a message box after the backup is complete.

Remember, the manual backup will only disrupt users in NexTech Practice if a server backup is outdated, or you selected Back up files even if they are up to date.

Go back to the previous page


Restoring Backups

The NexTech Backup system allows for the following operations:

  • Restoring all patient demographic data from a previous date

  • Restoring documents, templates, images, and custom reports.

Restorations of segments of your patient demographic data (for example, recovering one deleted patient, or one billing transaction) is not possible.

To recover lost or corrupted data and documents, please contact the NexTech Technical Support team for assistance.

Go back to the previous page


Reviewing the Backup History

The backup history may be accessed from the NexTech Network Server Configuration program. You may access it from one of two ways:

Method 1: From Within NexTech Practice

Click on Help => About NexTech Practice at the top of the program.

From there, click on the Backup Manager button. This will launch the configuration program.

Method 2: From the Windows Start Menu

In Windows, click on Start => Programs => NexTech => Support => NxServer Configuration

Navigating to the History Section

From the configuration program, click on the History tab to access the backup history. There will be a pause as the program loads the backup history from your NexTech server.

Understanding the Backup History

There are three tabs in the backup history section:

  • Events - This is a condensed version of the backup log. Individual backups may be expanded to see details of what transpired during the backup.

  • Log - This is the detail backup log. This is primarily used by NexTech Technical Support for troubleshooting purposes.

  • Summary - This reports the dates of all the latest backups, as well as the last error message reported by the backup system, if any errors occurred.

Backup Events

The events section color codes backups to indicate their success status. Blue means that a backup succeeded, black means a backup was incomplete or interrupted, and red means an error occurred during the backup.

To see the details of what transpired during a backup, left-click over the plus symbol to the left side of the text.

This will expand the item, and report what components were involved in the backup.

You may further expand those items to see a detailed list of what ran during each part of the backup. The act of creating backups on the server is logged, as well as copying the backups to workstations and third party locations.

Troubleshooting Incomplete and Failed Backups

Please refer to the section on Troubleshooting Failed Backups to diagnose problems.

Go back to the previous page


The NexTech Backup System

The NexTech Backup system, which is installed and running on the server at all times, acts as a supplement to your existing third-party backup system. Every night, the backup system performs three actions:

  • Stores a compressed copy of your data, documents, templates, images and custom reports on your server, one of your workstations, and optionally to a third location which you can configure.

  • Maintains an active collection of older copies of backups

  • Optionally turns off your SQL data server for several hours. This feature is provided to support older third-party backup systems which are not designed to use newer Windows features that allow access to otherwise inaccessible data files. New backup applications should be able to utilize a feature of Windows that allows it to access the database files even if they are in use.

If the backup fails in any way, you will be notified the next morning when you first log into Practice. In the event it fails, you will have the option to run the part of the backup that failed. If the server backup is less than three weekdays old, you may continue working in the software while the backup is performed in the background. If the backup succeeded, there will not be any warning messages.

Click on any of the following links to learn more about:

  • Reviewing the backup history

  • Troubleshooting failed backups

  • The historic backup management system

  • Changing the backup schedule

  • Performing manual backups

  • Configuring Windows User Backup Permissions

  • Restoring backups


Troubleshooting Failed Backups

If a backup fails, error descriptions are generated in the backup history. They may be viewed from the backup history utility. Backup errors will also appear when you log into NexTech Practice. If the server backup failed, please call NexTech Technical Support for immediate resolution of the problem. If an error occurred while data was being copied to another computer, you may run the backup manually while users are in NexTech Practice.

The following is a list of common backup errors.

The workstation path <...> is not a valid workstation path.
The workstation path <...> could not be written to
The backup path <...> could not be accessed; or, could not be created automatically
The file <...> could not be copied to <...>

This is usually caused by the designated backup workstation being turned off overnight. To resolve this, make sure the computer that the backup is copied onto is turned on. If you are not sure which computer it is, make sure all of your computers are turned on. You do not have to be logged into Windows. When all the computers are on, you manually run the backup, and the data will be copied to the workstation. This will not affect users logged into NexTech Practice.

If the backup still fails, it could be an issue with Windows networking permissions. Please contact NexTech Technical Support to determine the exact cause of the issue.

If this is a recurring problem, consider moving the backup to another workstation.

You do not have enough free space to perform a backup to <...>

This is caused by a computer not having enough hard drive space available on it. Please contact your hardware administrator for assistance on making more hard drive space available on the computer in question. If the computer is a workstation, you may run the backup after space is freed. Otherwise, do not run it manually; it will run overnight, and report any problems in the morning.

If you are experiencing an issue with an error that does not appear in this list, or if you have any questions, please contact NexTech Technical Support for assistance.

Go back to the previous page


EBilling Setup

NexTech Practice provides support for electronic insurance billing through several different clearinghouses. To use this functionality, you will first have to set up an account with one of the listed providers. Once your E-Billing account is set up, you may send insurance claims electronically from the EBilling Batch tab in the Financial Module.

The following instructions assume that you know how to create insurance bills and paper HCFA’s in Practice and in addition have entered your insurance companies into the system. See the Help on Insurance billing if you are not familiar with how to do normal insurance billing in Practice. The following is a list of the extra pieces of information and setup that needs to be done to successfully send electronic insurance claims:

The first step to begin sending electronically is to setup your HCFA groups inside the Administrator Module. After you have setup your HCFA groups in the Administrator Module and have chosen to batch certain groups electronically you must set your system up for your specific Clearinghouse. If you are unsure of the supported Clearinghouses, or which one your company will be exporting to, please contact NexTech Technical Support for assistance.

Each of the designated clearinghouses requires a different setup process. Please choose your clearinghouse to learn more about its respective setup process.

  1. GEDI (Gateway EDI) –

    • GEDI requires that you send a printed list of all your insurance companies. To do this, go to the Reports Module, and select the “Administration” tab.

    • Inside the “Administration” tab under the “Available Reports” side, select the report called “Insurance Companies Report” and move it to the right, (under the “Current Selection” side). Print this report and send it to your GEDI representative.

  2. ECP (The Consult) –

    • You will need to add the Payer ID #’s, which are supplied by the clearinghouse, to each of the insurance companies in the “Edit Insurance List”. The “Edit Insurance List” button can be accessed in two places:

      • The Insurance Tab inside of the Patients Module

      • The HCFA Tab inside of the Administrator Module

    • Once you have clicked on the Edit Insurance List button in the top left of the box, you will need to enter the Payer ID Number in parentheses for each company next to their respective name.

      • Example: Blue Cross Blue Shield of Kentucky (23274)

For ANSI claims, you will also need to edit the ANSI Properties settings from the lower left of the EBilling Batch tab. Your clearinghouse will provide the submitter and receiver IDs necessary to submit claims. Be sure to check off the correct ANSI version (A) accepted by your clearinghouse.

Let’s go back to the HCFA tab in the Administrator Module. Take a look at one of the insurance companies that falls under the, “Selected Companies:” side of one of the HCFA insurance group that you have designated to be batched electronically.

If we bill this insurance company for a patient’s procedure we can take a closer look as to what selecting “Electronic” for Default Batch actually does. After assigning the “Responsibility” of the bill to one of the patients’ insurance companies, click on the insurance tab inside of the patients’ bill. You will notice in the bottom right hand corner of the bill, “Electronic Batch” is selected. As we see here, your bill will be batched with the batching preference of the HCFA group of the bill’s responsible insurance company.

Exporting HCFA Claims

We are now ready to begin exporting HCFA claims electronically from NexTech. First click on the Financial module and then choose the “EBilling Batch” Tab at the top.

  1. Any HCFAs that have been electronically batched will appear in the Unselected Batched Claims list at the top of the screen.

  2. Claims that have been validated by Practice for accuracy will have a green checkmark next to them in the Validated column. This validation is not as stringent as the clearinghouse's, but will catch some common mistakes. This validation checks each claim for an insurance company, provider, HCFA group, place of service, etc…. To validate your claims, click the “Validate Unselected Claims” button. If any claims are missing data that is required for the claims to be accepted, a report will appear that lists the claims that need to be fixed. You may print this report and then right click on each claim that needs to be fixed and choose “Go To Patient”. Then go to the appropriate place to fix the missing data. Once you are done fixing each claim, validate them again to make sure everything was fixed.

  3. Move the claims that you want to send electronically from the Unselected to the Selected Batched Claims list. You can use the arrow buttons to move them or double-click on the claims.

  4. You may choose to print a report of all of the selected claims that are going to be sent by clicking the Preview Selected Claims button in the bottom right.

  5. The Export Style of these claims must now be selected. The ANSI format should be selected at all times unless specifically instructed otherwise by NexTech Support..

    • If this is the first time you are sending claims to your Clearinghouse for a test, select Test Batch to the right of the Export Style.

    • If you have already sent a test batch and are ready to be paid on your claims, select Production Batch to the right of the Export Style.

  6. Click the Export Batch button to generate the claims file; you will see a progress bar indicating the status of the operation. NexTech Practice will generate a file with your claims formatted to the specifications of the selected clearinghouse and will prompt you to save the file to your hard drive in the Ebilling folder.

    • After saving the file, you will be prompted to move the exported claims to the Unselected Batched Claims. In other words, the system is asking if you would like to move the claims which you have just exported, to the top of the Ebilling screen.

  7. You will now follow the instructions designated by your specific clearinghouse to upload this exported claim file to their website.

  8. When you return to NexTech Practice’s Ebilling screen, you will notice in the Last Sent column at the end, that the Last Sent value of the claims you have just exported, have been changed from “Never”, to being designated with today’s date.

  9. After you are sure your claims have been sent and are being processed and you have printed the list of claims, you can clear the batch by clicking the Unbatch Selected Claims button. This will clear the list so you can start batching new claims, but you can still open these HCFAs by going to the patient's billing account.


Add a Modifier

How do I add a Service Code Modifier?

Quick Link: (Administrator Module > Billing Tab > Add > Modifier Info > OK)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the Add Button (B).

Figure 1-1: The Billing Tab in the Administrator Module

  4. The Modifier Dialog Box will appear (see Figure 1-2).

  5. Input Modifier Information.

  6. Click the OK button.

Figure 1-2: The Modifier Dialog Box

See Also:

Link Modifiers With Service Codes


Add a Service Code

How do I add a Service Code?

Quick Link: (Administrator Module > Billing Tab > Add > Input Info > OK)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the Add Button (B).

Figure 1-1: The Billing Tab in the Administrator Module

  4. The New Service Code Dialog Box will appear (see Figure 1-2).

  5. Input Service Code Information.

  6. Click OK.

Figure 1-2: The New Service Code Dialog Box

Note: Fill in the Global Period in number of days and assign the service code a category by highlighting one in the Category tree at the bottom. If your state charges tax on medical services you can check the Taxable 1 and/or Taxable 2 check boxes.

See Also:

Edit a Service Code

Track Global Periods

Update Service Code Prices By a Percentage or RVU


Add an ICD-9 Code

How do I add an ICD-9 Code?

Quick Link: (Administrator Module > Billing Tab > Add > Input Info > OK)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the Add Button (B).

Figure 1-1: The Billing Tab in the Administrator Module

  4. The New ICD-9 Dialog Box will appear (see Figure 1-2).

  5. Input the ICD-9 Information in the Fields.

  6. Click OK.

Figure 1-2: The New ICD-9 Dialog Box


Add an Insurance Company

How do I add an Insurance Company to the list?

Quick Link: (Patient Module > Insurance Tab > Add Company > Enter Insurance Company Information)

  1. Click on the Patient Module [image].

  2. Click on the Insurance Tab (A).

  3. Click on the Edit Insurance List button (B).

  4. Enter the Insurance Company Name in the Input Screen.

  5. Click OK.

  6. Enter all the Insurance Company Information (see Figure 1-2).

  • Type in the address.

  • If this Insurance company requires referrals, place a check mark in the box in front of Prompt To Use Referrals.

  • Choose the appropriate HCFA Group from the list in the lower left and UB Group as well if you use UB claims.

  • If you are sending claims electronically, choose the appropriate HCFA Payer ID number from the Payer ID list and the appropriate type from the Insurance Type list.

  • If you use E-Eligibility, you must choose the appropriate Eligibility Payer ID as well.

  • If you submit UB claims electronically, you will also need to select a UB Payer ID.

  • Payer IDs can be optionally configured per location, but this is not typically necessary.

  • You may also fill in the contact information if you wish. In the lower right-hand area, an Insurance Plan is automatically created for you. The name of the plan can be edited by clicking twice on the existing name and typing over it. Then choose the type of plan under "Type" by clicking on the value that is there. A drop down list of choices will appear for you to choose from. Additional plans can be added by clicking the Add Plan button.

  • To set up a group number to appear in the HCFA's Box 33 GRP number for each provider for this insurance company, click the HCFA Group # button.

  • To set up a value to appear in HCFA's Box 24J for each provider for this insurance company, click the HCFA Box 24J button.

  • Similarly, you can edit the HCFA Facility ID, Network ID, HCFA Box 31, and the UB Other Prv ID..

  • Click Close to exit this screen.

    Note: Alternatively the Edit Insurance Company button can also be accessed through the Administrator Module > HCFA Tab.


Add an Insurance Plan

How do I add an Insurance Plan?

Quick Link: (Patient Module > Insurance Tab > Insurance Company dropdown > Insurance Company > Add Plan > Enter the name of the Plan)

  1. Click on the Patient Module [image].

  2. Click on the Insurance Tab.

Figure 1-1: Edit Insurance Company Information Screen

  3. Click on the Company drop down.

  4. Click on the appropriate Insurance Company.

  5. Click the Add Plan button (A).

  6. Enter the name of the Plan (B).

  7. Click OK.

Note: The Type will default to "Other", and it can be changed by clicking twice on "Other" under the Type column. Pick the appropriate Plan Type from the list.


Add Insurance Companies to a Fee Group

How do I add an Insurance Company to a Fee Group?

Quick Link: (Administrator Module > Fee Schedules Tab > Select Fee Group > Double-Click Insurance Company)

  1. Click on the Administrator Module [image].

Figure 1-1: The Fee Sched. Tab in the Administrator Module

  2. Click on the Fee Schedules Tab (A).

  3. Click on the Fee Schedules pull down (B).

  4. Select the name of the Fee Schedule you would like to add the Insurance Company to.

  5. Select the Insurance Company from C and move it to D by using the right arrow button in the middle. Or you can Double-Click on the Ins. Co.

Note: A given insurance company can be in a group without a provider only once, but can also be grouped with multiple providers. If the insurance company is in a group without a provider, the new fee will be used every time a changed service code is billed to the selected insurance company. If the insurance company is in a group with a provider, the new fee will be used only when a changed service code is billed to the selected insurance company and the code is billed with a provider that is in the group.

See Also:

Create a New Fee Schedule

Edit Fees and Allowables in a Fee Group

Add Providers to a Fee Group

Add Locations to a Fee Group

How Do Fee Groups Work?

Update Fee Schedules By a Percentage or RVU


Add Locations to a Fee Group

How do I add a Location to a Fee Group?

Quick Link: (Administrator Module > Fee Sched. Tab > Double-click Location)

  1. Click on the Administrator Module [image].

  2. Click on the Fee Schedules Tab (A).

  3. Click on the Fee Schedules pull down (B).

  4. Select the name of the Fee Schedule you would like to add the Location to.

  5. The Fee Schedule can load based on the Bill Location or Place Of Service. Select how you wish the fee schedule to load (C).

  6. Select the Location from (D) and move it to (E) by using the right arrow button in the middle. Or you can Double-Click on the Location.

Note: A given location can be in a group without a provider or insurance company only once, but can also be grouped with multiple providers or insurance companies. If the location is in a group without a provider or insurance company, the new fee will be used every time a changed service code is billed at the selected location. If the location is in a group with a provider and/or insurance company, the new fee will be used only when a changed service code is billed to the selected location and the code is billed with a provider and/or insurance company in that group.

See Also:

Create a New Fee Schedule

Edit Fees and Allowables in a Fee Group

Add Insurance Companies to a Fee Group

Add Providers to a Fee Group

How Do Fee Groups Work?

Update Fee Schedules By a Percentage or RVU


Add Providers to a Fee Group

How do I add a Provider to a Fee Group?

Quick Link: (Administrator Module > Fee Sched. Tab > Double- Click Provider)

  1. Click on the Administrator Module [image].

Figure 1-1: The Fee Schedules Tab in the Administrator Module

  2. Click on the Fee Schedules Tab (A).

  3. Click on the Fee Schedules pull down (B).

  4. Select the name of the Fee Schedule you would like to add the Provider to.

  5. Select the Provider from C and move it to D by using the right arrow button in the middle. Or you can Double-Click on the Provider.

Note: A given provider can be in a group without an insurance company only once, but can also be grouped with multiple insurance companies. If the provider is in a group without an insurance company, the new fee will be used every time a changed service code is billed with the selected provider or providers. If the provider is in a group with an insurance company, the new fee will be used every time a changed service code is billed with the selected provider or providers only when the code is billed directly to an insurance company that is in the group.

See Also:

Create a New Fee Schedule

Edit Fees and Allowables in a Fee Group

Add Insurance Companies to a Fee Group

Add Locations to a Fee Group

How Do Fee Groups Work?

Update Fee Schedules By a Percentage or RVU


Align a Claim Form

The text may be offset when you print out the HCFA, UB, or other claim forms for the first time on your printer. You can align the form to match your printer and perfectly print out a claim form.

How do I Align a Claim Form?

Quick Link: (Patient Module > Billing Tab >Edit Charges > Insurance Tab > Open > Print > Align Form > Align the Form > OK)

  1. Click on the Patient Module [image].

  2. Click on the Billing Tab (A).

Figure 1-1: The Billing Tab in the Patient Module

  3. Right-Click a Line Item.

  4. Click on Edit Charges (B).

  5. The Billing Screen will appear (see Figure 1-2).

  6. Click on the Insurance Tab (C).

Figure 1-2: The Billing Information Dialog Box

  7. Click on the Form pull down (D).

  8. Select the appropriate form.

  9. Click on the Open Button (E).

  10. The Billing Form will appear on the Screen (see Figure 1-3).

Figure 1-3: The Billing Form

  11. Click on the Print Button (F) to print a test form to see how it needs to be adjusted.

  12. Click on the Align Form Button (G).

  13. The Printer Alignment Dialog Box will appear (see Figure 1-4).

  14. Click on the Printers pull down (H) and select the printer you are aligning the form for.

Figure 1-4: The Printer Alignment Dialog Box

  15. If the printer is not in the pull down; Click on the Add Button (I).

  16. Input a name for the printer. You may name it anything you want (ex.: Billing printer, HP 1200, etc.). The name does not need to directly correlate with a printer in the office, it is just the title for the settings you are about to save.

  17. Click OK.

  18. Click on the appropriate UP, Down, Left, Right arrow Buttons to adjust where the text prints on the form. Pixels are very small so move at least 5 pixels at a time in one direction until you are close to your desired placement, then move 1 pixel at a time until you are satisfied with the results.

Note: Make sure the Default Printer checkbox is checked if this is the main printer you will use to print claim forms. If you have multiple printers for claim printing, you will need to change which printer has the Default checkbox to the printer that you want to print a claim to. The alignment settings will always be used from the printer that is marked Default.

Note: Font size (default 12) will determine the printed font for the majority of the form. 31-33 Font (default 10) will determine the printed font for the bottom three boxes on the HCFA, which typically show more data. The 31-33 Font field is not used for any other form than the HCFA. It is recommended that the UB claims use font size 10 and that HCFA and other claim forms use font size 12. If you make the font much larger than these recommendations, you may not be able to fit all the claim information in each box in the form.

Note: The advanced setting at the bottom can be used to enlarge the entire print area of the claim form. The X-scale will stretch the form horizontally and the Y-scale will stretch the form vertically. This is used if one side is perfectly aligned and the other side is not. If this is the case, start changing the scale in small increments, and note that you will likely need to align the form again after stretching the width or height of the form. (Note: it is very uncommon to use this feature, and you should make sure that you try the normal alignment at size 12 font before changing the scale.)


Associate Service Codes with Procedures

How do I associate a Service Code with a Procedure?

Quick Link: (Administrator Module > Procedure Tab > Select Procedure > Select Service Code)

  1. Click on the Administrator Module [image].

  2. Click on the Procedure Tab (A).

  3. Click on the Procedure pull down (B).

  4. Select the Procedure.

  5. Click on the Service Code pull down (C).

  6. Select the Service Code, so that it appears in the field underneath.

Figure 1-1: The Procedure Tab in the Administrator Module

Note: If you need to delete a Service Code, right click, and select delete.

Note: If you do not specify at least 1 Service Code, reports will not be able to tell if the Procedure was billed.


Categorize Service Codes

It is a good idea to categorize your Service Codes to make running reports about certain groups of Service Codes easier. For instance, if you would like Practice to be able to tell you how many cosmetic breast surgeries you performed during a certain time period, you could have a Cosmetic category with several subcategories, like Breast, Face, etc. Otherwise you would still be able to obtain this information, but you would have to select each cosmetic breast procedure that you do from the list of hundreds of codes, rather than one category.

How do I Categorize Service Codes?

Quick Link: (Administrator Module > Billing Tab > Service Code > Select Category)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the Service Code pull down (B).

  4. Click the Select Button (C).

Figure 1-1: The Billing Tab in the Administrator Module

  5. The Service / Inventory Categories Dialog Box will appear (see Figure 1-2).

Figure 1-2: The Service / Inventory Categories Dialog Box

  6. If you need to create a new main category; Right-click at the bottom of the existing list.

  7. Click Add.

  8. Type the name of the new category.

  9. Press the Enter key.

  10. To add a new sub-category; Right-click on the main category.

  11. Click Add.

  12. Type the name of the new sub-category.

  13. Press the Enter key.

  14. Choose a category by highlighting the name of the category in the Category Tree (D).

Note: The category that you have assigned this code to will show up in the gray Category box above the tree.

Note: You may also categorize multiple codes at one time by clicking on the "Categorize Multiple Codes" button.

  15. Select another Service Code from the list.

  16. Click on the appropriate Category.


Configure the HCFA Form

In the HCFA tab of the Administrator module, you can configure the behavior of the HCFA for each type of insurance company.

How do I Configure the HCFA Form?

Quick Link: (Administrator Module > HCFA Tab)

  1. Click on the Administrator Module [image].

  2. Click on the HCFA Tab (A).

Figure 1-1: The HCFA Tab in the Administrator Module

  3. First you must place your insurance companies into the appropriate HCFA groups. All companies in each HCFA group will have the same settings, so companies should be grouped together with that in mind. Examples of typical groups are: "Medicare", "Medicaid", "Blue Cross", "Commercial", etc. Either select an existing group from the drop-down list or add a new group by clicking the New Group button.

  4. Move the insurance companies that should be in this group from the left side to the right side using the < and > arrows.

  5. You can configure the following boxes of the HCFA form:

  • Select the Date Box Formats by clicking the Edit HCFA Date Settings button. Choose between 4 or 2 digit year.

  • Only change the Advanced Ebilling Setup under the guidance of a Nextech technical support person and if you are submitting claims electronically to Envoy/WebMD.

  • You may choose not to show the insurance company address at the top of the form by unchecking the "Show Insurance Company Address" check box.

  • You may choose not to fill boxes, 4, 7, 9, 11, or 31

  • You may choose not to have box 11D filled in if there is no Secondary Insurance

  • Box 12 and 13 can be configured based on whether you accept assignment from the insurance company or not.

  • If you uncheck the Show Applies checkbox, the HCFA will not reflect any payments that have been applied to the charges

  • You may choose a default batch (paper or electronic) for these types of insurance companies. When you make a bill and go to the insurance tab of the bill, the program with automatically create a HCFA and put it in the batch for you.

  • You may choose to have box 4 (Insured's name) pull the patient's Employer's name instead of the insured party.

  • You may specify a Default Policy or Group Number that is used always or only if that field is left blank on the patient's insurance tab.

  • Choose the number from the drop down list that you wish to be pulled in for the Referring Physician ID in box 17a.

  • Choose whether to use the provider's SSN or EIN in box 25.

  • You may choose to have the HCFA print the facility ID in Boxes 24K, 33 Pin, and 33 Grp.

  • You may specify a default GRP number for box 33

  • For Box 33 setup, the default choice of Use Bill Provider is normally what should be selected. Otherwise you may choose the Use Provider from General 1 or Use Override option to have a different value pulled in to Box 33. Choose the provider number that should be pulled in for the PIN# for these types of insurance company. For example, if this is the Medicare group, you will want to select the Medicare Number from the drop down list.

  • You can choose between having the provider's name show up as First Middle Last or Last, First Middle in box 33.

  • Once you are done with one group, you may select another group from the drop down list at the top to configure its settings.


Configure the UB Form

In the UB tab of the Administrator module, you can configure the behavior of the UB claim form for each type of insurance company.

How do I Configure the UB92/UB04 Form?

Quick Link: (Administrator Module > UB Tab)

  1. Click on the Administrator Module [image].

  2. Click on the UB Tab.

Figure 1-1: The UB Tab in the Administrator Module

  3. First you must select either UB92 or UB04 from the UB Form type. Practice will print out all UB forms as only one of these two formats

  4. Next you must place your insurance companies into the appropriate UB groups. All companies in each UB group will have the same settings, so companies should be grouped together with that in mind. Examples of typical groups are: "Medicare", "Medicaid", "Blue Cross", "Commercial", etc. If all of your claims are filled out the same way (same provider id's, etc.) no matter who the insurance company is, just make one group called "General Group" and put all insurance companies into it. Either select the group from the dropdown list or add a new group by clicking the New Group button.

  5. Move the insurance companies that should be in this group from the left side to the right side using the < and > arrows.

  6. You may edit the revenue codes that are used in place of the service codes on the UB form by clicking the Edit UB Categories button. These are assigned to Service Codes on the Billing Tab of the Administrator.

  7. There are a number of check boxes on this tab that allow you to determine the behavior of many of the fields on the claim form. some options are only available on the UB04.

  8. You may also choose a default batch for the claim forms. NOTE: When selecting Electronic is an option, please confirm with your Ebilling Clearinghouse that you are enrolled in electronic UB claim billing.

  9. You may choose between 2 date formats, year-first or month-first, which apply to all date fields on the claim.

  10. You may choose to have box 38 show the Insured Party information or the Insurance Company information.

  11. If you wish to use only the Revenue Codes (overhead) on the UB instead of Service Codes, check the box that says "Group Charges by Revenue Code". If this box is not checked, both Revenue Codes and Service Codes will be submitted on the claim, with no grouping. Alternatively, when grouping by Revenue Code, you may edit the "Codes To Expand" setup that will specify any Revenue Codes that should not be grouped.

  12. You may set default values for several boxes, such as Box 4.

  13. In the Box 76 - 78 configuration section (82/83 when using UB92 claims), you can decide which kind of provider is used, which of the provider's IDs to use, and in which order they appear. UB04 claims require qualifiers in addition to IDs.

  14. If you setup more than one UB group, be sure to configure the settings for each group.


Create a Fee Schedule

How do I create a Fee Schedule?

Quick Link: (Administrator Module > Fee Schedule Tab > Add )

  1. Click on the Administrator Module [image].

  2. Click on the Fee Schedule Tab (A).

  3. Click on the Add Button (B).

  4. The Name Input Dialog Box will appear (see Figure 1-2).

  5. Type the Name of the Fee Schedule into the field.

  6. Click OK.

  7. If you wish to be warned whenever a non-standard fee is going to be billed, check the Warn if Different check box. Otherwise the New Fee will be used in place of the standard fee automatically when billing.

  8. You may check the box Warn When Applying Less Than Allowable per each fee schedule, so that if you apply a payment to a given charge for that fee schedule, and the applied amount is less than the allowed amount, you will be warned immediately that this is the case. If you do not have this box checked, you can still check for payments under the allowed amount by running the Payments Under Allowed Amount Report under the Payments tab of the Reports module.

  9. Move the appropriate Insurance Companies and/or Providers from the left side to the right side using the < > arrows to include them in this fee group. You may also assign fee schedules to a bill location or a place of service, if desired.

  10. Enter the New Fee for each affected Service Code by clicking on the code and then clicking inside the New Fee column of that code. Type over the dollar amount and hit Enter.

  11. Enter the Allowed Amount in the Allowable column if you wish to use this feature.

  12. Repeat step 7 & 8 for every code you wish to include in this fee group. You do not need to enter a new fee or allowable for every code, and you do not need to enter a new fee when you enter an allowable, and vice versa. If there is no new fee or no allowable, the field will be blank, and the standard fee will be used (or no allowable).

See Also:

Edit Fees and Allowables in a Fee Group

Add Insurance Companies to a Fee Group

Add Providers to a Fee Group

Add Locations to a Fee Group

How Do Fee Groups Work?

Update Fee Schedules By a Percentage or RVU


Edit a Modifier

How do I Edit a Modifier?

Quick Link: (Administrator Module > Billing Tab > Select Modifier > Click > Type > Enter 2X)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab (B).

Figure 1-1: The Billing Tab in the Administrator Module

  3. Click on the Modifier you want to edit, (make the line blue).

  4. Click again and you will be able to edit the field (A).

  5. Push the Enter key two times, or click away.


Edit a Service Code

How do I Edit a Service Code?

Quick Link: (Administrator Module > Billing Tab > Service Code pull down > Select Code > Edit)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the Service Code pull down (B).

  4. Click on the Service Code you want to Edit.

  5. Click on the Fields you want to edit and overwrite the text (C). Changes are immediately saved after you click or tab out of the filed.

Configuring Pay Groups

Service Codes can be linked to Pay Groups for the purposes of CoPayments and CoInsurance. For example, you can assign a Copay group to an Office Visit code, and if a patient has a $20 Copay in their Copay group in their Insurance tab, billing the Office Visit will prompt for a Copay. Similarly, if you assign a Surgery group to a procedural code and a patient has a 20% CoInsurance for the Surgery group, billing that procedure will shift 20% to patient.

The Advanced Setup for Pay Groups allows setting default Pay Groups for multiple codes at the same time, as well as override Pay Groups for individual insurance companies. You may need to use these insurance overrides if a given insurance company puts procedures in different groups than your defaults are configured for.

See Also:

Add a Service Code

Track Global Periods

Update Service Code Prices By a Percentage or RVU


Edit an ICD-9 Code

How do I Edit an ICD-9 Code?

Quick Link: (Administrator Module > Billing Tab > Select ICD-9 > Type over >Enter 2X)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab.

Figure 1-1: The Billing Tab in the Administrator Module

  3. Click the Code you want to edit.

  4. Click, again.

  5. Type over the text (A).

  6. Press the Enter Key.


Edit an Insurance Company

How do I Edit an Insurance Company?

Quick Link: (Patients Module > Insurance Tab > Edit Insurance List > Make Changes > Close)

  1. Click on the Patients Module [image].

  2. Click on the Insurance Tab (A).

  3. Click on the Edit Insurance List Button (B).

Figure 1-1: Insurance Tab of the Patients Module

  4. The Edit Insurance Company Information Dialog Box will appear (see Figure 1-2).

Figure 1-2: Edit Insurance Company Information Dialog Box

  5. Type over the old information or selecting a different item from a list.

  6. Click the Close Button (C).


Edit Fees and Allowables in a Fee Group

Edit Fees in a Fee Group

How do I Edit Fees or Allowables of Service Codes in a Fee Group?

Quick Link: (Administrator Module > Fee Sched. Tab > Select Fee Group > New Fee > Allowable)

  1. Click the Administrator Module [image].

  2. Click on the Fee Schedules Tab.

  3. Click on the Service Code (A).

Figure 1-1: The Fee Schedules Tab in the Administrator Module

  4. Enter the New Fee for each affected Service Code by clicking on the code and then clicking inside the New Fee column of that code. Type over the dollar amount and hit Enter.

  5. Enter the Allowable for each affected Service Code by clicking on the code and then clicking inside the Allowable column of that code. Type over the dollar amount and hit Enter.

  6. Repeat Steps # 3 - 4 for every code you wish to include in this fee group.

Note: You do not need to enter a new fee or allowable for every code, and you do not need to enter a new fee when you enter an allowable, and vice versa. If there is no new fee or no allowable, the field will be blank, and the standard fee will be used (or no allowable).

See Also:

Create a New Fee Schedule

Add Insurance Companies to a Fee Group

Add Providers to a Fee Group

Add Locations to a Fee Group

How Do Fee Groups Work?

Update Fee Schedules By a Percentage or RVU


Financial Classes

Financial Class Insurance Grouping

In NexTech Practice, you have the ability to run an Aged Receivables report based on groups of insurance companies. These groups are called Financial Classes, and these can be configured from the Edit Insurance List window.

Configuring Financial Classes

  1. Left-click on the Patients Module.

  2. Left-click on the Insurance tab.

  3. Left-click on the Edit Insurance List button.

  4. From this window, you can change the financial class of an existing insurance company by left-clicking on the Financial Class dropdown.

  5. To edit the master financial class list, click on the … button to the right of the Financial Class dropdown.

  • To create a new financial class, click on the New Class button and enter a name for it.

  • To rename an existing financial class, select it from the dropdown on the top left, and click on the Rename Class button.

  • To delete an existing financial class, select it from the dropdown on the top left, and click on the Delete Class button. Any companies assigned to the class will be unassigned from it.

To assign a single company to an existing financial class:

  1. Select the financial class from the dropdown on the top left

  2. Double-click on the name of the company under the Unselected Companies list. (If the company does not appear in that list, it means it is assigned to another financial class).

To assign multiple companies to an existing financial class:

  1. Select the financial class from the dropdown on the top left

  2. While holding down the Ctrl key, select each company under the Unselected Companies list you want to assign to the class.

  3. Press the single right-arrow button between the two lists

To assign all unassigned companies to an existing financial class:

  1. Select the financial class from the dropdown on the top left

  2. Press the double right-arrow button between the two lists

To unassign a single company from an existing financial class:

  1. Select the company’s financial class from the dropdown on the top left

  2. Double-click on the name of the company under the Selected Companies list

To unassign multiple companies from an existing financial class:

  1. Select the financial class from the dropdown on the top left

  2. While holding down the Ctrl key, select each company under the Selected Companies list you want to unassign from the class.

  3. Press the single left-arrow button between the two lists

To assign all companies from an existing financial class:

  1. Select the financial class from the dropdown on the top left

  2. Press the double left-arrow button between the two lists (you may want to consider deleting the class if you do not intend to use it)

Running an Aged Receivables by Financial Class Report

  1. Go to the Reports module

  2. Click on the Financial tab

  3. Double-click on the Aged Receivables by Financial Class report to add it to the current batch

  4. Click on the Print or Print Preview button to begin running the report

  5. Select which financial classes to include in the report, and then click on OK.


How Fee Groups Work

When you create a new group in the Fee Schedules tab in the Administrator module, you can associate insurance companies, providers, and locations together into a group, and for each group you can configure a "New Fee" for each Service Code and an "Allowable" for each Service Code.

How Setting Up Fee Groups Works

You can configure fee groups for insurance companies, locations, providers, and any combination thereof. You may need to enter allowables for Medicare, or you may have different fees per service code for different providers. Fee Schedules allow you set up these different fees and allowables for many combinations of these entities. Here are some examples of valid fee groups and their results.

Example 1: The insurance company "Medicare" is in a fee group, with no providers and no locations.

Result: All new Medicare charges are under the influence of this fee group.

Example 2: The provider "Bryan Kyle" is in a fee group, with no insurance companies and no locations.

Result: All new charges for Dr. Bryan Kyle are under the influence of this fee group.

Example 3: The insurance company "Medicare" is in a fee group, along with provider "Bryan Kyle", and no locations.

Result: All new Medicare charges for Dr. Kyle are under the influence of this fee group. Medicare charges for any other provider are not affected. Other insurance charges for Dr. Kyle are not affected.

Example 4: All BCBS insurance companies are in a fee group with provider "Bryan Kyle" and location "Pawtucket Plastic Surgery".

Result: Any new BCBS charge for Dr. Kyle, on a bill generated at the Pawtucket Plastic Surgery office, is under the influence of this fee group. Any BCBS charge for any other provider at any location is not affected. Any BCBS charge for Dr. Kyle at any other location is not affected. Any charge at the Pawtucket Plastic Surgery office that is not for both Dr. Kyle and BCBS is not affected.

As you can see, you can be very broad with your fee schedules (such as affecting all Medicare charges), or very specific (such as affecting only BCBS charges for Dr. Kyle, only at the Pawtucket Plastic Surgery office). Since you can create as many fee schedules as you wish, you can see that this gives you a great deal of control as to how your Service Codes are billed.

However, when you configure insurance companies, providers, and locations in fee groups, you may potentially get a message stating "the same insurance company / provider / location" combination can not be in multiple groups, and a warning to consider undoing your change. In our examples above, all four groups are valid and can exist in the system at the same time. But if we added a new group, and added the provider "Bryan Kyle", you would get this warning because in Example 2, "Bryan Kyle" already exists in a group on his own. You cannot have two groups with just "Bryan Kyle" in them, as that will create two competing fee schedules that will cause Practice not to know which fee group to pull from. However, it is not completely forbidden to move "Bryan Kyle" into a group, since you may be making a new, unique group. Continuing on to create a group such as Dr. Kyle's BCBS schedule in Example 4 would be allowed. But you would not, for example, be allowed to create a group with only Dr. Kyle and Dr. Cynthia Winslow, as the fees would then apply to all of Dr. Kyle's charges, and conflict with Example 2.

In the event that multiple groups could apply, such as Example 4 and Example 2, the group with more applicable details is examined first. In these examples, a BCBS charge for Dr. Kyle at the Pawtucket office would use a fee from Example 4, but any other charge for Dr. Kyle would use a fee from Example 2.

How Fee Groups Are Used

Now that you have fee groups created, how do they affect your billing? If you bill a Service Code with a "New Fee" in an applicable fee group, that New Fee will be pulled into the unit cost, overriding the standard fee you have configured for that code. If the checkbox to "Warn before using MultiFee" is checked, you will be prompted to replace the standard fee with the new fee. If it is unchecked, the replacement will be automatic. The replacement can happen when you add a Service Code to a bill, or if you change the charge to match a fee group such as changing the provider. Let's see how our examples from above come into play when entering bills:

Example 1: You create a bill for a patient with Medicare as their primary insurance company, and select "Primary" responsibility before adding a charge.

Result: If the Service Code has a "New Fee" in our fee group from the previous Example 1, the new fee will be pulled into the bill.

Example 2: You create a bill for a patient with Dr. Phillip McDermott as their default provider, add a charge, then change the charge's provider to Dr. Bryan Kyle.

Result: Adding the charge will use the standard fee, but if the Service Code has a "New Fee" in our fee group in Example 2, it will pull that fee once the provider is changed to Dr. Kyle.

Example 3: You add a charge for a patient with BCBS insurance and Dr. Bryan Kyle at the location "Central Outpatient Surgery".

Result: The new fee from Example 2 is used, assuming the Service Code has a new fee set in that group. Why not Example 4? Because Example 4 has BCBS associated with Dr. Kyle for the Pawtucket office only. However, since Example 2 applies to all charges for Dr. Kyle, its new fee is used instead.

Example 4: You add a charge for a patient with BCBS insurance and Dr. Cynthia Winslow at the Pawtucket office

Result: The standard fee is used, as no fee groups apply to this setting. If Dr. Winslow was added to the group in Example 4 above, that group would apply. If Dr. Winslow was in her own group, or was added to the group in Example 2, either of those would apply. But none of our four examples from above affect this charge.

These examples discussed when new fees would be pulled in to the bill when adding new charges. But how are allowables used? Allowables are referenced in three places:

      • The "Payments Under Allowed Amount (By Insurance)" report in the Payments tab of the Reports module. This report compares the provider, insurance, and location of bills to the fee schedules, and if any payment is applied that is less than the charge's allowed amount, that discrepancy is listed in the report.

      • Line Item Posting. This feature auto-loads allowables and utilizes them when attempting to auto-calculate adjustment amounts. The provider, insurance, and location from the bill are compared to the fee schedules to find the correct allowed amount.

      • "Warn When Applying Less Than Allowable". This checkbox is at the top of the Fee Schedules tab and applies only to the currently selected fee schedule. If checked, the act of applying a payment to a charge compares the provider, insurance, and location of that charge to the fee schedules. If the payment amount applied is less than the charge's allowed amount, and this box is checked, you will be warned immediately that the payment is under the allowed amount.

Unlike the "new fee", allowables affect existing charges in addition to new charges. So if you have not previously used allowables, you can enter an allowable for a given Service Code and then run the "Payments Under Allowed Amount (By Insurance)" report to view all payments entered under that allowed amount.

See Also:

Create a New Fee Schedule

Edit Fees and Allowables in a Fee Group

Add Insurance Companies to a Fee Group

Add Providers to a Fee Group

Add Locations to a Fee Group

Update Fee Schedules By a Percentage or RVU


Import AMA Codes

AMA Code Import

NexTech provides the official American Medical Association codes to be imported into your Practice database. You can access this feature by clicking “Import AMA Codes” on the Billing tab of the Administrator module.

Downloading New AMA Codes

As new codes are released by the AMA, you may download them into the system by pressing the 'Check for Updates' version in the upper right of the Import screen. Here you can also see what version of the codes you have currently downloaded. Using the 'Check for Updates' option will download the CPT, Diagnosis, and Modifiers together, you do not need to run it separately for each type of code.

Importing

The full set of codes is listed on the left side of the dialog. To import codes into your database, move the codes you want to the right side list. Once the list is populated, press the “Import” button, and the codes will be brought into your database. If you import a code that already exists in your database, it will be overwritten with the new description (no charges will be modified). If you have multiple of the same code (with differing subcodes), you will be prompted to choose the code that should be updated.

Categories

NexTech has inserted some pre-defined categories for various medical specialties. When you choose a category, it will change the left side of the list to be just a subset of the AMA codes, not all codes. These codes are selected as common procedures of the selected specialty. They may not include every code that your office requires. You can then move the codes you want to the right side and import them.

Once codes have been imported to your database, they will be flagged as “AMA”. These codes and descriptions cannot be edited once they have been imported. Keep in mind that these codes cannot be undone once they are imported. You will have to use the descriptions given.

Diagnosis Codes and Modifiers

You can also import Diagnosis codes (use “Import Diag Codes”) and Modifiers (use “Import Modifiers”) as well as the above codes. The import functionality works the same way for these, you will just see different items in the list.


Link Modifiers With Service Codes

How To Link Modifiers With Service Codes

Beneath the Modifier list in the Billing tab of the Administrator module is a button to edit “Multiple Service Code / Modifier Linking”. This lets you set up the ability to automatically apply a modifier to a given set of service codes, if another service code not in that set also exists on the bill.

This example setup reflects that modifier 25 will add to an office visit code, if another procedure exists on the same bill as an office visit code.

To begin this setup, you must first select a modifier from the list. The “Linked Service Codes” list will display any service codes that are currently linked to that modifier. From the “Link New Service Code” dropdown, select all the service codes that you wish to be associated with this modifier. The act of associating a service code with a modifier will mean that the linked codes will automatically use that modifier only when another service code is added to the bill, if the other service code is not also linked to the same modifier. In the above example, we have linked a series of office visit codes to modifier 25. If a bill is created with service code 99202, it will not use a modifier by default. However if we were to then add service code 11441 to reflect a lesion excision performed at the same time as the office visit, the 99202 office visit code would automatically gain modifier 25.


Link Service Codes and ICD-9 Codes

One way of error-checking your data entry is to link Service Codes and ICD-9 Codes together.

How do I Link Service Codes and ICD-9 Codes?

Quick Link: (Administrator Module > Billing Tab > Check Box Service Code/ICD9 Linking)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the Service Code/ICD-9 Linking Button (B).

Figure 1-1: The Billing Tab in the Administrator Module

  4. A Service Code/ICD-9 Linking Dialog Box will appear (see Figure 1-2).

  5. For Automatic Linking, Click on the Check box in front of Service Code/ICD-9 Linking (C) and Click the Close Button.

Figure 1-2: The Service Code/ICD9 Linking Dialog Box

  6. To Manually Link Codes, Click on the Service Code pull down (D).

  7. Select the Service Code (E).

  8. Click on the Add/Edit Links Button (F).

Figure 1-3: The Service Code/ICD9 Linking Dialog Box

  9. The Multiple Selection Dialog Box will appear (see Figure 1-4).

  10. Click on the check box in front of the ICD-9 you would like to link the previously selected Service Code with.

Figure 1-4: The Multiple Selection Dialog Box

  11. Click OK.

  12. Repeat Steps until you have linked all the Service Codes to ICD-9's you wanted.

  13. Click the Close Button, when finished.

Note: For Automatic Linking: Once this is the linking check box is checked, you will get new messages when saving bills. For each combination of Service Codes and ICD-9 Codes on the bill, you will be warned that they are not linked and asked if you want to link them together. This will serve two purposes: building the link information, and error checking. Once you make enough bills, the software will have remembered what codes are commonly linked together, and this message will serve as a warning that two codes are an uncommon match and give you a chance to change them or make a link.


Make a Service Code Taxable

How do I make a Service Code Taxable?

Quick Link: (Administrator Module > Billing Tab > Select Code > Check box Taxable (Tax 1))

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the Service Code pull down (B).

Figure 1-1: The Billing Tab in the Administrator Module

  4. Select the Service Code you want to make taxable.

  5. Click on the Check box in front of Taxable (Tax 1) and Taxable (Tax 2), if applicable.

Note: Tax will automatically be calculated for this Service Code when it is billed. The Rate is established in the Location Tab of the Administrator Module,


Service Code/ICD-9 Linking

How do I link Service Codes to ICD-9 Codes?

Quick Link: (Administrator Module > Service Code/ICD-9 Linking > Enable Linking or Select Service Code > Add/Edit Links > Select ICD-9(s) > OK > Close)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab.

  3. Click on the Service Code/ICD-9 Linking Button (A).

Figure 1-1: The Billing Tab in the Administrator Module

  4. The Service Code/ICD-9 Linking Dialog Screen will appear (see Figure 1-2).

  5. Click on the check box in front of Enable Code/ICD-9 Linking (B), if you would like Practice to automatically link as you bill..

  6. Click on the Service Code pull down (C).

  7. Select the Service Code you want to link.

Figure 1-2: The Service Code/ICD-9 Linking Dialog Screen

  8. Click on the Add/Edit Link Button (D).

Figure 1-3: The Service Code/ICD-9 Linking Dialog Screen

  9. The Add/Edit Links Dialog Box will appear (see Figure 1-4).

  10. Click on the check box in front of the ICD-9(s) you would like to link to the Service code previously selected.

  11. Click OK.

  12. If you want to Link other codes Repeat Steps # 6-11. If you are finished, Click Close.

Figure 1-4: The Add/Edit Links Dialog Box


Update Fee Schedules By a Percentage or RVU

At the end of a year, you may wish to update your fees to be a new amount. If you need to update all your fees to a certain percentage increase, then you can use the Update Fees feature in the Fee Schedules tab. If you have RVU units assigned to your Service Codes, you can update the fees with a new conversion factor. Lastly, you can update fees from one schedule to another, by a percentage or without, if you wish.

To update the fees by percentage, and to copy fees from one schedule to another, click on Update Fees and select Update By Percentage from the pop-up list. On the screen that comes up, you have the choice of which fee schedule to update from, including the option to update from the standard fees. If you are copying another fee schedule into the current schedule, select your source schedule in the list. If you are only updating the fees in the current schedule by a certain percentage, leave the list unchanged. For example, if you want to update the current schedule to be 5% higher than the standard fees, select <Standard Fees> as your source schedule.

In the percentage field, enter the percent by which you wish to update the fees. For example, 105% will change the fees to be the current fee plus 5%. (ex. $100 would become $105.) If you are reducing costs, a percentage of 95% would reduce the fee by 5%. (ex. $100 would become $95.) If you are copying fees from another schedule into the current one, but not increasing or decreasing those fees, leave the percentage at 100%. Click OK to make the changes.

If you want to update your fees using the RVU rates, click Update Fees and select Update By RVU from the pop-up list. On the screen that comes up, you will see a list of all Service Codes in the system with RVU rates entered, along with their current price in the fee schedule. If the Price field is blank, it means that code currently does not have a "New Fee" in the fee schedule.

Using the arrow buttons or double-clicking, move the codes you wish to update into the Selected list at the bottom. Enter the Conversion Factor with which you wish to update the selected fees. Click Calculate New Fees to display the new prices in the blue "New Price" column. If you are satisfied with these new prices, click Apply New Fees to save these changes, otherwise re-enter a new Conversion Factor and re-calculate the fees. If you wish to cancel, you may click Close to close this screen without saving the new fees.

See Also:

Create a New Fee Schedule

Edit Fees and Allowables in a Fee Group

Add Insurance Companies to a Fee Group

Add Providers to a Fee Group

Add Locations to a Fee Group

How Do Fee Groups Work?


Update Service Code Prices By a Percentage or RVU

At the end of a year, you may wish to update the standard fees for your Service Codes to be a new amount. If you need to update all your fees to a certain percentage increase, then you can use the Update Prices feature in the Billing tab. If you have RVU units assigned to your Service Codes, you can update the fees with a new conversion factor.

To update the fees by percentage, and to copy fees from one schedule to another, click on Update Prices and select Update By Percentage from the pop-up list.

In the percentage field, enter the percent by which you wish to update the fees. For example, 105% will change the fees to be the current fee plus 5%. (ex. $100 would become $105.) If you are reducing costs, a percentage of 95% would reduce the fee by 5%. (ex. $100 would become $95.) Click OK to make the change.

You also have the option to update surgery costs by the same percentage. The surgery fees may or may not be the same amount as the standard fee, however enabling this option will update all the surgery fees by the same amount.

Additionally you may wish to have all your standard fees rounded to the nearest dollar, meaning the fee will be a whole number. In this case, a fee updated to $45.49 would be saved as $45.00, where a fee updated to $45.50 would be saved as $46.00.

The last option in this screen is to update only one category at a time. When you select this option, only the Service Codes with the selected category will be updated when you click OK.

If you want to update your standard fees using the RVU rates instead of percentages, click Update Prices and select Update By RVU from the pop-up list. On the screen that comes up, you will see a list of all Service Codes in the system with RVU rates entered, along with their current standard fee.

Using the arrow buttons or double-clicking, move the codes you wish to update into the Selected list at the bottom. Enter the Conversion Factor with which you wish to update the selected fees. Click Calculate New Fees to display the new prices in the blue "New Price" column. If you are satisfied with these new prices, click Apply New Fees to save these changes, otherwise re-enter a new Conversion Factor and re-calculate the fees. If you wish to cancel, you may click Close to close this screen without saving the new fees.

See Also:

Add a Service Code

Edit a Service Code


Update Fee Schedule From File

1. Go to the Administrator Module (key)

2. Select the fee schedule you would like to update (A).

3. Click the Update Fees button and then choose From File (B)

4. Choose the type of file you have, either a comma separated (csv) file, or an XML file.

5. Click browse and browse to the file you want to import.

6. If you are using the CSV file format

A. The format of the first three columns in the file must be: 'code', 'price', 'allowable'. Allowable values can be blank or not exist at all, and there can be extra columns following (they will be ignored).

7. If you are using the XML file fomat

A. Click the ‘Select Fields’ button.

B. The MultiFee Field Selection screen will open and the xml tree structure from the file you selected will be loaded.

C. Choose the fields from the tree that you want to use for Code, Price, and Allowable and click OK.

Note: For either format blank values in the price will be ignored. Blank values in the allowable will remove that allowable for the given fee group. If you do not use fee groups, the allowable column will be ignored.

8. Click the ‘Load and Validate’ button. The contents of the file will be displayed in the list for you to review.

9. Click Apply Changes to commit the changes.


Update Service Code Prices From File

1. Go to the Administrator Module (key)

2. Go to the Billing Tab (A).

3. Click the Update Fees button and then choose From File (B)

4. Choose the type of file you have, either a comma separated (csv) file, or an XML file.

5. Click browse and browse to the file you want to import.

6. If you are using the CSV file format

A. The format of the first two columns in the file must be: 'code', 'price'. There can be extra columns following (they will be ignored).

7. If you are using the XML file fomat

A. Click the ‘Select Fields’ button.

B. The MultiFee Field Selection screen will open and the xml tree structure from the file you selected will be loaded, the Allowable column will be greyed out.

C. Choose the fields from the tree that you want to use for Code and Price and click OK.

Note: For either format blank values in the price will be ignored.

8. Click the ‘Load and Validate’ button. The contents of the file will be displayed in the list for you to review.

9. Click Apply Changes to commit the changes.


Customize the Appearance of the Quote

How do I Customize the Appearance of the Quote?

Quick Link: (Patients Module > Quotes Tab > Open Quote/New Quote > Edit Text Button > Administrator > Make Changes > OK)

  1. Click on the Patients Module [image].

Figure 1-1: The Quotes Tab in the Patients Module.

  2. Click on the Quotes Tab (A).

  3. Double Click on an existing quote or Click on New Quote (B).

  4. The Quote Information Dialog Box will appear (see Figure 1-2).

Figure 1-2: The Quote Information Dialog Box

  5. Click on the Edit Text Button (C).

  6. The Quote Notes Dialog Box will appear (see Figure 1-3).

  7. Click on the Administrator Button (D).

Figure 1-3: The Quote Notes Dialog Box

  8. The Quotes Administrator Dialog Box will appear (see Figure 1-4).

  9. Make Changes.

  10. Click on OK.

Figure 1-4: The Quote Administrator Dialog Box

  • Quote Report Pre Detail - this custom text appears at the top of the quote, before the prices are listed

  • Quote Report Post Detail - this custom text appears at the bottom of the quote, after the prices are listed

  • Report Title and Subreport Title - This is the heading of the quote and fee section ("Surgery Proposal" and "Surgery and Related Services" in the example below)

  • Patient Coordinator, Paid to Others, Discount, Quantity - you may choose to show this information on the quote Always, Never, or When Data Exists.

  • You may also choose whether to Include Patient's Signature Line, Include Witness's Signature Line, or Include Practice's Email Address.

  • You may also choose to use the Alternate Header Layout, which is blank and allows you to print the quote on your practice's letterhead.

  • Default Days Before Expiration - This allows you to set the default number of days that the quote expires. This can be changed on each quote individually also.

Note: Click the Administrator button. These setting are global for all existing a future quotes.


Preferences for Pre-Payment on a Quote or Package

When entering a Quote or a Package, you may wish to enter a Pre-Payment for that specific quote / package. In Practice, you are able to associate Pre-Payments with individual quotes. To configure this behavior, you will need to edit your preferences.

How set a preference for the system to ask for a Pre-payment for a Quote or Package?

Quick Link: (Tools > Preferences > Patients > Quotes > Check boxes > OK)

  1. Click on Tools in the Menu Bar (A).

  2. Click on Preferences (B).

Figure 1-1: Tools drop down

  3. The Preferences Dialog will appear (see Figure 1-2).

  4. Click on the plus sign (+) in front of Patients on the tree (C).

Figure 1-2: The Preferences Dialog Box

  5. Click on the Quotes sub-category on the tree (D).

  6. Click on the check boxes in front of Prompt for pre-payments on quotes and packages (E).

  7. Click OK.

See Also:

Enter a Pre-Payment


Configure Billing Columns

There are a number of columns that can be displayed on a Bill , Quote, or in the Billing Tab, and your office might not need all of them at once. For example, if you have a main office that has a lot of insurance claims, you will need the option to enter anywhere from one to four Modifiers, a Type of Service code, and Diagnosis Code pointers on a Bill. However you may also have a spa office which does not bill insurance but instead has the need to enter in discounts, patient coordinators per charge, and tax. If the bill displayed all the columns needed for both offices, the columns would take up all the space and you may potentially have a horizontal scrollbar in order to view all the columns on the bill. To alleviate this problem, you can change the columns that are displayed and hidden for each office, using the Configure Billing Columns feature.

How Do I Configure Bill, Quote, and Billing Tab Columns?

Quick Link: (Administrator Module > Billing Tab > Configure Billing Columns > OK)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the Configure Billing Columns Button (B).
    Figure 1-1    : The Billing Tab in the Administrator Module

  4. The Configure Billing Columns Dialog Box will appear (see Figure 1-2).

    Figure 1-2    : The Configure Billing Columns Dialog Box

  4. Check the boxes in front of the columns you wish to see and uncheck the boxes in front of the columns you don't want to see on the Billing, Quote, and Billing Tab Screens.

  5. Click OK.

To configure the columns in the Billing Tab:

The columns in the Billing Tab can be configured on a per user basis and they can be set up by doing the following:

  1. Open the Patient, Financial, or Administrator module.

  2. Go to the Activities > Financial menu and click on Billing Tab Column Set-up.

  3. The Billing Tab Column Settings dialog will appear (See Figure 1-3). Use the Up and Down Arrows to shift the order of the selected column in the list. Use the boxes under the Visible column to determine if the column shows up in the Billing Tab. (Note: if there is no box under the Visible column, that means the column MUST be visible on the billing tab.)

    Figure 1-3: The Billing Tab Column Settings Dialog

Note: Remember that if you display all the Bill or Quote columns, there will be a horizontal scrollbar, so it is recommended that you only check off the columns you need. Also note that not all columns are available to be hidden, as such items as the date, provider (on a bill only), quantity, description, and unit cost are all required and cannot be removed.


Configure the Patient Statement

In Practice you have the ability to configure the Patient Statement to fit your needs.

How do I Configure the Patient Statement?

Quick Link: (Reports Module > Activities > Configure Patient Statement...)

  1. Click on the Reports Module [image].

  2. Click on Activities (A) in the menu bar.

  3. Click on Configure Patient Statement... (B).

Figure 1-1: The Activities Menu

  4. The Configure Statement Dialog Box will appear (see Figure 1-2).

Figure 1-2: The Configure Statement Dialog Box

  5. Under Format Options (C), you may choose from the four available formats: one of the two standard CO165 or CO158 envelope options, the default report option, or the E-Statement option which is designed to work well specifically for electronic statements. You can also choose whether you would like to default the statement to detailed or summary.

  6. Under Letter head (D), you can specify what information you want to appear at the top of the statement: the practice name or the provider's name from the General 1 tab. You can then choose the format you would like for the provider's name, both in the header and on the statement transactions.

  7. Under Patient Name (E), you can control the formatting of the patient's name, as well as whether to use the guarantor's name instead of the patient's name if the patient is under a certain age.

  8. Section (F): You may designate one of your office locations as the official location to which patients should send all remittance. In this section you may also specify the patient coordinator you would like to display in the Statement Information section of the report.

  9. Section (G): In the section beginning with Diagnosis Codes, choose whether you'd like to show diagnosis codes or not, if they exist for the given bill. In this section you may also enter the text you would like to appear in front of each payment, adjustment or refund. Further, you may choose to entirely hide unapplied pre-payments and/or Service Codes.

  10. Section (H): Finally you have the ability to type a custom note in the Custom Statement Text section that will appear on all patient statements. You may also choose to show or hide the footer (Practice name, address, phone and fax number), and you may choose to use the classic version of the Statement, version 7.0.

    Note: Any text or changes you make in this box will affect all Patient Statements.


Setup Discount Categories

How Do I Setup Discount Categories?

Quick Link: (Administrator Module > Billing Tab > Discount Categories > OK)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the Discount Categories Button (B).

Figure 1-1: The Billing Tab in the Administrator Module

  4. The Discount Categories Dialog Box will appear (see Figure 1-2).

Figure 1-2: The Discount Categories Dialog Box

To Add a Discount Category, click the Add button and type in the name.

To Delete a Discount Category, highlight the category you wish to remove and click the Delete button. (Note: You may not delete a category that is in use, but you may inactivate it).

To Activate or Inactivate a Discount Category, highlight the category and click the Activate/Inactivate button. (Note: The button will change its text depending on whether you are on an inactive or active category). Alternatively, you can check or uncheck the Inactive column.

5. Click Close.


Setup Finance Charges

How do I setup the System to charge finance charges?

Quick Link: (Administrator > Billing Tab > Configure Finance Charge Settings Button > Settings > OK)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the Configure Finance Charge Settings Button (B).

  4. The Configure Charge Interest Settings Dialog Settings Dialog Screen will appear.

  5. Enter in the number of days a charge will be considered overdue.

  6. Enter the number of days you want to set for interest to be added.

  7. Enter the % charged to the patient or a flat fee. If a flat fee is chosen, you can have the fee apply once per patient account when charges are overdue, or once per charge.

  8. Indicate whether you want the finance charge to be added as a line item or added to the charge amount.

  9. Select whether you wish to compound interest on existing finance charges.

  10. Practice can calculate and add the day's finance charges to the bill automatically or prompt a selected user.

  11. If you would like to see a list of affected patients prior to creating the finance charges, you may choose to display the patient list and select patients to skip applying finance charges to. This screen will also give the ability to apply a letter writing filter or group such that finance charges are only created for patients within the given filter.

  12. Click OK.


Setup Procedure Discounts

How do I setup Discounts for Reoccurring Procedures?

Quick Link: (Administrator > Procedure > Setup Discounts > OK)

  1. Click on the Administrator Module [image].

  2. Click on the Procedure Tab.

  3. Click on the Procedure pull down (A).

  4. Select the Procedure you want to set up discounts on.

  5. Click on the Setup Discounts Button (B).

Figure 1-1: The Procedure Tab in the Administrator Module

  6. The Reoccurring Procedure Discount Setup Dialog Screen will appear (see Figure 1-2).

  7. Click on the Add Discount Button (C).

Figure 1-2: The Reoccurring Procedure Discount Setup Dialog Screen

  8. An Input Dialog Box will appear (see Figure 1-3).

  9. Enter which occurrence of a bill you would like to apply a discount to.

  10. Click OK.

Figure 1-3: An Input Dialog Box

  11. Another Input Dialog Box will appear (see Figure 1-4).

  12. Enter the percent discount for this occurrence.

  13. Click OK.

Figure 1-4: Another Input Dialog Box

  14. If you want to Add more discounts to this procedure, repeat Steps #5-8. If you are finished Click OK.


Setup Surgery Templates

How do I Setup Surgery Templates?

Quick Link: (Administrator Module > Surgery Tab > Add > Name > OK > Enter Codes and/or Items)

  1. Click on the Administrator Module [image].

  3. Click on the Surgery Tab (A).

  4. Click on the Add Button (B).

  4. A Practice Name Dialog Box will appear (see Figure 1-1).

  5. Enter the Name of the Surgery.

  6. Click on OK.

  7. Click on the Service Code pull down (C), if applicable.

  8. Select Service Code(s), if applicable.

  9. Click on the Inventory Item pull down (D), if applicable.

  10. Select Inventory Item(s), if applicable.

  11. Repeat Steps #7-10, as necessary.

  12. Once all items are selected for the surgery, review the default charges and edit any that are not correct by highlighting that line, then clicking on the amount in the Charge column. Type in the correct amount (E).

  13. If multiple units are used, click in the Units column and enter the number of units. The new total will be calculated automatically.

  14. You may also indicate which items are to be paid to the practice and which are paid to others. The default is Paid to the Practice, so for any items that the patients will pay to others (hospital, anesthesiologist, etc.), uncheck the box in the Pay to Practice column.

  15. If the surgery will need anesthesia or facility fee times upon billing, you may set defaults (F) for those values here. You will be prompted to confirm / edit the times when the surgery is billed.

Note: If you select a wrong code or item, right-click on the item in the Items box on the right. Click the Delete button that appears. This will remove the item from this surgery.

You can also configure a surgery template to be a package template, by clicking "Is A Package" and configuring the default package type, total value, and package count. Package templates are only available in the "Quote A Package" list on a quote, and do not show up as surgeries to be added to bills or quotes.


Show Discounts On a Bill

The Quote has a column for the Total Discounts applied to that charge and normally when you bill a discounted quote you will bill the discounted amounts. (ex.: a $100 charge with a 10% discount would show on the bill as a $90 charge) However you may wish to show these discounts in the billing screen, or you may want to discount a bill without having to generate a quote first.

How do I Show Discounts on a Bill?

Quick Link: (Administrator Module > Billing Tab > Configure Bill/Quote Columns > OK)

  1. Click on the Administrator Module [image].

  2. Click on the Billing Tab (A).

  3. Click on the Configure Bill/Quote Columns Button (B).

Figure 1-1: The Billing Tab in the Administrator Module

  4. The Configure Bill/Quote Dialog Box will appear (see Figure 1-2).

Figure 1-2: The Configure Bill/Quote Columns Dialog Box

  5. Check the boxes in front of the columns you wish to see and uncheck the boxes in front of the columns you don't want to see on the Billing and Quote Screens.

  6. Click OK.

Note: Now when you open a bill, the "Discount" column will display. You may now enter discounts just as you would on a quote. If you wish to pull the discount amounts from a quote when you bill the quote to the patient, you can enable that option in Preferences. From anywhere in the program, click on the "Tools" menu at the top of the screen, then "Preferences". On the preference screen, expand the "Patients Module" item on the left side, then click on "Billing". On the right side, click on the "Bill 2" tab. There is a checkbox that says "When billing a quote with discounts, bring the percent off and discount amount into the bill, instead of generating a new unit cost". Check this box, and click OK. Now billed quotes will display the total discounts in the charge line.


Add a New Inventory Item

How do I add a New Inventory Item?

  1. Click on the Inventory Module [image].

  2. Click on the Product Tab.

  3. Click on the New Item Button.

  4. The New Item Dialog Screen will appear (see Figure 1-1).

  5. Type the name of the item in the Item Name Field.

  6. Check the Track Quantity box if you want Practice to track how much of this item is on hand. If you want to be able to order this item but not track its quantity, check Track Orders. If you do not wish to track this item, click Not Trackable.

  7. If you are tracking quantity, you may fill in the actual amount on hand if you know this information now. If you do not enter it now, the amount on hand will default to zero and you can adjust it later.

  8. Check the Billable check box if you want to be able to bill patients for this item and check the Taxable check box if you charge sales tax on this item.

  9. Click OK.

  10. The rest of the fields may now be filled in for this item on the Product tab.

    • Select a Supplier from the drop-down list (or add a supplier to the multiple supplier list, if you have the Surgery Center license). If the supplier does not appear in the list, it must first be added in the Contacts module as a supplier.

    • If this item will be tracked per Unit of Order / Unit of Usage, enable that option and enter your Conversion rate.

    • Type in the Last Cost field. This is how much you pay the supplier for one unit of this item. (For the UU/UO items, it will be the cost for one Unit of Order.)

    • If you are using a barcode scanner with Practice, type or scan in the Bar Code number for this item.

    • If this item has a catalog number or some other type of reference number, type it in the Catalog # field. This number will appear in front of the item name on the printed invoice. (If you have the Surgery Center license, edit the Catalog column for each supplier in the multiple supplier list.)

    • If this item is Trackable, fill in the Minimum on Hand field. This is the reorder point for this item. When the Amount on Hand is less than or equal to this number, the system will flag this item to be reordered.

    • You may also fill in the Reorder Quantity. This is the default amount that you normally reorder but it can be changed when you actually create the order.

    • You may also designate a user who is Responsible for Ordering this item. When this item reaches its reorder point, they will automatically get a To-Do reminder about reordering.

    • You should also categorize this item under the appropriate category. See Categorizing Inventory Items.

Note: If you have multiple locations in your system, be sure to set up each item's settings for each location.

When in the Inventory module, the Activities menu has an option to 'Update Information for Multiple Products', which allows you to select more than one product at a time and configure many of these settings for multiple products at the same time.

See Also:

Enter an Item with Different Units of Usage and Order

Track Inventory Items with Serial Numbers or Expiration Dates

Categorize Inventory Items

Product Tab


Categorize Inventory Items

It is a good idea to categorize your Inventory Items to make running reports about certain groups of Inventory Items easier. For instance, if you would like Practice to be able to tell you how many skin care products you sold, you could have a Skin Care category with several subcategories, like Obagi, Biomedic, etc. Otherwise you would still be able to obtain this information, but you would have to select each skin care product that you sell from the list, rather than just one category.

How do I Categorize Inventory Items?

  1. Click on the Inventory Module [image].

Figure 1-1: The Product Tab in the Inventory Module

  2. Click on the Product Tab (A).

  3. Click on the Select button (B).

  4. The Category Dialog Screen will appear (see Figure 1-2).

Figure 1-2: The Category Dialog Screen

  4. If you need to create a new main category, right-click at the bottom of the existing list and choose Add, or click the Add New button on the right side of the list. Type the name of the new category and click Enter. To add a new sub-category, right-click on the main category and choose Add. Type the name of the new sub-category and hit Enter.

  5. Choose a category by highlighting the name of the category in the tree and clicking OK. The category that you have assigned this item to will show up in the gray Category box at the top.

See Also:

Add a New Inventory Item

Product Tab


Create a New Label Template

How do I create a new label template for an Avery size label that does not already exist?

  1. Open MS Word.

  2. Click Tools on the toolbar.

  3. Click on Envelopes and Labels.

  4. Select the Standard Avery Label number you want to create.

  5. Click on New Document.

  6. Click on File on the Toolbar.

  7. Click on Save as...

  8. Pull down the save as type.

  9. Select Document Template.

  10. Browse to and Open the PracStation Folder on your File Server.

  11. Open the Templates Folder.

  12. Open the Labels Folder.

  13. Type in a name for the document.

  14. Click on Save.

  15. Exit MS Word.

  16. Click on the Letter Writing Module [image].

  17. Click on the Edit Template button.

  18. Open the Labels Folder.

  19. Open the Labels document you just created.

  20. Click on the top left label on the document.

  21. Click on the Insert Merge Field icon.

  22. The Insert Merge Field Dialog Box will appear.

  23. Select the first field you want to add to the label.

  24. Click the Insert button.

  25. Repeat steps 21-24 for the remainder of the fields needed for the first label.

  26. When you are done putting all of the merge fields on the first label, Copy the fields.

  27. Put your cursor on the 2nd label.

  28. Click on the Insert Word Field Button in the toolbar.

  29. Select <Next Record>.

  30. Paste the fields from the first label onto the second label after Next Record.

  31. Copy the entire contents of the 2nd label.

  32. Paste it to all of the other labels on the sheet.

  33. Save the document.


Create a New Word Template

How do I create a New Word Template?

  1. Click on the Letter Writing Module [image].

Figure 1-1: The Letter Writing Module

  2. Click on the New Template Button (see Figure 1-1).

  3. Click on New Template Based on...(see Figure 1-1).

  4. Choose from one of the existing folders, Envelopes, Forms, Labels, or Letters. This is the location that your new template will be saved.

  5. Choose one of the existing templates and click Open. (It is best to choose something that is pretty close to the template you would like to create so there is not as much to change. If you cannot find one, just choose something and delete everything that is there.)

  6. The MS Word Template will open on your screen.

  7. Create your form, letter, envelope, or label as you normally would.

Figure 1-2: MS Word Document Toolbar

  8. To insert the merge fields, go to the Insert Merge Field button in the upper left-hand corner of the Word toolbar (see Figure 1-2).

Figure 1-3: MS Word Template

  9. Position your cursor in the template where the information should be merge in, go to the merge field list, and insert the appropriate fields (see figure 1-3).

  10. When you are done with your changes, save and close the template.


Create an Appointment Based Filter

An appointment-based subfilter gives you the power to select patients who have appointments which have complex criteria. Moreover, it allows you to save those complex criteria and reuse them. For example, you could create an appointment-based subfilter for all patients who had New Cosmetic Consults.

How do I create an Appointment Based Filter?

Quick Link: (Letter Writing Module > New Filter > Filter on Field = Has Appointment > Operator = Is In > Ellipses > Type Name > Operator = Is equal to > Criteria = appropriate Appt. Type)

  1. Click on the Letter Writing Module [image].

  2. Click on New Button under Filter (A).

Figure 1-1: The Letter Writing Module Screen

  3. Fill in the Description of the Filter (B).

Figure 1-2: Patient Filter Screen

  4. Click on the Filter on Field pull down.

  5. Click on Has Appointment (C).

Figure 1-3: Patient Filter Screen

  6. Click on the Operator pull down.

  7. Click on Is In.

  8. Click on the ellipsis to the right of the Criteria pull down (D).

  9. Click on Add (E).

Figure 1-4: Patient Filter Screen

  10. Fill in the Description of the Filter (F).

Figure 1-5: Patient Filter Screen

  11. Click on the Filter on Field pull down.

  12. Click on Type (G).

  13. Click on the Operator pull down.

  14. Click on Is Equal to =.

Figure 1-6: Patient Filter Screen

  15. Click on the Criteria pull down (H).

  16. Click on the appointment type you wish to filter on (New Cosmetic Consult).

  17. Click on OK.

  18. Click on OK, again.

Figure 1-7: Patient Filter Screen


Create Packets

The packets in Letter Writing are a combination of 2 or more other Word templates (Forms, letters, labels, etc.). They can be useful for things like grouping several consent forms together for combination surgeries. This allows you to merge one or more patients to one packet and it will print several different forms for each patient at one time.

How do I Create Packets?

  1. Go to the Letter Writing module.

  2. Click the Packet button.

  3. Click the [image] button next to the drop down list.

  4. Click the Add button at the bottom of the "Configure Packets" screen. You will be asked for the name of this packet. In the example of grouping several consent forms together for a combination surgery, you may call it "Facelift with Laser Resurfacing".

Figure 1-1: Configure Packets Screen

  5. Click the Add button on the next screen to add existing templates into this packet. Browse to the Forms folder or other folder that contains the template and choose Open to select it. The path and filename will now appear in the packet.

Figure 1-2: Packet Dialog Box

  6. Keep repeating Step 5 until you have all of the templates in your packet. You may order the templates how ever you want them to print out by using the arrows on the right side of this screen.

  7. Click Done.

  8. You will now see your packet in the list of available packets.

What do you want to do?

Merge to a Packet


NexForms

This part of the software consists of a variety of documents for you to use and customize to minimize paperwork generation and maximize internal marketing efforts. These letters and forms can be used to generate any of your patient documentation from information letters to post-operative packets. The NexForms templates are found on your server in the Pracstation\Templates directory under Forms, Letters, and Labels. All NexForms templates end in NXF. These are special forms designed for use in the Patient Information Center (PIC) only.

Whoever is in charge of NexForms in your office must be good with Microsoft Word. Word is a very powerful tool that we have utilized to create professional documents for you that you can then change as little or as much as you want. Before you start editing these documents, please note many of them use advanced Word functions that could easily be deleted and not so easily reproduced. So, be careful. If you have any questions regarding this please call our technical support department at 888-417-8464 before making changes.

NexForms Hints:

  1. Procedure Information Center (PIC): Some of the forms included in Practice have been specifically designed to act differently when printed through the PIC or to only print correctly through the PIC. These forms are specific to a procedure and surgery related dates. Since the PIC stores information related to a procedure, it’s surgery and pre-op appointments, surgeon, anesthesia, active quote, arrival time, etc, forms that ask for this information can only be printed through the PIC. There are other ways to merge many of the standard word templates included with Practice but for the purpose of this tutorial we are only going to discuss merging through the PIC.

  2. Packets: Packets to be used in the PIC must be created in the PIC and can only be used in the PIC.

    Example:     New Pt Info with Appt packet should be created in the PIC because at least one of the documents requires procedure specific information from the procedure(s) in the PIC.

  3. Procedure Specific Data: The data that gets pulled related to specific procedures is pulled from the Procedure Tab in the Administrator – either from the quick facts fields, which are now available for printing and not just viewing, or through the Forms Content button.

  4. Master vs. Detail Procedures: The system is now designed to track a master procedure and allow you to choose the specific procedure for merging to consent forms or scheduling. This flexibility allows you to have the Master Procedure setup with the quick facts information and schedule this for the consult (example: bleph). Then once the patient has come in and decided on the specific procedure (example: upper bleph), you can schedule that and specify it in the PIC without losing the tracking history or having to change everything. This also means that you can have different procedure data for the Detailed Procedures if they are different (example: Brow lift, endoscopic vs. open).

  5. Ctrl+Z: If you ever delete or change something that causes a document to go very wrong, holding down the Ctrl key and pressing Z will undo the last change. Doing this repeatedly will continue to undo changes until the last save. If you made a change and saved it, undo will do nothing for you.

  6. Alt+F9: Many of the documents use If... Then merge fields to allow you to have conditional text fill in the appropriate response based on patient demographics. You may not see these fields just by opening the document to edit. By holding down the Alt key and pressing F9, these fields will become visible and you can actually edit the conditional text. For more information, see Word Help.

    Example:     On many consent forms you need an additional disclaimer for minors, yet you don’t want to see that on all the consents. So, there is an “If age <18, show disclaimer, if not, leave blank” statement to print cleaner consents.

  7. Margins: The default margins are 2” Top and 1” sides and bottom. For the letters that you want to print on your letterhead, you will need to edit each letter’s margins by going to File, Page Setup, and Margins.

  8. Tables: Many of the forms utilize tables. These tables give you lots of flexibility in design and allows for merging information by filling in the blanks without interfering with underlining. If you are not experienced with tables, please reference Word Help prior to editing these. They can get messed up very quickly.

Letters:

All letters are designed to print the same regardless of which part of the software they are generated through. This section also tells you which forms are useful with which letters and how to best use them in your practice. A complete list of all the letters, and Forms is included at the end of this document.

When a prospect calls for information only, the following letters can be combined with the form “Basic Procedure Info for Prospects” in a packet through the PIC for sending alone or with procedure and practice brochures. The letters are essentially the same with changes based on your preferences for formal vs. informal and from the Physician or the Patient Coordinator. Use one of the Info Only Letters for now, as they will work for either a phone or web inquiry. The letters specific to phone or web are a little more personal and can be used in the future once tracking allows us to specify one or another document instead of just one.

Info Only Letter - Dr Formal

Info Only Letter - Dr Informal

Info Only Letter - Staff Formal

Info Only Letter - Staff Informal

Info Only Phone Letter- Staff Formal

Info Only Phone Letter- Staff Informal

Info Only Web Letter - Staff Formal

Info Only Web Letter - Staff Informal

When a prospect calls for information and/or to schedule a consult, the following letters can be combined with the forms ”Basic Procedure Info for Prospects”, “New Patient Information”, “Health Information”, and “Insurance Information” (when relevant) in a packet through the PIC for sending alone or with procedure and practice brochures. These forms are then partially filled out and allow the patient to complete them at their convenience and bring to their appointment. The letters are essentially the same with changes based on your preferences for formal vs. informal and from the Physician or the Patient Coordinator. Use one of the Appt with Info Letters for now, as they will work for either a phone or web inquiry. The letters specific to phone or web are a little more personal and can be used in the future once tracking allows us to specify one or another document instead of just one.

Appt with Info Letter - Dr Formal

Appt with Info Letter - Dr Informal

Appt with Info Letter - Staff Formal

Appt with Info Letter - Staff Informal

Appt with Info Phone Letter - Staff Formal

Appt with Info Phone Letter - Staff Informal

Appt with Info Web Letter - Staff Formal

Appt with Info Web Letter - Staff Informal

The following letters can be used for managing seminar attendees. There are letters for sending to confirm seminar registration and then to follow up with the attendees afterwards to thank them for attendee and sending additional information whether they scheduled a consult or not. If they do schedule a consult, you will also want to include the same forms mentioned above with the Appt with Info letters.

Seminar Confirmation Letter - Staff Formal

Seminar Confirmation Letter - Staff Informal

Post Seminar no consult Letter - Staff Formal

Post Seminar no consult Letter - Staff Informal

Appt Post Seminar with Forms Letter - Staff Formal

Appt Post Seminar with Forms Letter - Staff Informal

Once the patient comes in for consult, if they do not schedule immediately, you will want to do some additional follow up. Here are two similar letters that can be sent within a specified time if they have not scheduled yet. These can be used through a Letter Writing packet where you would include the “Choosing Your Surgeon Checklist” form and the “Survey Post Consult Sx Not Sched” if you want to include the survey. If sending the survey, make sure that you include a self-addressed stamped envelope to encourage its return.

Post Consult not Scheduled Letter- Staff Formal

Post Consult not Scheduled Letter- Staff Informal

Post Consult not Scheduled with Survey Letter- Staff Formal

Post Consult not Scheduled with Survey Letter- Staff Informal

If another patient or a physician refers a patient, here are letters that you can easily and quickly generate directly from their account as long as you have the referrer marked on General 2. In the case of the referring patient, you would need to make sure that the new patient has authorized you to thank them.

Referring Patient Thank You Letter - Dr Formal

Referring Patient Thank You Letter - Dr Informal

Referring Physician Thank You Letter - Dr Formal

Referring Physician Thank You Letter - Dr Informal

When anyone misses an appointment, you can quickly and easily send them a letter asking them to reschedule. The Missed Consult letter also works to send to patients who cancel their consult and you can combine this with the “Choosing Your Surgeon Checklist” form.

Missed Consult Letter - Staff Formal

Missed Consult Letter - Staff Informal

Missed Follow Up Letter - Staff Formal

Missed Follow Up Letter - Staff Informal

Here are a couple of insurance preauthorization letters to get you started. They pull in the diagnosis codes and all the patient and insurance information. You will need to do some specific editing for each patient, but it is minimal. If you have other procedure specific letters that you want as templates, use the “Ins Preauth Letter” to start with and just add what you need.

Ins Preauth Breast Reduction Letter

Ins Preauth Letter

After the patient has had surgery, you can use this letter with the “Survey Post Surgery” form to see how they think you did. Make sure that you include a self-addressed stamped envelope to encourage its return. These comments and notes they send in can be used to improve your process and for marketing purposes.

Post Surgery with Survey Letter- Staff Formal

Post Surgery with Survey Letter- Staff Informal

Forms

Some of the forms may be printed from outside of the PIC, but again the purpose of this tutorial is to show how they are used in the PIC and how to set it up. The NexTech Trainer can explain which forms, can be used outside of the PIC.

This form uses the quick facts information entered on the Procedure Tab in the Administrator for the Master procedure. If there are multiple interests, it will print a page for each procedure.

Basic Procedure Info for Prospects

The following forms are for new patients to fill out. They have merge fields in them to partially fill out the forms for the patient to reduce their work and help correct typos in the computer. You may choose between different layouts and or edit accordingly.

New Patient Information Alt Layout

New Patient Information Cosmetic

New Patient Information

Health Information Basic

Health Information Detailed

Health Information Medium

Insurance Info & Authorization

This form is useful to have on the chart at a consult to help facilitate the surgical plan. Having the physician or nurse fill out what was discussed will help when quoting and scheduling surgery.

Op Plan Worksheet for Consult – office document

If you know that the prospect is consulting with other surgeons, or if they have not scheduled surgery within a certain time frame after their consult, these documents can be useful for additional contacts with them when combined with the appropriate letter.

Choosing Your Surgeon Checklist

Survey Post Consult Sx Not Sched

Once the patient schedules and you have filled in the appropriate info in the PIC, these forms are useful both for the office and the patient to confirm who needs to do what. They are contained in the Sx & PreOp Prep packet.

Sx Sched Worksheet & Preop Checklist – office document

Date Confirmations Preop & Surgery – for patient

PreAnesthesia Questionnaire

The following documents are designed to act as a Preop Packet for patient education. It only works if the PIC is filled out and the selected procedures have information entered on the Procedure Tab Form Contents area. Like any other forms and letters, you can edit and change these in way you want, just be careful and read the NexForms Hints section before doing any editing.

Surgery Summary

Healing Body & Mind

Your Anesthesia Experience

PreOp Info Surgery General

PreOp Info Surgery Procedure Specific

PreOp Shopping List

Medications To Avoid

PostOp Info Surgery General

PostOp Info Surgery Procedure Specific

Financial Policy RE Rev & Comp with Medicare Waiver

Consent ASPS Surgery General

Consent ASPS Surgery Procedure Specific

Consent Anesthesia

Consent Photo Authorization

Consent The Pills I Take

If someone is having just a minor excision or some other in office local procedure that does not warrant a full preop, this form can be useful with basic instructions and appointment details.

Preop Instructions for Minor Office Procedure

These are billing related forms.

Billing Info for Outside Biller

Medicare Waiver

These forms are setup for you to track patient clinical notes on the History Tab. The Notes files are just tables that pull basic demographics that you can then add notes to each visit. The Op Report file can pull procedure specific information that you can then edit for that patient. This just gets you started on electronic medical records.

Chart Notes

Nurse Notes

Operative Report

These forms are used after a procedure for follow up or to encourage referrals.

Survey Post Surgery

Free Consult for Your Friend

Here are HIPAA forms pulled from the AMA web site and minimally modified to add merge fields only. The first file is instructions on how to implement them in your practice.

HIPAA Form Usage Instructions

HIPAA Info Release Treat and Research

HIPAA Info Release

HIPAA Info Request

HIPAA Privacy for Treatment and Payment

HIPAA PRIVACY PRACTICES NOTICE

These prescription forms must be printed through the medications tab.

Rx List 2 Prescriptions

Rx List 3 Prescriptions

Rx List 4 Prescriptions

Rx List 5 Prescriptions

These are different styles and content for superbills.

Superbill 1 - comprehensive cosmetic with excision, no diagnosis codes, popular design

Superbill 10 - very small font to fit in most popular CPT codes and diagnosis including cosmetic, surgery and excision

Superbill 11 – small font, basic with exc and skin codes, diagnosis codes, pt info at bottom

Superbill 2 - basic with exc codes, no diagnosis codes, pt info at bottom

Superbill 3 - basic, some cosmetic, exc, no diagnosis codes

Superbill 4 - minor procedures with exc and skin care products, endermologie, some Diagnosis codes

Superbill 5 - some diagnosis codes, minor ins procs with exc

Superbill 6 - collagen, botox, skin care, cosmetic visits

Superbill 7 - good for aesthetician, list products and services, you will need to edit this for your product list and fees

Superbill 8 - very simple superbill, only OV codes listed at bottom, otherwise fill it in yourself

Superbill 9 - fairly comprehensive surgery codes for plastic and reconstructive, no diagnosis codes

These forms can be used for Worker’s Comp patients or injured patients. The “Injured Pt Additional Info” form is particularly helpful by asking the patient the details of how and where they were injured.

WC Final Release

WC Initial Medical Report

WC Injured Pt Additional Info

WC Medical Progress Report

WC Treatment Summary

WC Work Status & Restrictions

Labels

These labels are designed to easily allow you to print your own brochure labels with the information that you want on them.

Avery 5160 Physician Brochure Label - Brochure labels using Avery 5160 or equivalent. Displays physician name, address and phone.

Avery 5160 Physician web Brochure Label - Brochure labels using Avery 5160 or equivalent. Displays physician name, phone and website.

Avery 5160 Practice Brochure Label - Brochure labels using Avery 5160 or equivalent. Displays practice name, address and phone.

Avery 5160 Practice web Brochure Label - Brochure labels using Avery 5160 or equivalent. Displays physician name, phone and website.

Avery Clear Physician Brochure Label - Brochure labels using the clear address labels 30 per sheet. Displays physician name, phone and address.

Avery Clear Physician web Brochure Label - Brochure labels using the clear address labels 30 per sheet. Displays physician name, phone and website.

Avery Clear Practice Brochure Label - Brochure labels using the clear address labels 30 per sheet. Displays practice name, phone and address.

Avery Clear Practice web Brochure Label - Brochure labels using the clear address labels 30 per sheet. Displays practice name, phone and website.

Procedure Specific Content

NexForms comes with pre-filled procedure specific content for the purpose of patient education and generating consent forms. It is expected that the doctor will review all content and will make changes based on his/her preferences.

The procedure specific content is found in the Procedure tab in the Administrator. Some of the fields found on the right side of the tab, also known as the “cheat sheet” fields, are used in the Basic Information for Prospects form and also in the program when you click on the name of a procedure when adding it to a prospects Tracking tab. Those fields include:

  • Medical Term – merges in on the consent forms as the procedure name

  • Title for Patients – name of procedure in laymen’s terms

  • Pain Level

  • Hospital Time

  • Recovery

  • Expense

  • Notes

Other fields to be filled in for each procedure to be used in form generation:

  • Nurse – name of the default nurse

  • Anesthesiologist – name of default anesthesiologist

  • Anesthesia – default type used for this procedure

  • Prep Time (mins) – used to calculate the arrival time for surgery

The other procedure specific fields are found by clicking on the Nexforms Content button in the bottom right corner on the Procedure tab. Here you will find some predefined fields and also 10 custom fields for your own customization of forms. Nexforms prefills the following fields:

  • Consent – ASPS consents for specific procedures – merges into the Consent ASPS Procedure Specific template

  • Post Op – post op instructions specific to this procedure – merges into the Post Op Procedure Specific template

The consents have been licensed to Nextech and users of its NexForms module from the American Society of Plastic Surgeon’s. The postop and all other fields have been written by a consultant for Nextech using content given to us by our clients. Before you start merging these fields in the preop packet, the doctor or designated staff person must go through each field for each procedure and uncheck the "Needs Reviewed" box. Doing so will remove the first line of text that reads “REMOVE THIS LINE AFTER YOUR DOCTOR HAS REVIEWED AND APPROVED CONTENT”.

Letters

Info Only Letter - Dr Formal

Info Only Letter - Dr Informal

Info Only Letter - Staff Formal

Info Only Letter - Staff Informal

Info Only Phone Letter- Staff Formal

Info Only Phone Letter- Staff Informal

Info Only Web Letter - Staff Formal

Info Only Web Letter - Staff Informal

Appt with Info Letter - Dr Formal

Appt with Info Letter - Dr Informal

Appt with Info Letter - Staff Formal

Appt with Info Letter - Staff Informal

Appt with Info Phone Letter - Staff Formal

Appt with Info Phone Letter - Staff Informal

Appt with Info Web Letter - Staff Formal

Appt with Info Web Letter - Staff Informal

Seminar Confirmation Letter - Staff Formal

Seminar Confirmation Letter - Staff Informal

Post Seminar no consult Letter - Staff Formal

Post Seminar no consult Letter - Staff Informal

Appt Post Seminar with Forms Letter - Staff Formal

Appt Post Seminar with Forms Letter - Staff Informal

Post Consult not Scheduled Letter- Staff Formal

Post Consult not Scheduled Letter- Staff Informal

Post Consult not Scheduled with Survey Letter- Staff Formal

Post Consult not Scheduled with Survey Letter- Staff Informal

Referring Patient Thank You Letter - Dr Formal

Referring Patient Thank You Letter - Dr Informal

Referring Physician Thank You Letter - Dr Formal

Referring Physician Thank You Letter - Dr Informal

Missed Consult Letter - Staff Formal

Missed Consult Letter - Staff Informal

Missed Follow Up Letter - Staff Formal

Missed Follow Up Letter - Staff Informal

Ins Preauth Breast Reduction Letter

Ins Preauth Letter

Post Surgery with Survey Letter- Staff Formal

Post Surgery with Survey Letter- Staff Informal

Forms

Basic Procedure Info for Prospects

New Patient Information Alt Layout

New Patient Information Cosmetic

New Patient Information

Health Information Basic

Health Information Detailed

Health Information Medium

Insurance Info & Authorization

Op Plan Worksheet for Consult – office document

Choosing Your Surgeon Checklist

Survey Post Consult Sx Not Sched

Sx Sched Worksheet & Preop Checklist – office document

Date Confirmations Preop & Surgery – for patient

PreAnesthesia Questionnaire

Surgery Summary

Healing Body & Mind

Your Anesthesia Experience

PreOp Info Surgery General

PreOp Info Surgery Procedure Specific

PreOp Shopping List

Medications To Avoid

PostOp Info Surgery General

PostOp Info Surgery Procedure Specific

Financial Policy RE Rev & Comp with Medicare Waiver

Consent ASPS Surgery General

Consent ASPS Surgery Procedure Specific

Consent Anesthesia

Consent Photo Authorization

Consent The Pills I Take

Preop Instructions for Minor Office Procedure

Billing Info for Outside Biller

Medicare Waiver

Chart Notes

Nurse Notes

Operative Report

Survey Post Surgery

Free Consult for Your Friend

HIPAA Form Usage Instructions

HIPAA Info Release Treat and Research

HIPAA Info Release

HIPAA Info Request

HIPAA Privacy for Treatment and Payment

HIPAA PRIVACY PRACTICES NOTICE

Rx List 2 Prescriptions

Rx List 3 Prescriptions

Rx List 4 Prescriptions

Rx List 5 Prescriptions

Superbill 1 - comprehensive cosmetic with excision, no diagnosis codes, popular design

Superbill 10 - very small font to fit in most popular CPT codes and diagnosis including cosmetic, surgery and excision

Superbill 11 – small font, basic with exc and skin codes, diagnosis codes, pt info at bottom

Superbill 2 - basic with exc codes, no diagnosis codes, pt info at bottom

Superbill 3 - basic, some cosmetic, exc, no diagnosis codes

Superbill 4 - minor procedures with exc and skin care products, endermologie, some Diagnosis codes

Superbill 5 - some diagnosis codes, minor ins procs with exc

Superbill 6 - collagen, botox, skin care, cosmetic visits

Superbill 7 - good for aesthetician, list products and services, you will need to edit this for your product list and fees

Superbill 8 - very simple superbill, only OV codes listed at bottom, otherwise fill it in yourself

Superbill 9 - fairly comprehensive surgery codes for plastic and reconstructive, no diagnosis codes

WC Final Release

WC Initial Medical Report

WC Injured Pt Additional Info

WC Medical Progress Report

WC Treatment Summary

WC Work Status & Restrictions

Labels

Avery 5160 Physician Brochure Label - Brochure labels using Avery 5160 or equivalent. Displays physician name, address and phone.

Avery 5160 Physician web Brochure Label - Brochure labels using Avery 5160 or equivalent. Displays physician name, phone and website.

Avery 5160 Practice Brochure Label - Brochure labels using Avery 5160 or equivalent. Displays practice name, address and phone.

Avery 5160 Practice web Brochure Label - Brochure labels using Avery 5160 or equivalent. Displays physician name, phone and website.

Avery Clear Physician Brochure Label - Brochure labels using the clear address labels 30 per sheet. Displays physician name, phone and address.

Avery Clear Physician web Brochure Label - Brochure labels using the clear address labels 30 per sheet. Displays physician name, phone and website.

Avery Clear Practice Brochure Label - Brochure labels using the clear address labels 30 per sheet. Displays practice name, phone and address.

Avery Clear Practice web Brochure Label - Brochure labels using the clear address labels 30 per sheet. Displays practice name, phone and website.


NexForms Import Wizard

If you have purchased a NexForms license then you have access to import the latest content at any time (even if you already had content imported before). If your NexTech user account has permission to import NexForms content then you can access the NexForms Import Wizard by going to the Administrator module and then selecting the “Import NexForms Content” option in the Tools menu.

Download File Screen

The first step before you import new NexForms content is to make sure you have downloaded the latest content file. Simply click the download button. If you do not already have the latest content then a file will start downloading. You must wait until the download completes before continuing.

Once you have downloaded the latest file, you need to choose whether or not you have already been using NexForms. You have three options:

• “We have not been using NexForms or Tracking” – If you are a new NexTech client or if you have not been actively using the Tracking and NexForms modules, then you should choose this.

• “We have been using Tracking, but not NexForms” – Choose this if you already use the Tracking module, but have not yet created or used any NexForms content.

• “We have been using NexForms and Tracking” – Existing users who have already have NexForms content should choose this because the importer will not overwrite any of your existing content unless you tell it to.

When you have made that choice, click the Next button at the bottom right of the screen.

Tracking Ladders Screen

This screen has 3 lists—existing ladders, available ladders, and ladders to import.

The existing ladder list simply lists all of the tracking ladders that already exist in your system. They are listed here only for your reference.

The list of available ladders are ones that are available for you to import, and the list of ladders to import are ones that will actually be imported at the end of the wizard. You can move ladders between the two lists by using the arrow keys located in between them (or you can double click on ladder names to move them back and forth).

Note: You may not import a ladder if you already have and use a ladder with the same name. However, you may rename the ladders to be imported by right clicking on one and choosing “Rename.”

Procedures Screen

This screen allows you to select which procedures you would like to import. By default, every procedure that you have not already imported will have a check in the left-most column meaning it will be imported when we get to the end of the wizard.

If you already have a procedure in your system with the same name as one of these procedures then it will update that procedure rather than creating a new duplicate procedure. If there is an existing procedure that you want to update with an imported procedure of a different name, you can manually select that by clicking the “existing procedure to update” column and choosing a procedure from the dropdown list.

You may also choose a procedure’s master procedure and its tracking ladder(s) by clicking in those columns and making a selection from the dropdown lists. (Note: if the tracking ladder column is grayed out that means this procedure is a detail procedure and detail procedures are not allowed to have tracking ladders.)

Old Content vs. New Content Comparison Screen

Note: If you have not used NexForms before then you will not get this screen, so you may skip this section of help.

This screen shows a side by side comparison of your existing procedure content and the new content that is available to import. It will list every procedure you selected to import that already exists in your system and then for each procedure it will list every field that has content. You can scroll through these quickly using the “next field” and “previous field” buttons.

If you want to overwrite your existing content with the new content, then simply check the box labeled “Update this field with new content.” (Note: if you do not have any existing content for a particular field, then this box will be checked by default.)

You may also review the content while you are here if you would like. If the content looks good to you, then you can uncheck “needs reviewed” box, which will remove the “REMOVE THIS LINE AFTER YOUR DOCTOR HAS REVIEWED AND APPROVED CONTENT” text for that field as well. (Note: if you want, you may modify the “new content” side (which is the right side), but not the existing content side. Keep in mind, however, your changes will only be reflected if you choose to update the fields you change.)

Procedure Field Selection Screen

If you are updating any existing procedures with newly imported ones then this sheet allows you to individually select which fields you want to import per procedure.

If a field is checked then that field will be imported for that procedure and will overwrite any existing content that was previously there. If you would like to import (and overwrite) all fields for all procedures then you may simply click the select everything button. Similarly, if you do not feel safe overwriting any content for these already existing procedures then you may click the select nothing button. Also, you may click on a column’s title to select/unselect all values for just that column.

Word Template and Packet Screen

The final screen in the NexForms import wizard allows you to select which Microsoft Word templates and NexTech packets you would like to import.

The left side of this screen shows a list of all the different categories of Word templates available for import. If you would like to filter out certain types of templates you may uncheck the box for that category and then any Word templates that fall in that category will no longer be available for import.

The middle section of this screen lists the individual Word templates available for import. You can check/uncheck the left-most column to choose which Word templates you would like to import. By default, all templates that do not exist in your system will be checked and those that do already exist will be unchecked and the text for that template will be red.

You may preview any of these Word templates by simply right clicking on one and selecting Preview. This will open the template in Microsoft Word where you can not only view the template, but also make changes to it here if you would like.

The list on the right lists all of the packets available for import. Those with a check in the left-most column will be imported. Please note you may not import a packet if you already have one with the same name. You may, however, rename the packets to be imported by right clicking on one and selecting the rename option.

You will notice that this screen has an Import button instead of a Next button as this is the final screen in the wizard. Once you are finished choosing everything you want to import, click the Import button to commit these changes to your system. Once you run the import all changes you have made will be permanent and can not be undone.

Note: Depending on how much you selected to import during the wizard, the actual import may take a few minutes, so please be patient.


NexTech Pre-Installation Quick Start Guide

Before installing NexTech Practice you must have a valid hardware setup. You should have already received and reviewed the hardware requirements that were included in your pre-install packet.

Your office needs to also be equipped to handle your hardware. This includes having adequate electricity to power your computers. In general, all basic electric supplies will suffice (including 120V / 60Hz voltage / frequency).

It is also recommended that all computers within the same location be networked together with a LAN setup. This will require a router with enough ports to support the number of machines in your office as well as at least one network cable per computer.

You may also use NexTech from an outside location. The remote location must have a valid Internet connection and then you must use some type of remote access software (such as Remote Desktop or VNC) to dial in to a computer on the same network as your server. Once you have done that, using NexTech is basically the same as if you were at that physical computer.

The steps to install NexTech both on your server and workstations are described in detail in the following two sections. However, it is still recommended that you be comfortable with using a PC and the Microsoft Windows operating systems before attempting to install. If you need any assistance, please Contact NexTech Technical support.

How to Install NexTech Software on Server

How to Install NexTech Software on Workstation


Hardware Requirements

Below are specifications recommended by NexTech for Practice if you are reconfiguring or upgrading existing system, or if you are planning on buying a new system. NexTech supports Practice software only. Your local consultant will support your hardware, Windows operating system, network, MS Office, and all other installed products. It is recommended that the hardware support person you use is Microsoft Certified.

A system which meets the recommended hardware requirements will experience reasonable response times in NexTech Practice; for example, a system corresponding to these requirements, with 5 concurrent users entering and querying data, should not experience a delay of 5 or more seconds any more than once in a 24 hour period.

Client-Server Configuration

Component | Recommended | Minimum Required
Operating System | Windows 2008 Server or Windows Vista Business (Server edition is required for networks with more than 10 workstations). See Terminal Server Specifications for remote connection needs. | Windows 2003 / 2000 Server or Windows XP Professional / 2000 (Server edition is required for networks with more than 10 workstations). (Windows 98, ME and NT are not supported)
Remote Access (for support) | Remote Desktop; Connection directly into the server is strongly recommended. | Approved remote software compatible with your OS such as Netmeeting, VNC, or pcAnywhere.
Anti Virus Software | Symantec AntiVirus | Other Anti Virus software such as McAfee
SQL Server | SQL Server 2005 (Workgroup Edition or higher) Highly recommended for 15+ NexTech Licenses. Required for DB >= 2 GB SQL Server 2008 not supported | MSDE provided with NexTech Practice
Computer/processor | 2 GHz + or dual CPU | 1 GHz Pentium
Memory (RAM) | 1 GB + 100 MB * number of connected workstations | 1 GB (depending on # of workstations)
Hard Disk | 500 GB + *Note that digital imaging greatly increases your hard drive needs | 80 GB +
Network Card | 10/100/1000 Mbps | 10/100 Mbps
Internet (Required) | Static IP with DSL or faster | 56K modem with dialup internet
CDROM | Required | Required
Power Supply | UPS | UPS
External Backup | Daily automatic backup large enough to back up whole PC hard disk on single tape | Daily automatic large enough to back up all of NexTech Data and Documents

***Due to memory usage issues, NexTech recommends not running Exchange server on the same computer that the NexTech SQL Server will be running on.

Workstation Specifications

Component

Recommended

Minimum Required

Operating System | Windows Vista Business | Windows XP Professional / 2000 (Windows 98, ME, and NT are NOT supported
Computer/processor | 1+ GHz Pentium + | 700 MHz Pentium +
Memory (RAM) | 2 GB | 512+ MB
Hard Disk | 80 GB + | 20 GB to run - you will need enough space to backup on at least one workstation (average 40 GB)
Display | 1024 x 768 + resolution, 24 bit color | 1024 x 748 +, 16 bit color
MS Office MS Office 2007

MS Word 2000/XP/2003

(2003 Minimum for NexEMR, XP Minimum for HTML email)
MS Outlook 2000/XP/2003 for Palm/Pocket PC link

Anti Virus Software | Symantec AntiVirus | Other Anti-Virus software such as McAfee
Remote Access Software | Remote access software such as pcAnywhere, Netmeeting, Remote Desktop, or VNC must be installed on the server and should be installed on all workstations running Practice 2009.
Barcode Scanner and Peripherals

Optional for use with Inventory. MetroLogic Voyager® MS-9520 hand-held laser scanner - USB or Metrologic MS9535 Voyager Bluetooth Handheld Scanner MK9535-39B5M38.

NexTech is compatible with TWAIN camera/printer drivers (TWAIN drivers are not remote desktop compatible).

All remote peripheral setup is the responsibility of client's IT personnel.

Dot Matrix printers & most Ink Jet printers will NOT work for insurance HCFA forms. Laser Jet printers are best for HCFA forms.

THINPath Plus must also be installed to use Microsoft Windows 2000 Server terminals that want to use the bar code scanner.

Terminal Server Specifications

Component | Recommended | Minimum Required
Operating System | Windows 2008 Server with Terminal Services Client Access Licenses*** (Small Business Server does not allow use of Terminal Services in Application Mode) | Windows 2003 /2000 Server with Terminal Services Client Access Licenses***
Remote Access (for support) | Terminal Server Connection via a static IP | Approved remote software compatible with your OS such as Netmeeting, VNC, PCAnywhere.
Anti Virus Software | Symantec AntiVirus | Other Anti Virus software such as McAfee
SQL Server | SQL Server 2005 (Workgroup Edition or higher) Highly recommended for 15+ NexTech Licenses. Required for DB >= 2 GB SQL Server 2008 not supported | MSDE provided with NexTech Practice
MS Office | MS Office 2007 | MS Word 2000/ XP/2003 (2003 Minimum for NexEMR, XP Minimum for HTML email) MS Outlook 2000/XP/2003 for Palm\Pocket PC link
Computer/processor | Dual Pentium 2.5+ GHz | 1.5+ GHz Pentium
Memory (RAM) | 2 GB + 128 MB per workstation | 512 MB + 64 MB per workstation SDRAM
Hard Disk | 500 GB+, RAID (if budget allows) | 80 GB +
Internet (Required) | DSL or faster with static IP address | DSL or faster with static IP address
CDROM | Required | Required
Power Supply | UPS | UPS
External Backup | Daily automatic backup large enough to back up whole Server hard disk. | Daily automatic backup large enough to back up all NexTech Data and Documents.

***Due to memory usage issues, NexTech recommends not running Exchange server on the same computer that the NexTech SQL Server will be running on.

Workstation Specifications

Component

Recommended

Minimum Required

Operating System

Windows 2000, XP Professional or Vista Business

Windows 98, ME, NT, 2000, XP, Vista Business
Computer/processor

350 Mhz+ Pentinum

Pentium, Celeron, or Mac with Virtual PC emulation
Memory (RAM) | 128 MB + | 32 MB
Hard Disk | 1 GB+ | 1 GB+
Display | 1024 x 768 + resolution, 24 bit color | 1024 x 768 + , 256 colors
Barcode Scanner and Peripherals

Optional for use with Inventory. MetroLogic Voyager® MS-9520 hand-held laser scanner - USB or Metrologic MS9535 Voyager Bluetooth Handheld Scanner MK9535-39B5M38.

NexTech is compatible with TWAIN camera/printer drivers (TWAIN drivers are not remote desktop compatible). All remote peripheral setup is the responsibility of client's IT personnel.

Dot Matrix printers & most Ink Jet printers will NOT work for insurance HCFA forms. Laser Jet printers are best for HCFA forms.

THINPath Plus must also be installed to use Microsoft Windows 2000 Server terminals that want to use the bar code scanner.

***In order to properly run Terminal Services you are required by Microsoft to purchase CAL’s(Client Access Licensing) for both Terminal Services and basic Windows 2000/2003 server connectivity. The number of CAL’s needed varies depending on the number of terminals/ workstations on your local network. (Questions regarding CALs, please refer to Microsoft’s web page or contact your local computer consultant.)


How to Install NexTech Software on Server

Server Installation and Terminal Server Setup

Server Installation

Congratulations on receiving the latest version of Nextech Practice 2010. The following instructions will guide you through your installation of Practice 2010. If you need further help, please call Nextech Technical Support at (888)417-8464.

Things to know before you install:

1. Windows Administrator Username and Password: _____________________________

2. Static Server IP address: __________________________________ (to find the servers IP address select run from the start menu and type in CMD to get to the command prompt. From the command prompt type in “ipconfig” and press enter to display the IP address.

3. Server Name: _________________________________ (on the computer that will be acting as your server you can find this by right clicking on my computer and selecting properties. From there you can find the name under either computer name (Windows XP) or network identification (Windows 2000).

4. Backup Locations: _____________________________________________________ You will need to backup to at least one other workstation besides the server so you will need to share a folder on one of your workstations with full Access so that you can properly configure the NexTech nightly backup programs.

5. NexTech Practice pulls all dates and times from the local computer and server to insert dates into the system. It is recommended that Windows Time Service is setup on your network to ensure these times are kept accurate. All auditing and security data in the system is entered with the time on the SQL Server when the audit happens.

6. NexTech installation software is provided free of malware or other malevolent software. All installation files are actively scanned with Symantec Endpoint Protection. This software is updated daily with the latest program updates and virus definitions, and is actively scanning all files on the system at all times.

SERVER INSTALLATION

1. Place the CD into the server.

Note: In the following instructions, it is assumed that you are installing Practice to the C drive, but you may install to any drive letter. You may change the drive letter at the bottom of the NexTech Setup Screen to install Practice to a drive other than C. You should install practice on the largest hard drive because where it is installed will be the location of your data as well as any documents and templates you create.

2. The CD should auto run and the white installation screen should pop up. If not, you need to select your CD drive from My computer and run setup.exe.

3. Install MSDE

a. Click on Install MSDE SP4 – if your screen says MSDE SETUP instead of Install MSDE SP4 go to step 4.

b. Leave the default path filled in and make sure the Use NexTech Instance box is check then click Install

c. If prompted to stop any existing services say yes. Otherwise proceed to step 3d.

d. Fill in your Windows administrator user name and password. If you do not have a Domain you can leave that box blank. If you want windows to remember your passwords for future install or upgrade check the remember password box.

e. Let the install program run. You should get a message saying it has installed successfully on completion. Move on to Step5.

4. Install MSDE from MSDE SETUP

a. Click on MSDE setup from the White Splash Screen.

b. Check the first box that says “Use the options below to install MSDE on this PC.

c. Click the install button. Another install screen (similar to the one in 3A) will pop up.

d. Leave the default path on that screen and click install.

e. Click no on any additional pop ups that may pop up before the installation program starts running.

f. Fill in your Windows administrator user name and password. If you do not have a Domain you can leave that box blank. If you want windows to remember your passwords for future install or upgrade check the remember password box.

g. Let the install program run. You should get a message saying it has installed successfully on completion. Move on to Step5.

5. Install Server w/ Client

a. From the white setup screen (See step 2 for image) click install server with client

b. When prompted for user name and password, enter in the Windows Administrator user name and password. If you have a domain enter it in otherwise leave the domain box blank and click OK to install.

c. Reboot if prompted, otherwise proceed to step 6.

6. Attach New Data

a. From the white Setup screen click attach new data

b. Click the advanced button in the bottom right corner

c. Under the copy data base files option you should have the following:

i. Copy From: D:\nextech (note that the d:\ should be changed to whatever drive letter your CD ROM drive is)

ii. Copy to: C:\pracstation\data (note that the c:\ should be changed to whatever drive letter you are installing practice too. This will be the location of your database)

d. Click the checkbox that says “Specify a remote SQL server”

e. Make sure Server name says either (servername)\nextech or (local)\nextech

f. Click Copy Now

g. Click Advanced button again to hide the advanced option

h. Replace the phrase “no data is attached to this server” with the path that was in your copy to folder. (c:\PracStation\Data). If there is any phrase other than “no data is attached to this server” please contact NexTech technical support.

i. Click attach now. You should see a message that says PracData was successfully attached. If you see any other message you should contact NexTech technical support.

7. Run NxDockClientToServer

a. Go To the Windows Start Button the go to Programs-->NexTech--->Support and run NxDock Client

b. You will see the following screen

c. Fill out the information just as displayed above except replace the words server with you servers name and the IP address listed in Nxserver IP with your servers IP.

8. Share the PracStation folder:

a. Go to the server computer and find the PracStation folder on the installed drive.

b. Right click on the PracStation folder and click on the option “Sharing and Security”

c. Click on the Permissions button

d. Then share the folder with the name PracStation and give everyone full control from permissions.

e. Repeat step 8, for the workstation that will host a 2nd copy of the backup files.

9. Run the NxServerConfig.exe program to setup the backups.

a. Under the Backup Locations tab, click the Add button to add the network path to a shared folder on a workstation (e.g. \\(workstationname)\PracStation\NxBackup)

b. Under the Advanced tab, if the MSSQL Service Name is MSSQLSERVER, change that to read MSSQL$NEXTECH if the NexTech instance of the SQL Server was installed.

c. Click OK to save and exit.

10. Congratulations. You have successfully installed Practice 2010. Please contact NexTech Support to obtain your license information to activate the software.

Firewall setup

1. Client Connectivity-

Firewalls/intrusion detection- these applications may block our clients from connecting to our server services. The solution to these problems is to allow program based exceptions for the following programs: NxServer.exe, NxLicenseServer.exe (these are found in the Practice Installation folder) and SQL Server's sqlservr.exe (this is found in the Binn folder of the Microsoft SQL server installation).

2. NexTech has many services that connect through TCP/IP ports that firewalls may conflict with. These need to be allowed as exceptions for all NexTech functionality to work properly.

Internal (used only within the network) ports:

These ports are only used internally for communication within the network between clients and the server. Hardware firewalls should not open these ports since this information is not intended to leave the local network. Software firewalls should allow exclusions for the relevant ports and applications on both the clients and server.

NexTech Network Server Port: 11983

NexTech License Server Port: 11987

External incoming/outgoing ports:

If you are using NexWeb, these ports should be open in the hardware firewall to allow both incoming and outgoing communication directed to the server. Software firewalls may need to set up exclusions for the NexWeb applications.

NexWeb: 11989

External outgoing ports:

Most hardware firewalls will allow communication over FTP via NAT under default configurations. Software firewalls may need to set up exclusions for these applications.

NxServer Electronic Prescribing: Standard HTTPS port (443)

NxMessenger port: Standard FTP ports (ie 20, 21 and 24)

NxUpdate port: Standard FTP ports (ie 20, 21 and 24)

License Server activation Port: 11988

For additional information on ports and protocols utilized by NexTech Practice and related components, please refer to the Network and Port Setup Guide.

Antivirus / Antimalware setup

1. NexTech strongly recommends the usage of antivirus, antimalware, and other security applications on your server and network.

2. Our software is internally tested with Symantec Endpoint Protection, and no issues are known to exist.

3. Additionally, our software is distributed among clients with various other antivirus and antimalware solutions, and we have no known issues or conflicts with the latest version of major solutions. Known antivirus solutions sucessfully used by our clients include Symantec / Norton, McAfee, AVG, NOD32, Avast!, BitDefender, Avira, F-Secure, Kaspersky, Panda, TrendMicro, and Sophos

4. Malware removal applications have not been known to cause any issues with NexTech Practice installations.

5. NexTech utilizes a SQL Server database and Documents folder. For performance reasons, it is recommended to exclude the database and Documents files from antivirus scanning. Full scans should always be performed during off-hours to avoid interruption or inhibition of normal operations. Please refer to your antivirus documentation for information on configuring exclusions and scan times.

Terminal Server Setup

If you are using the terminal services to remote in and use NexTech Practice, you will need to do some additional setup.

1. On the server in the Pracstation folder, you will need to create folders for each of the different users that will be remoting into the server (user1, user2, …).

2. For each user, you will need to create a shortcut for NexTech Practice and place it on the desktop of their profile. For each icon, you will need to right-click and select properties. Then, change the “Start-in path” to point to one of the folders you created in the Pracstation folder.


Client Connections

Client Connections

Nextech is a client server application that transmits data between computers. Client Connectivity is done via a TCP/IP connection to the SQL Server configured in our connection program. Clients must have a direct connection through a LAN connect to the Server.

Any computer using wireless connections to the network must be on a secure wireless network. Nextech is not responsible for Wireless network security.

Remote Connections to the nextech software through Terminal Services Remote Desktop or other 3rd party applications must be on a secured connection as well. Nextech is also not responsible for remote connection security.


Remote Server Connections

Depending on which features you use, NexTech Practice 2010 may connect to remote servers to send or receive certain information.

Secure Remote Servers

Note: Protected Health Information (PHI) is never transferred over an unsecured connection.

The following remote servers may be involved in the transfer of PHI over the Internet using secure channels:

  • Protus MyFax (protusfax.com) - only when you explicitly send a document via MyFax

  • NewCrop Rx (secure.newcropaccounts.com) - only when you use the NewCrop interface

  • NexTech SureScripts Hub (hub.nextech.com) - automatically in the background

  • NexTech NexWeb (nexweb.nextech.com) - automatically in the background

All of the above servers hold trusted SSL certificates, strictly matched on every connection. Full security is assured using SSL 3.0, which supports RSA cryptography using 3DES encryption for privacy and SHA-1 hashing for reliability.

Other Remote Servers

Other NexTech servers may be involved in the communication of certain public information with NexTech Practice 2010, such as setup, licensing, and configuration information. No personal information of any kind is ever passed over these open connections.


Technical Support Connections

NexTech may optionally utilize a remote support application which allows a technical support professional to remotely and interactively connect to a client's computer. The remote node (the client) initiates the connection to NexTech's internal servers, using a numeric key shared verbally over the phone. All communication occurs via SSL over the standard port 443. The underlying TCP protocol ensures reliable connections. The standard security process for SSL communications applies. The protocol utilizes RSA, 3DES, and SHA-1 hashing algorithms to ensure data integrity and privacy. All communication is encrypted using RSA.


How to perform software upgrades

Upgrades to Practice allow you to take advantage of any new features that have been added to the system since your last update/install as well as fix any issues that have been found in the system since your last update/install.

In order to perform software upgrades for NexTech Practice, you must be current on support, have a high speed internet connection, and have already installed Practice. If you do not have the required internet connection, please contact NexTech to get a cd sent to you. If you need to install Practice for the first time, please see either the How to Install NexTech Software on Server or How to Install NexTech Software on Workstation section depending on whether you need to install a server or workstation.

Section A: Downloading the files (Approximately 60 minutes, Users can remain in Practice)

1. From the server: Determine the install path of the server. From the start menu, go to Programs->NexTech->Support->NxDock Client.

2. In the NxDock Client Program, look in the edit box next to \InstallPath. Typically this is C:\pracstation.

3. To upgrade to the currently released path, the \Setup\ShadowPath in NxDock Client should remain blank. On occasion, you may need to upgrade to a version that is not the latest released version. In order to do this, override the \Setup\ShadowPath box in NxDock Client with the path given to you by NexTech support. This box should only be filled in under instructions from NexTech support.

4. Ensure that the \Setup\NextPath is filled in with the path where you would like the upgrade files downloaded to. Typcially this is an NxCD folder inside the Shared Path folder.

5. Double click on My Computer and browse to the install path from Step 2. Find NxUpdate.exe. Double click on it to open it.

6. The update will start checking for changes between what is currently installed on the server and the version pointed to by NxDock Client, typically the latest released version. If NxUpdate is unable to connect to the update site, there could be a hardware issue where a firewall is blocking NxUpdate from our support site. In that case, contact the hardware administrator for assistance. The hardware administrator must ensure that ftp ports (like 21 and 24) are unblocked for this to work.

7. After a minute or two, you will get a prompt to download all the changed installation files. If you plan to apply the upgrade at a later date, skip to step 8, otherwise, continue by clicking the download button and proceed to Section B.

8. To apply the upgrade at a later date, check the “Skip practice.msi” checkbox. Click the download button to begin the download.

9. When you are ready to apply the update, run NxUpdate again and do not check the “Skip Practice.msi” checkbox. This will download only the Practice.msi.

Section B: Server Upgrade (Approximately 30 minutes – ALL users must log out of Practice)

1. When the download is finished everyone must exit NexTech Practice. At this point, you should see a prompt that asks you to begin the upgrade now. Click Yes.

2. The white splash screen will appear, and you may get another prompt to run the upgrade now; if so, click Yes. Select Upgrade Server if this is a standalone server installation, or Update Server w/ Client if it is a server with client installation. You will see the version number of the release that is being installed underneath the Practice logo on the splash screen.

3. A dialog to enter the domain and login for the upgrade will pop up. The domain and username should automatically be filled in for you. Unless it was not saved already, type in the username and password under the correct fields and press ok.

4. The data upgrade will take place prior to any files being copied. Once the data has been upgraded, it will check to ensure that all tables, indexes, and keys in the database are in the expected format. If they aren't, the database upgrade will fail. If it fails, immediately contact NexTech Technical Support. It will notify you when the data upgrade was successful and will automatically move to step 5.

Data Upgrade Failure Message

5. A new screen will appear with a progress bar slowly moving from left to right.

6. After the software upgrade is complete, the “services” will be upgraded. If you get an error message saying a service could not be started, acknowledge the prompt and re-enter the windows username and password. You must enter in a valid windows username and password with administrative rights to the network for the services to restart.

7. You will be prompted to review the backup configuration. This was set up at time of install. Review the workstation backup path to ensure it is correct and press ok.

8. You must reboot the server when upgrade is completed. Once server is restarted, the server upgrade is complete.

*** if on a terminal server environment, your upgrade is now completed ***

Section C: Workstation Upgrade – Client-Server Install Only (Approximately 3-5 minutes per machine)

1. Double click the NexTech Practice icon on the desktop to run Practice. You will get a message that says “There is a new version of Practice available, would you like to upgrade now?”. Click Yes.

2. You will get a white splash screen. Click on Upgrade – Client Only.

3. The upgrade will run through and then pop up a message that says the upgrade is complete. Press OK on this message and then press Exit to close the splash screen.

4. Double-click on the NexTech Practice icon again. If the upgrade is successfully installed, you will get an NexTech Software License Agreement screen to accept. Once logged into the system, you will get a "What's New" screen indicating new features for the version that was just upgraded to. If the upgrade was not successful, you will get a message stating that the version of Practice is out of date with the database. If you get this message, please contact NexTech Technical Support.

Message if update was not successful

Screen when update is successful

What's New Screen


How to Ensure Your Data Integrity

You can protect your office from data and document loss by following these guidelines starting from the time of your new NexTech Practice installation.

  • Ensure your NexTech Practice backup is running nightly to your server, a workstation, and a portable drive.

  • Protect your server with a UPS backup power block

  • Consider redundant hard drives in your server

  • Perform regular diagnostics on your server

The NexTech Practice Backup

For your convenience, the NexTech software comes with a backup system that will perform nightly backups of your NexTech Practice data, documents, templates, custom reports, and images. The system will keep a day old backup of your data, as well as older backups of your data and document-related files staggered from one week, to one year in the past, or more. The program to configure the system is called the NxServer Configuration, and you may access it by clicking on your Start menu, then selecting Program Files, NexTech, Support, and then NxServer Configuration.

In this program, you can configure:

From the Backup Locations tab:

  • Which workstation(s) to copy the backup to

  • Which external or portable drives to copy the backup to

From the Schedule tab:

  • How often to make various kinds of backups

  • What times the backup should run each day

From the Backup Users tab:

  • Choose which Windows users are allowed to run manual backups

From the Advanced tab:

  • Restore a data or document-related backup

More information about configuring the NexTech Backup can be found in the NexTech Backup System manual; or, you may contact our technical support team for assistance.

Protecting Your Server with a UPS Backup Power Block

A UPS Backup will continue to power your server, after your office loses power, for a short time. If properly configured, it will allow the server to gracefully shut down to prevent data corruption. While NexTech Systems does not recommend specific models or manufacturers for UPS backups, you may consult your hardware administrator for assistance in purchasing one.

Redundant Hard Drives

After many years of usage, the likelihood of hardware breaking down or introducing data corruption will increase. If your server has only one hard drive, and it crashes; your server will not be able to function again until you get a new hard drive. However, if you have multiple hard drives that are designed to carry the same data, and one fails; then you will be able to continue using Practice with your server operating on a single hard drive while the other is being replaced.

Perform Regular Diagnostics on Your Server

Preventative maintenance can add time to your server’s life. Talk to your hardware administrator about a schedule for regularly checking the server for any hardware or software issues that could lead up to performance issues or hardware faults that threaten the integrity of your data.


Network and Port Setup Guide

Network & Port Setup Guide

Application / Service Name

Description / Notes

Direction

Ports

Protocols

Originator Location

Target Location

nxlicenseserver.exe - NexTech License Server

When an instance of NexTech Practice is started, it will immediately connect to the NexTech License Server on TCP port 11987 to fetch licensing and feature information through its lifetime, and disconnect on termination. This is a persistently active service run on the NexTech server on the LAN.

An established, running instance of the NexTech License Server service requires Local System account privileges on a Microsoft Windows™ operating system to properly operate. Only users with privileges to run the NexTech Practice application or the nxlicenseconfig.exe application will be able to use functionality provided by the service. Internal service settings can only be configured by a NexTech support representative.

This service provides functionality required for proper NexTech Practice application functionality, and is used only for the purpose of licensing coordination in the NexTech system, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Inbound

11987

TCP, Named Pipes (for accessing the Microsoft SQL Server)

LAN

LAN

nxlicenseserver.exe - NexTech License Server

When an office purchases additional features, or renews support, the license server will connect to a remote server on TCP port 11988 to update its internal licensing information. This is a persistently active service run on the NexTech server on the LAN.

An established, running instance of the NexTech License Server service requires Local System account privileges on a Microsoft Windows™ operating system to properly operate. Only users with privileges to run the NexTech Practice application or the nxlicenseconfig.exe application will be able to use functionality provided by the service. Internal service settings can only be configured by a NexTech support representative.

This service provides functionality required for proper NexTech Practice application functionality, and is used only for the purpose of licensing coordination in the NexTech system, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Outbound

11988

TCP, Named Pipes (for accessing the Microsoft SQL Server)

LAN

Internet (NexTech Systems, Inc.)

nxserver.exe - NexTech Network Server

When an instance of NexTech Practice is started, it will immediately connect to the NexTech Network Server on TCP port 11983 to establish a route through which to be notified of changes in the NexTech system data, and to optionally request actions related to third-party links. This server persistently runs on the NexTech server during the day, and temporarily stops during the data backup process each night.

An established, running instance of the NexTech Network Server requires full control permissions to the folder where the NexTech Practice system was installed, as well as all subdirectories therein. Additionally, the instance requires full control permissions over a shared folder which resides on another workstation where the user has configured the NexTech Backup system to perform workstation backups. The NexTech Network Service must run as a domain account which has aforementioned privileges to function properly on a domain, or as a user account on a workgroup where the user has aforementioned privileges on the server and the designated workstation. Only users with privileges to run the NexTech Practice application, or nxserverconfig.exe application are allowed to utilize functionality provided by the service. Only users with privileges to run the nxserverconfig.exe application are able to configure service settings.

This service provides functionality required for proper NexTech Practice application functionality, and is used only for the purpose of messaging coordination in the NexTech system, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Inbound

11983

TCP, Named Pipes (for accessing the Microsoft SQL Server)

LAN

LAN

(filename varies by version) - Microsoft SQL Server

When an instance of NexTech Practice is started, it will immediately connect to the Microsoft SQL Server designated by the program's configuration settings. This service allows connected clients to fetch and modify data as necessary.

An established, running instance of the Microsoft SQL Server service requires Local System account privileges on a Microsoft Windows™ operating system to properly operate. A user with privileges to use the NexTech Practice application, as well as any other application provided by NexTech Systems or third-party that accesses the Microsoft SQL Server with valid login credentials, is able to utilize functionality provided by the service. The service may only be configured by a user with privileges to run the nxquery.exe application, or any other third-party application with valid login credentials to the Microsoft SQL Server.

This service provides functionality required for proper NexTech Practice application functionality, and is used only for the purpose of data housing and transmission in the NexTech system, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Inbound

Named Pipes

LAN

LAN

nxupdate.exe - NexTech Update Application

This application is run on demand when an upgrade to the NexTech Practice software takes place. The application uses code conforming to the standard FTP protocol to download files used in the NexTech upgrade process into a designated file folder.

An established, running instance of the NexTech Update Application requires full control permissions to the folder where the NexTech Practice system was installed, as well as all subdirectories therein. The NexTech Update application must be run by a user with aforementioned permissions. The application is not configurable.

This service provides functionality required for proper NexTech Practice management system functionality, and is used only for the purpose of versioning maintenance of the NexTech system, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Outbound

20, 21, 24

TCP (FTP), Named Pipes (for accessing the Microsoft SQL Server)

LAN

Internet (NexTech Systems, Inc.)

nexwebanchor.exe - NexWeb Anchor Service

This service enables a web host to indirectly read data from, and write data to the Microsoft SQL Server used by an installation of the NexTech Practice System. When the NexWeb Anchor service is started, it makes an outbound connection to the NexTech web server using port 11989 to do its handshaking and authentication. The Anchor service then uses that port for its back and forth relay of the communication between the web server and the business logic of the NexTech system that queries the database.

An established, running instance of the NexWeb Anchor Service requires Local System account privileges on a Microsoft Windows™ operating system to properly operate. The service is accessed only by a web server which is configured to connect to the service.

This service provides functionality required for proper NexTech Practice management system functionality, and is used only for the purpose of web-based data transfer coordination in the NexTech system, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Outbound

11989

TCP

LAN

Internet (NexTech Systems, Inc.)

nxrswrap.exe – NxRemoteSupport

This application is run on demand when a client requests technical support from NexTech Systems, Inc. It allows a NexTech technical support representative to temporarily take control of a client's keyboard and mouse controls using the VNC protocol for the purpose of quickly identifying and resolving issues.

A running instance of the NxRemoteSupport application requires User-level permissions to properly operate. NxRemoteSupport must be run and configured to connect to NexTech Technical Support by a user with aforementioned permissions.

This service provides functionality required for proper NexTech Practice management system functionality, and is used only for the purpose of remote supporting capabilities in the NexTech system, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Outbound

5500

TCP (VNC)

LAN

Internet (NexTech Systems, Inc.)

practice.exe – NexTech Practice

This is the primary application that allows users to access information in the NexTech Practice system.

A running instance of the NexTech Practice application requires User-level permissions to properly operate, be utilized, and be configured. It also requires full control privileges to the shared folder on the server that houses all patient documents (The folder named “Documents” located in the server’s NexTech Practice installation directory), images (The folder named “Images” located in the server’s NexTech Practice installation directory), custom reports (The folder named “CustomReports” located in the server’s NexTech Practice installation directory), and templates (The folder named “Templates” located in the server’s NexTech Practice installation directory). NexTech Practice must be run by a user with aforementioned permissions.

This application is required for proper NexTech Practice management system functionality, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Outbound

11987, 11983

TCP, Named Pipes (for accessing the Microsoft SQL Server)

LAN

LAN

nxserver.exe - NexTech Network Server

The NexTech Network Services provides the ability to communicate with, and act as an HL7 server.

An established, running instance of the NexTech Network Server requires full control permissions to the folder where the NexTech Practice system was installed, as well as all subdirectories therein. Additionally, the instance requires full control permissions over a shared folder which resides on another workstation where the user has configured the NexTech Backup system to perform workstation backups. The NexTech Network Service must run as a domain account which has aforementioned privileges to function properly on a domain, or as a user account on a workgroup where the user has aforementioned privileges on the server and the designated workstation. Only users with privileges to run the NexTech Practice application, or nxserverconfig.exe application are allowed to utilize functionality provided by the service. Only users with privileges to run the nxserverconfig.exe application are able to configure service settings.

This service provides functionality required for proper NexTech Practice application functionality, and is used only for the purpose of messaging coordination in the NexTech system, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Inbound, Outbound

(To be determined by the user)

TCP

LAN

(To be determined by the user)

nxserver.exe - NexTech Network Server

The NexTech Network Services provides the ability to communicate with a secure SureScripts website

An established, running instance of the NexTech Network Server requires full control permissions to the folder where the NexTech Practice system was installed, as well as all subdirectories therein. Additionally, the instance requires full control permissions over a shared folder which resides on another workstation where the user has configured the NexTech Backup system to perform workstation backups. The NexTech Network Service must run as a domain account which has aforementioned privileges to function properly on a domain, or as a user account on a workgroup where the user has aforementioned privileges on the server and the designated workstation. Only users with privileges to run the NexTech Practice application, or nxserverconfig.exe application are allowed to utilize functionality provided by the service. Only users with privileges to run the nxserverconfig.exe application are able to configure service settings.

This service provides functionality required for proper NexTech Practice application functionality, and is used only for the purpose of messaging coordination in the NexTech system, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Outbound

443

HTTPS (SOAP)

LAN

Internet

nxoutlookaddin.dll - NexTech Outlook Add-In

The NexTech Outlook Add-In transfers scheduler-related data between the NexTech Practice database on the Microsoft SQL Server, and a running instance of Microsoft Outlook 2000 or better. This program is an extension of Microsoft Outlook, but also connects to the NexTech Network and License Servers; as well as the Microsoft SQL Server.

A running instance of the NxOutlookAddin.dll requires the minimum privileges necessary to be counted as a trusted Microsoft Outlook add-in. A user with the ability to provide the NexTech Outlook Add-In with aforementioned privileges through Microsoft Outlook (outlook.exe) or the NexTech PDA Link Monitor (nexpdalinkmonitor.exe located in the NexTech server’s installation folder) must run either Microsoft Outlook or the NexTech PDA Link for this Add-In to properly function. Only a user with privileges to run the nexpdalinkmonitor.exe application may configure how this add-in functions.

This service provides functionality for proper usage of the NexTech Practice management system, is only used for the coordination of data transfers between the NexTech Practice management system and the Microsoft Outlook application, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Outbound

11987, 11983

TCP, Named Pipes (for accessing the Microsoft SQL Server)

LAN

LAN

nexpdalinkmonitor.exe

The nexpdalinkmonitor.exe application provides a way for a user to use the functionality of the nxoutlookaddin.dll add-on by running an instance of Microsoft Outlook in the background.

A running instance of the nexpdalinkmonitor.exe application requires full control permissions of nexpdalinkmonitor.exe to run, as well as permission to execute the Microsoft Outlook application. This program may also be configured by the user with those permissions.

This application provides functionality for proper usage of the NexTech Practice management system, is only used to ensure the coordination of data transfers between the NexTech Practice management system and the Microsoft Outlook application, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Outbound

Named Pipes (for communicating with the nxoutlookaddin.dll add-on)

LAN

LAN

nxserverconfig.exe

The nxserverconfig.exe application provides a way for a user to configure the behavior of the nxserver.exe service, as well as the ability to schedule, perform backups, or restore backups.

A running instance of the nxserverconfig.exe application requires full control permissions of nxserverconfig.exe to run. This program may also be configured by the user with those permissions.

This application provides functionality for proper usage of the NexTech Practice management system, is only used to ensure the proper operation of the NexTech Network Server, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Outbound

11983

TCP

LAN

LAN

nxlicenseconfig.exe

The nxlicenseconfig.exe application provides a way for a user to configure the behavior of the nxlicenseserver.exe service; which includes the ability to change or update NexTech licensing information.

A running instance of the nxlicenseconfig.exe application requires full control permissions of nxlicenseconfig.exe to run. This program may also be configured by the user with those permissions.

This application provides functionality for proper usage of the NexTech Practice management system, is only used to ensure the proper operation of the NexTech License Server, and will not compromise the privacy, security or integrity of the facility’s medical records, network infrastructure, or other datas or properties in any material form.

Outbound

11987

TCP

LAN

LAN


EncryptingPHI

Encrypting PHI data Exported from NexTech Practice

NexTech recommends the use of file encryption/decryption software to safely guard any PHI data that will be exported from the system. Data may be exported from the NexTech Practice software and saved onto the user’s hard drive. Many third party softwares can be used to encrypt this information before it is transmitted electronically.

NexTech does not itself encrypt data which is exported from the system, but a variety of third party tools are available. For example, TrueCrypt (http://www.truecrypt.org/) can be setup to encrypt an entire volume, be it your hard drive or a removable USB thumb. Any files added to these volumes will be automatically encrypted to the level you choose. *Note: TrueCrypt is not affiliated in any way with NexTech Systems, Inc, and is only provided as an example.


File Encryption

NexTech recommends the use of file encryption/decryption software before transmitting exported data electronically. Data may be exported from the NexTech Practice software and saved onto the user’s hard drive.

NexTech does not itself encrypt data which is exported from the system, but a variety of third party tools are available. NexTech recommends the use of third party software that provides AES-256 encryption. An example of encryption software that provides AES-256 encryption is 7-zip which can be downloaded at (http://www.7-zip.org/). The image belows displays sample settings for adding files to an encrypted archive in 7-zip.


File Hashing

NexTech recommends the use of file hashing to verify the integrity of exported data that is transmitted electronically. NexTech does not itself generate hash codes for files which are exported from the system, but there are a variety of third party tools available to generate file hash codes. NexTech recommends the use of hashing software that provides at the very least SHA-1 strength. An example of such a program is WinHasher which can be downloaded at (http://code.google.com/p/winhasher/downloads/list). The image belows displays sample settings for generating hash codes using WinHasher.


Transmission of Medical Information

NexTech uses encrypted and integrity protected security when transferring patient data from the system to any external receiving system. Full security should be assured using SSL 3.0, which supports RSA cryptography using 3DES encryption for privacy and SHA-1 hashing for reliability. All external systems should be equipped with a trusted SSL certificate.


Add Steps to a Ladder

- This action can be used for a step that Practice cannot track automatically (for example, a phone call needing to be made). The system will not automatically do anything for a custom step. Your staff will have to manually mark this step done when they complete it.

- This action indicates that a quote needs to be generated for a patient.

- This action indicates that a quote needs to be generated for a patient.

- This action indicates that a bill needs be generated for a patient.

- This action indicates that a bill needs be generated for a patient.

- This step indicates that a bill must be made for a certain Inventory item.

- This action indicates that a template letter should be merged and printed for the patient.

- This indicates that a packet of letters/forms for this procedure should be printed for the patient.

- This indicates that a certain kind of appointment should be scheduled for this patient.

- This indicates that an appointment should be scheduled for this patient.

- This indicates that an appointment is kept by this patient.

- This indicates that an appointment is kept by this patient. Choose a specific Appointment Type instead of a category of Appointment Types. In order for an appointment to satisfy this step, it must have the same Appointment Type specified here and the Appointment purpose must match the procedure being tracked or it may be blank. The appointment date must be in the past and not marked cancelled or no show to be considered done.

- Nothing (this item cannot be automatically tracked). It will have to be manually marked as completed.

- A drop-down list of available procedures will appear. A quote or bill for this patient will satisfy these steps if they are created for the procedure specified, or if no procedure is specified, for the procedure being tracked. (Note: In virtually all cases, no procedure should be specified here)

- A drop-down list of available Service Codes. A quote or bill will satisfy this step if they contain least one charge with the specified Service Code on this step or the associated Service code of the Procedure being tracked.

- A drop-down list of available Inventory Items. A Quote or Bill will satisfy this step if they contain the specified Inventory item.

- A button to allow you to browse to a specific template. This step will automatically be marked Done if the patient is merged to the specified template.

- A list of packets. This step will be marked done when the specified packet is merged for the patient.

- A drop-down list of available appointment categories. A scheduled appointment will satisfy this step if it is created for the specified category and the procedure being tracked, or with the specified category and no procedure (Note: this means that if you are tracking two separate procedures for a patient, both of which have "Schedule Consult" as their active step, creating an appointment with category "Consult" and no procedure will satisfy that step for both procedures.)

- A drop-down list of available appointment types. A scheduled appointment will satisfy this step if it is created for the specified appointment type and the procedure being tracked, or for the specified appointment type and no procedure. (See above note).

- A drop-down list of available categories. An appointment will satisfy this step if it has the specified appointment category and either no procedure or the procedure being tracked and the appointment is marked as "In" or "Out" (See above note.)

- A drop-down list of available appointment types. An appointment will satisfy this step if it has the specified appointment type and either no procedure or the procedure being tracked and the appointment is marked "In" or "Out" (See above note.)

Add Steps to a Ladder

How do I add Steps to a Ladder?

Quick Link: (Administrator Module > Tracking Tab > Select Ladder > New Step > Enter Info.)

  1. Click on the Administrator Module [image].

Figure 1-1: The Tracking Tab in the Administrator Module

  2. Click on the Tracking Tab.

  3. Click on the Ladder pull down.

  4. Click on the Add Step Button.

  5. A Phase Step Dialog Box will appear (see Figure 1-2).

  6. Enter Information about the Step.

  7. Click OK.

Figure 1-2: The Phase Step Dialog Box

  8. To Move the Step to a different location in the Ladder other than the end; Click and drag the step or use the Up and Down Arrows on the left hand side.

Note: Once you have gotten the step set up to your satisfaction, click "OK," then continue adding new steps until the ladder is complete. You can change the type or criteria for a step by selecting it and clicking the "Edit Step" button, you can delete steps by clicking the "Delete Step" button, and you can move steps up or down in the Ladder by selecting them and pressing the up or down arrows to the left of the list.

Note: After the Ladder is complete, associate it with one or more procedures. To do this, switch to the Procedure tab in the Administrator. Select a procedure you wish to track based on this ladder, and select the ladder from the drop-down list marked "Ladder." Repeat this process for every procedure you wish to track based on this ladder.

Note: In the “Assign this step to” field you can assign tracking steps to any one user, multiple users, or you can assign the step to the patient’s patient coordinator (found in General 1 tab) or to the user who actually creates the ladder.

Action Definitions:

Custom

Quote a Procedure

Quote a Service Code

Bill a Procedure

Bill a Service Code

Bill an Inventory Item

Send Template Letter

Send Packet.

Schedule by Category

Schedule by Type

Apt by Category

Apt by Type

Criteria Definitions:

Custom

Quote Procedure, Bill a Procedure

Quote a Service Code, Bill a Service Code

Quote an Inventory Item, Bill an Inventory Item

Send Template Letter

Send Packet

Schedule by Category

Schedule by Type

Appointment by Category

Appointment by Type

What do you want to do?

  • Start the Tracking Process

  • Change the Next Step of a Tracked Procedure

  • Perform the Next Step of a Tracked Procedure


Create Ladders for Tracking

Create a Tracking Ladders

How do I Create a Tracking Ladder?

Quick Link: (Administrator Module > Tracking Tab > New Ladder > Name > Add Steps)

  1. Click on the Administrator Module [image].

Figure 1-1: The Tracking Tab in the Administrator Module

  2. Click on the Tracking Tab.

  3. Click on the New Button.

  4. The Name Input Dialog Box will appear (see Figure 1-2).

Figure 1-2: The Name Input Dialog Box

  5. Type the Name of the New Ladder in the field.

  6. Click OK.

  7. Add Tracking Steps.


NexTrack Setup with Sample Tracking Ladder

NexTrack Setup

NexTrack

NexTrack is the part of the software that ties everything together and allows you to define the steps you want the staff to go through when processing a patient from phone call to release after surgery. Since all parts talk to each other, most steps will be automatic and get marked done as you are doing your regular work. As you work through the example, you will see how this works.

Before you start using it, you must first set it up.

  1. Go to the Procedure Tab in the Administrator Module and choose any procedure, let’s say Bleph. Make sure that it has a ladder attached to it. If it does not, choose any sample ladder for now, we will change it later.

  2. Go to any sample patient’s account in the Patient’s Module and pull up the Tracking tab.

  3. Add an interest for Bleph to this patient’s account.

  4. Click on the Show Information button to open the Procedure Information Center.

  5. Next to the Packet drop down is a busy button for editing packets. Go in there to create and edit packets that can only be used here in the PIC. You must first create the packets and have the documents that you want to use setup prior to creating the ladders that use them. You can edit the document or the packets without affecting ladder function, but you cannot change the name of the file or packet.

  6. Then go to the Administrator Module, Tracking Tab. Here you will define the ladder or ladders that you want the software to use to track procedures for patients.

  7. Now go to the Procedure Tab and make sure all the procedures are entered and classified as either Master or Detail. Example: Blepharoplasty is a Master procedure with the following Detailed procedures: Upper Bleph, Lower Bleph, 4 Lid Bleph.

  8. When filling in procedure information, it is only necessary to fill in the quick facts information and tie the CPT codes to the Master procedures; you will want to fill in the procedure specific information for both Master and Detail procedures as appropriate. The Master procedures are used to initiate tracking on a patient and the quick facts info will only appear or print out from that Master procedure until you have specified a Detailed procedure in the PIC.

  9. Associate the appropriate tracking ladder to each Master procedure. Procedures without ladders will not be available for tracking. It is also possible to assign multiple ladders to a single Master procedure. Select <Multiple Ladders> from the ladder dropdown. This will open a new window from which you can click a checkbox for each ladder you would like to associate with the procedure.

  10. You will want to spend some time in the Schedule Tab making sure that the Master procedures are available for scheduling of consults, but use the Detailed procedures for surgeries and preops. This will save time when making the appointments and insure that tracking works most effectively.

  11. To actually start using NexTrack, any time you enter a new patient make sure that you go to the Procedure button and mark at least one procedure of interest. For existing patients/prospects, go to the Patient Module, Tracking Tab and Add an interest.

  12. NexTrack will automatically assign tasks to users as defined in each ladder.

  13. In order to see how patients are doing overall, there are many different reports that you can run from the Marketing Tab in the Reports Module.


NexTrack with NexForms

NexTracking with NexForms

NexTracking with NexForms

NexTracking is the part of the software that ties everything together and allows you to define the steps you want the staff to go through when processing a patient from phone call to release after surgery. Since all parts talk to each other, most steps will be automatic and get marked done as you are doing your regular work. If you have purchased NexTrack and NexForms, you will receive several sample ladders already setup with the appropriate NexForms letters and packets. As you work through the example, you will see how this works.

Before you start using it, you must first customize the steps, letters, and forms for your practice:

  1. Follow through the example on the following page to make sure all steps apply to your practice. Make notes of changes you wish to make.

  2. To change properties of the steps go to the Tracking tab of the Administrator. Choose the ladder from the drop down list. Highlight the step you wish to edit and click the Edit button

    1. Assign the appropriate user who is responsible for each step

    2. If the action calls for a certain packet to be merged (Send Packet) you may choose a different packet from the drop down. To edit packets that you will be merging from the PIC, open the PIC from a patient’s

      1. Go to any sample patient’s account in the Patient’s Module and pull up the Tracking tab.

      2. Add an interest for Bleph to this patient’s account.

      3. Click on the Procedure Information Center button.

      4. Next to the Packet drop down is a busy button for editing packets. Go in there to create and edit packets that can only be used here in the PIC. You must first create the packets and have the documents that you want to use setup prior to creating the ladders that use them. You can edit the document or the packets without affecting ladder function, but you cannot change the name of the file or packet.

    3. If the action calls for a certain template to be merged (Send Template Letter) you can edit which template you want by choosing a different one from the list

    4. If the step has a certain timing on it, you may wish to change it based on your preference.

  3. Now go to the Procedure Tab and make sure all the procedures are entered and classified as either Master or Detail. Example: Blepharoplasty is a Master procedure with the following Detailed procedures: Upper Bleph, Lower Bleph, 4 Lid Bleph.

    1. See the NexForms Help document for explanation of the procedure specific fields.

    2. Associate the appropriate tracking ladder to each Master procedure. Procedures without ladders will not be available for tracking.

    3. Associate the billing code that you use for each procedure – this is very important for the Quote and Billing steps to be able to auto-complete

  4. You will want to spend some time in the Schedule Tab making sure that the Master procedures are available for scheduling of consults, but use the Detailed procedures for surgeries and preops. This will save time when making the appointments and insure that tracking works most effectively. For example, Breast Augmentation should be checked under the Consult type, but the detail procedures of Breast Augmentation (Subglandular, Submuscular, etc) should be checked under the Preop and Surgery types.

  5. To actually start using NexTrack, any time you enter a new patient make sure that you go to the Procedure button on the New Patient screen and mark at least one procedure of interest. For existing patients/prospects, go to the Patient Module, Tracking Tab and Add an interest.

  6. NexTrack will automatically assign tasks to users as defined in each ladder.

  7. In order to see how patients are doing overall, there are many different reports that you can run from the Marketing Tab in the Reports Module.

Sample Cosmetic Surgery - Complex Ladder and How it Really Works

Use the information provided in the tables to create your own ladder. Any steps that you wouldn't use, don't include. If you see a step missing that you would like, use these examples to create your own.

Step 1:

  1. As soon as you mark an interest for a prospect/patient for a procedure that is associated with this ladder, it will automatically put a task on the assigned person’s To-Do List to send the info packet to this patient.

  2. This step is skippable for the times when a patient calls for info and schedules an appointment right away. We would jump right to step 3 and skip this step.

  3. The packet “info only with letter” must be generated through the PIC because of the procedure specific content on one form. Documents for this packet are: Info Only Letter and Basic Procedure Info for Prospects form.

  4. As soon as you generate the designated packet through the PIC, that step is automatically checked off on the patient’s tracking tab, the task is marked completed on you To-Do List, and the patient is now at the next step.

Step 2:

  5. Once Step 1 is marked completed, the patient is on hold until one week later when this step becomes active. At that point, a task will automatically appear on the assigned person’s To-Do List to call the patient.

  6. This step is skippable for the times when a patient calls for info and schedules an appointment right away. We would jump right to step 3 and skip this step.

  7. This is a custom step because the computer would not know if someone makes a phone call. If you mark the task on your To-Do List complete, it automatically marks this step done. Note: If you call the patient and they want to go ahead and schedule a consult, this step will appear “skipped” unless you mark the task done prior to scheduling the consult.

Step 3:

  8. Once step two is completed, the user will be prompted with a pop up box that reads “When should we start asking the prospect for a consult?”

  9. If you are talking to the patient and they are ready to schedule, accept the default date of today. If they are not ready to schedule yet and they say it’s okay to check back with them in a couple of weeks, then choose that date.

  10. This is not a step that may be skipped, because they must have a consult.

  11. As soon as you schedule a consult for the patient for the procedure of interest, the system will automatically mark this step completed and take you to the next step.

Step 4:

  12. As soon as step 3 is complete, it will automatically put a task on the assigned person’s To-Do List to send the Info & Consult Letter to this patient.

  13. This step is skippable for the times when a patient calls too close to the appointment to get the info out.

  14. The packet Info & Consult Letter must be generated through the PIC because of the procedure specific content on one form.

  15. As soon as you generate the designated packet through the PIC, that step is automatically checked off on the patient’s tracking tab, the task is marked completed on you To-Do List, and the patient is now onto step 5.

Step 5:

  16. This step means that the patient has a consult scheduled, we have sent them information and we are just waiting for them to come in and have their consult. At their consult we will generate a price quote for the procedure we are tracking, which will then mark this step completed and we will know they were here.

  17. This step is not skippable as everyone must have a consult. If you do not generate a quote through the system, but give a handwritten one instead, just check this step off manually to move to the next step.

Step 6:

  18. If a patient came into the office, had a consult, was given a quote and was not ready to schedule surgery yet, this step allows you to do some initial follow up with them. It is scheduled to show up on the assigned employees To-Do List 1 week after the quote was given asking for a post consult letter to be sent.

  19. This step is skippable for the patients that schedule right away or within a few days.

  20. The Post Consult Not Sched Yet with Survey letter can be printed individually from the History Tab or in a group through Letter Writing or even as part of a packet with the other two documents that are a good marketing fit at this point: Survey Post Consult and Choosing Your Surgeon Checklist. Make sure that you enclose a self-addressed stamped envelope if you are sending the survey.

  21. As soon as you generate these designated documents, step 6 is automatically checked off on the patient’s tracking tab, the task is marked completed on you To-Do List, and the patient is now onto step 7.

Step 7:

  22. Once you have sent the post consult letter, the patient sits at this step until they schedule surgery. You do not want to mark this off you To-Do List as this will mark the step completed manually. You can change the start reminding date to a later date for additional follow up or assign it to a “dummy” staff member called Not ScheduledYet, which would provide a quick list of potential surgeries.

  23. As soon as you schedule a surgery for the patient for the procedure(s) we are tracking, the system will automatically mark this step completed and take you to the next step.

Step 8:

  24. As soon as someone schedules surgery, you will be prompted that they need a surgery deposit. This is a custom step that you must manually mark done and it may not be skipped.

  25. You can actually post the deposit right in the PIC and apply it to the active quote so that the system will then track the balance remaining due to the practice. Only the actual prepayment shows up on the Billing Tab, but the balance remaining for the quote is a merge field set up in forms we will see in a future step.

  26. Once you mark this step complete, it comes off the To-Do List and moves to the next step.

Step 9:

  27. Once step 8 is completed, the next step is to schedule a preop appt. If you schedule the preop before entering the deposit into the computer and marking that step done, the system will automatically mark this step done as soon as you mark step 8 done.

  28. This is not a step that may be skipped, because they must have a preop.

  29. As soon as you schedule a preop for the patient for the procedure(s) we are tracking, the system will automatically mark this step completed and take you to the next step.

Step 10:

  30. As soon as you have scheduled the surgery and preop appts and entered the deposit, it will automatically put a task on the assigned person’s To-Do List to print scheduling related documents.

  31. This step may not be skipped.

  32. The packet “Sx & Preop Prep” must be generated through the PIC after all relevant information has been filled out. Documents for this packet are: Sx Sched Worksheet & Preop Checklist (for the chart, office use), Date Confirmations Preop & Surgery and PreAnesthesia Questionnaire. Send or give the last two forms to the patient.

  33. As soon as you generate the designated packet through the PIC, that step is automatically checked off on the patient’s tracking tab, the task is marked completed on you To-Do List, and the patient is now onto step 11.

Step 11:

  34. Once step 10 is completed, the user will be prompted with a pop up box that reads “When do you want to print the PreOp package?” This will allow you to choose the date that you want the task to appear on the To-Do List. This gives you the flexibility to assign tasks for next week, next month or 6 months out for patients who schedule in advance. It will automatically put a task on the assigned person’s To-Do List to print the preop package on the designated date.

  35. This step may not be skipped.

  36. The packet “preop” must be generated through the PIC after all relevant information is confirmed correct. Documents you can use for this packet are: Surgery Summary, Healing Body & Mind, Your Anesthesia Experience, PreOp Info Surgery General, PreOp Info Surgery Procedure Specific, PreOp Shopping List, Medications To Avoid, PostOp Info Surgery General, PostOp Info Surgery Procedure Specific, Financial Policy RE Rev & Comp with Medicare Waiver, Consent Surgery General, Consent Surgery Procedure Specific, Consent Anesthesia, Consent Photo, and Consent The Pills I Take.

  37. As soon as you generate the designated packet through the PIC, that step is automatically checked off on the patient’s tracking tab, the task is marked completed on you To-Do List, and the patient is now onto step 12.

Step 12:

  38. As soon as you print the preop package you will be prompted “When is full payment due?” This date is then used to determine when Step 11 will show up on the To-Do List.

  39. You can actually post the payment right in the PIC and apply it to the active quote so that the system will then track the balance remaining due to the practice. Only the actual prepayment shows up on the Billing Tab, but the balance remaining for the quote is a merge field set up in forms we will see in a future step.

  40. Once you mark this step complete, it comes off the To-Do List and moves to the next step.

Step 13:

  41. As soon as you mark the payment in full received, you will be prompted “Is Patient ready for surgery?” Use this date to verify that the patient is all ready to go. Note: If you also want steps for other paperwork completed or implants/garments in stock, you will need to add additional custom steps prior to this one.

  42. When all paperwork is done and the surgery paid the active step will read “Sx ready to go.”

  43. This step is marked completed when you convert the quote to a bill.

Step 14:

  44. After a patient has surgery, we will want to send them a follow up letter with the Survey Post Surgery. It is scheduled to show up on the assigned employees To-Do List 3 months after the quote is converted to a bill.

  45. This step is not skippable.

  46. The Post Surgery with Survey letter can be printed individually from the History Tab or in a group through Letter Writing or even as part of a packet with the survey: Survey Post Surgery. Make sure that you enclose a self-addressed stamped envelope when sending a survey.

  47. As soon as you generate these designated documents, step 13 is automatically checked off on the patient’s tracking tab, and the whole tracking ladder is marked done.


Order Steps in a Ladder

How do I put the Tracking Steps in Order?

Quick Link: (Administrator Module > Tracking Tab > Select Ladder > Click and Drag the Steps)

  1. Click on the Administrator Module [image].

  2. Click on the Tracking Tab (A).

Figure 1-1: The Tracking Tab in the Administrator Module

  3. Click on the Ladder pull down (B).

  4. Select the Ladder you want to edit.

  5. Select the Step you want to move (C).

  6. Click and Drag it to where you want it.

    Or

  7. Use the Up and Down arrows (D) to move the step, after selecting it.

  8. A Practice Warning Dialog Box will appear (see Figure 1-2).

  9. Click Yes.

Figure 1-2: Practice Warning Dialog Box

  10. Another Practice Warning Dialog Box will appear (see Figure 1-3).

  11. Click OK.

Figure 1-3: Practice Warning Dialog Box


Use the Statuses in Tracking

Ideally all patients who express interest in a procedure complete surgery. This doesn't always happen, so Practice has a way of tracking why patients did not have surgery.

How do I edit the Statuses in Tracking?

Quick Link: (Administrator Module > Tracking Tab > Edit Status)

  1. Click on the Administrator Module [image].

Figure 1-1: The Tracking Tab in the Administrator Module

  2. Click on the Tracking Tab.

  3. Click on the Edit Statuses Button.

  4. The Phase Status Dialog Box will appear (see Figure 1-2).

Figure 1-2: Phase Status Dialog Box

  5. To Add a Status; Click on the Add Button.

  6. To Delete a Status; Click on the Delete Button.

Note: You cannot change Active, Done, Inactive or Unknown - they are used by the system. Any custom status entered will indicate that the patient did not complete surgery. The Done status must be used to indicate that the surgery was completed.


Customizing the History Tab

How can I customize the History Tab?

Quick Link: (Patients Module > History Tab > Edit Categories)

  1. Click on the Patients Module [image].

Figure 1-1:

The Patient Module, History Tab Screen

  2. Click on the History tab (A).

  3. Click on Edit Categories button (B).

  4. The Patient Tab (C) column dictates what tabs will appear at the bottom of the history tab in the patient module.

Figure 1-2: The Note/Follow-Up Categories Pop up Window

  5. The Contact Tab (D) column does the same for the history tab in the Contacts Module.

  6. Click on the Check boxes for the corresponding tab description (E) you would like to see in the patient module. As shown in Figure 1-2.

  7. The tabs will show up at the bottom of the History tab (F).

Note: The System automatically categorizes photos for you!


Edit Custom Field Labels

It is possible to change the labels of all of the custom fields to describe the information that will be stored there.

How do I edit Custom Field Labels?

Quick Link: (Patients Module > Custom Tab > Double Click Field/Pull down name >Type new Name > OK).

  1. Click on the Patients Module [image].

  2. Click on the Custom Tab (A).

Figure 1-1: The Custom Tab in the Patients Module

  3. Double-Click on the Field/Pull down Name (B).

  4. An Input Dialog box will appear (see Figure 1-2).

Figure 1-2: The Input Dialog Box

  5. Type in the New Name of the Field/Pull down.

  6. Click OK.

  7. Click YES.

Note: This is a Global Change and will affect ALL of the Patient Accounts!


Cash Drawer

How do I set up a Cash Drawer connection?

You will need to install and set up your cash drawer and ensure it is working with a test application that should have been provided to you by the manufacturer. All you need to connect to the drawer in Practice is the device name. Put that in the ‘Cash Drawer Name’ field and hit ‘Apply & Test’. Most cash drawers will only allow one program to access the device at once; if you are having troubles connecting, ensure any test applications are closed, and that the device is turned on and connected correctly.

You can set up a cash drawer to open for specific types of payments and tips. These are all configured in the ‘Cash Drawer Settings’ dialog. If your cash drawer supports it, all opening and closing of the cash drawer while Practice is open and connected to your cash drawer will be audited. Practice will automatically open the cash drawer in certain situations, and audit those as well. Some cash drawers may not support the ability to inform Practice when they have been closed again, so that may not be audited, but the majority of drawers do support this feature.

Cash drawers will open when you save or edit a payment and/or tips, depending on your settings.

Practice supports all cash drawers that conform to the OPOS standard.


Setup MSR Device (Credit Card Swiper)

Setup MSR Device

How Do I Setup an MSR Device?

Quick Link: (Tools > POS Tools > Magnetic Stripe Reader Settings > OK)

  1. Setup your MSR POS drivers and settings according to the Manufacturer's instructions. Note the name of the device.

  2. Click On Tools (A).

  3. Click on POS Tools (B).

  4. Click on Magnetic Stripe Reader Settings (C).

Figure 1-1: The POS Tools Menu

  4. The Magnetic Stripe Reader Settings Dialog Box will appear (see Figure 1-2).

Figure 1-2: The Magnetic Stripe Reader Settings Dialog Box

5. Choose the On Radio button.

6. Enter the device name. (This is normally obtained from the configuration or testing program that comes with the device).

7. Click Apply

The status will change to say "Connected". You can test out the swiper and see the results in the Track 1, Track 2, and Track 3 boxes.


Setup Receipt Printer

Setup Receipt Printer Device

How Do I Setup a Receipt Printer?

Quick Link: (Tools > POS Tools > Receipt Printer > Receipt Printer Settings > OK)

  1. Setup your Receipt Printer POS drivers and settings according to the Manufacturer's instructions. Note the name of the device.

  2. Click On Tools (A).

  3. Click on POS Tools (B).

  4. Click on Receipt Printer (C).

  5. Click on Receipt Printer Settings (D).

Figure 1-1: The POS Tools Menu

6. The Receipt Printer Settings Dialog Box will appear (see Figure 1-2).

Figure 1-2: The Receipt Printer Settings Dialog Box

7. Choose the On Radio button.

8. Enter the device name. (This is normally obtained from the configuration or testing program that comes with the device).

9. Click Apply

The status will change to say "Connected". You can click the Print Test Page button to ensure everything is working correctly.

Note: Once the receipt printer is successfully connected an option for printing a receipt to it will appear in the drop down list at the top of the Payment Dialog specifying <RP> format, and also when right clicking on a payment from the billing tab.


Open Preferences

There are now many aspects of the software that you have control over regarding what some things default to, or how certain things act. Please click through all areas to see what would simplify things for you.

How do I open Preferences?

Quick Link: (Tools > Preferences > Patient Module)

  1. Click on Tools (A).

  2. Click on Preferences (B).

Figure 1-1: The Tools Drop down in the Menu Bar.

Note: If Preferences is not available to you (grayed out), you do not have permission to access this feature, see your office manager.


Edit Report Layouts

How do I edit a Report?

Quick Link: (Activities > Edit Reports...> New or Edit Button > Edit the Report > Save > Close > Select Report > Make Default)

  1. Click on Activities in the Menu bar.

  2. Click on Edit Reports (A).

Figure 1-1: Activities in the Menu bar

  3. The Edit Reports Dialog Box will appear (see Figure 1-2).

  4. Click on the Report you want to edit (B).

  5. Click on the Edit Button (C).

Figure 1-2: The Edit Reports Dialog Box

  6. The Pick the Report to Edit Dialog Box will appear (see Figure 1-3).

  7. Click on the Report you want to edit (D).

  8. Click on the New Button (E), if the Report has not previously been edited and skip to step #10.

  9. Click on the Edit Button, if the report has been edited.

Figure 1-3: The Pick the Report to Edit

  10. The Report will open in Crystal Reports (Figure 1-4).

Figure 1-4: The Editable Report

  11. Move fields around the report by dragging them. Delete fields by single left clicking on it to select it and then hitting the delete button on your keyboard. Insert fields by expanding the “Database Fields” section on the left of the designer, expanding the Query section that appears after you expand the “Database Fields” section, and then dragging the field you wish to enter wherever you want it to show up in the report. The report layout consist of several different sections:

  • Report Header: This section shows at the beginning of the report on the first page

  • Page Header: This section shows at the beginning of each page of the report

  • Detail: This section shows for every record in a report (each patient, etc.)

  • Group: These sections vary by report. They allow you to group and sort the report by certain fields (provider, etc)

  • Page Footer: This section shows at the bottom of every page

  • Report Footer: This section shows at the bottom of the report on the last page

  12. After you are finished editing the Report, Click the Save Button.

  13. The Save Custom Report Dialog Box will appear (see Figure 1-5).

  14. Type in the desired name of the new report.

Figure 1-5: The Save Custom Report Dialog Box

  12. Click the Yes Button.

  13. Close Crystal Reports by clicking on the X in the top right hand corner of the window.

  14. If you want your custom report to be used when you print this report, you must make it the default by selecting it and then clicking the Make Default button. It will now be the red report in the list.

    Note: This can also be changed later by click the Edit Report button again and changing the default report.


Add Appointment Types

How do I Add Appointment Types?

Quick Link: (Administrator Module > Scheduler Tab > New Button > Name > is a: > Select Category > Color Box > Select Color > Select appt. purposes)

  1. Click on the Administrator Module [image].

  2. Click on the Scheduler Tab (A).

  3. Click on the New Button (B).

Figure 1-1: The Scheduler Tab in the Administrator Module

  4. The New Appointment Type Dialog Box will appear (see Figure 1-2).

Figure 1-2: The New Appointment Type Dialog Box

  5. Fill in the Name of the New Appt. Type (C).

  6. Click OK.

  7. Click on the is a: pull down (D).

  8. Select the appropriate appointment type category.

  9. Click on the Colored Square (E).

  10. Click on the desired color for this appointment type.

  11. Click on the Check Boxes in front of all applicable appointment purposes (F).

See also Setup Appointment Purposes


Add Procedures/ Appt. Purposes

Add Procedures

How do I add a Procedures/Appt. Purpose?

Quick Link: (Administrator Module > Procedure Tab > New > Name > Choose Ladder > Select Service Code(s) > Fill out procedure information)

  1. Click on the Administrator Module [image].

Figure 1-1: The Procedure Tab in the Administrator Module

  2. Click on the Procedure Tab (A).

  3. Click on the New Button (B).

  4. The Procedure Name Dialog Box will appear (see Figure 1-2).

Figure 1-2: The New Procedure Dialog Box

  4. Fill in the Name of the Procedure (C).

  5. Click OK.

  7. Click on the Ladder pull down (D).

  8. Select the appropriate Tracking Ladder.

Figure 1-3: The Procedure Tab in the Patient Module

  9. Click on the Service Code Pull down (E).

  10. Select the appropriate Service Code for the Procedure.

  11. Repeat steps 9-10 if Multiple Service Codes are applicable to the procedure.

  12. Fill out Procedure Information fields (F).

Note: This information will be used in creating a script that is viewable from the Tracking tab in the Patients module or the Procedures button on the New Patient Screen.


Delete a Procedure

How do I Delete a Procedure?

Quick Link: (Administrator Module > Procedure Tab > Select Procedure > Delete)

  1. Click on the Administrator Module [image].

Figure 1-1: The Procedure Tab in the Administrator Module

  2. Click on the Procedure Tab (A).

  3. Click on the Procedure pull down (B).

  4. Select the Procedure you want to Delete.

  5. Click on the Delete Button (C).

  6. The Delete Dialog Box will appear (see Figure 1-2).

  7. Click YES.

Figure 1-2: Delete Dialog Box

Note: You may not delete a procedure that has been scheduled.


Delete an Appointment Type

How do I Delete an Appointment Type?

Quick Link: (Administrator Module > Scheduler Tab > Select Type > Delete)

  1. Click on the Administrator Module [image].

  2. Click on the Scheduler Tab.

  3. Click on the Appointment Type pull down.

Figure 1-1: The Scheduler Tab in the Administrator Module

  4. Select the Type you want to Delete.

  5. Click on the Delete Button.

  6. The Delete Dialog Box will appear (see Figure 1-2).

  7. Click YES.

Figure 1-2: The Delete Dialog Box

Note: You may not delete an appointment type that is in use.

Note: You can use the Replace Utility to change appointments with this type first.


Precision Templating

Precision Templating is a feature that allows users to schedule appointments in predefined time slots. Rather than clicking and dragging to create a new appointment for a specific time period, you may simply click on a box that represents the appointment times. The box is called a Precision Template. A precision template is a special template line item that has a border around it to indicate that it is used for Precision Templating. Remember that because it is also a template line item, the appointment you create must follow the template rules for that specific line item.

For further information on utilizing a schedule configured with Precision Templating, please visit the section on Precision Scheduling Guidelines. It is also recommended that you have read and understood the sections on Scheduling an Appointment and Templating the Schedule before continuing:

Creating New Precision Templates

1. Go to the Scheduler Template Editor by clicking on Activities (A), Scheduling (B), Scheduler Templating (C).

2. Navigate to a specific weekday, or specific day that you want to apply Precision Templating to by using the date dropdown (D).

3. Left click over the times of day you want to create a precision template for in the same you would if you were actually creating an appointment in the scheduler. you may click over any available open space (E) or on the time-of-day column on the left (F).

4. The Template Line Item window will appear. Check the Show as Precision Template (G) checkbox.

5. Review the other template line item fields for correctness. Use the Results window (H) to verify the precision template will appear at the times you want it to. Then, click Done (I).

6. You will be confronted with a template selection prompt. If you already have a scheduler template with rules in place that conform to what kinds of appointments you want to be able to schedule in your precision template, choose it from the dropdown at the top. Otherwise, left-click on Create a new scheduler template and choose a color for it. Then click OK.

Remember that if you choose to create a new scheduler template, you must assign template rules to it. Please refer to the section on templating the schedule for details.

Making an existing template line item into a precision template

1. Go to the Scheduler Template Editor by clicking on Activities (A), Scheduling (B), Scheduler Templating (C).

2. Navigate to the template line item that you want to apply Precision Templating to by using the date dropdown (D).

3. Left-click on the template line item to bring up the Template Line Item Editor.

4. Check the Show as Precision Template (E) checkbox. Then click Done (F).

The template line item is now a precision template.

Creating duplicate precision template

If you need to create multiple precision template of the same type that span short intervals of time, you may quickly do so by following these steps:

1. Create the first precision template by following the sections above

2. Right-click over the precision template you created, and select Copy... (A)

3. Right-click over the time-of-day slot where the next precision template should follow (B), and select Paste...

4. Confirm that the times are correct at the prompt, and select Yes.

5. Repeat the process starting from step 2 as many times as necessary.


Rename a Procedure

How do I Rename a Procedure?

Quick Link: (Administrator Module > Procedure Tab > Select Procedure > Type over text)

  1. Click the Administrator Module [image].

  2. Click on the Procedure Tab (A).

Figure 1-1: The Procedure Tab in the Administrator Module

  3. Click on the Procedure drop down (B).

  4. Select the Procedure you want to rename.

  5. Click on text in the name field (C).

  6. Type over the previous name.


Setup Appointment Purposes

How do I Setup Appointment Purposes/Procedures?

Quick Link: (Administrator Module > Scheduler Tab > Appt. Type pull down > Select Appt. Type > Select Purposes/Procedures)

  1. Click on the Administrator Module [image].

  2. Click on the Scheduler Tab (A).

  3. Click on the Appt. Type pull down (B).

  4. Select the Appt. Type you would like to set the Purposes/Procedures for (C).

Figure 1-1: The Scheduler Tab in the Administrator Module

  5. Click on all of the Check boxes in front of the purposes that are applicable to this appt. type (D).

  6. Repeat Steps 3-5 for all the Appointment Types.

Figure 1-2: The Scheduler Tab in the Administrator Module

Note: If the Procedure/Purpose does not appear in the list then follow the directions Add Procedures and Repeat steps 2-5.

Note: If it is Non Procedural, click the check boxes next to all of the Non Procedural Appointment Purposes that belong under this Appointment type. To add a new Non Procedural Appointment Type, click the New button on the right-hand side of the screen above the Non Procedural Appointment Purposes.

See Also: Add Procedures


Template the Schedule

Templating the Schedule

The background of the schedule can be color coded to indicate things like what types of appointments should be scheduled during a certain time or to block out times. The templates can also be used to set rules for which types of appointments can be scheduled at certain dates and times.

How do I set up Scheduling Templates?

Quick Link: (Activities > Scheduling > Scheduler Templating)

  1. Click on Activities (A).

  2. Click on Scheduling (B).

Figure 1-1: The Activities Menu

  3. Select Scheduler Templating (C).

  4. The Scheduler Template Editor box will appear (see Figure 1-2).

  5. Click the Add button (D).

Figure 1-2: Templates Dialog Box

Note: The higher up on the list an item is, the more important it is. For example, if Consults are every day from 4-6 PM, and the doctor wants to have a Wednesday off from 12-6 PM, the Days Off must be above the Consults in order for it to show up on the schedule as a day off instead of a Consult time.

  6. The Template Entry Dialog Box will appear (see Figure 1-3).

Figure 1-3: The Template Entry Dialog Box

  7. Click on the Template Name Field (E).

  8. Type the Name of the Template.

  9. Click on the Color Box (F).

  10. The Color Dialog Box will appear (see Figure 1-4).

Figure 1-4: The Color Dialog Box

  11. Select a color for the template.

  12. Click OK.

  13. Click the Add Line Item Button (G), which specifies when this template shows on the schedule.

14. The Template Line Item Dialog Box will appear (see Figure 1-6).

Figure 1-5: The Template Line Item Dialog Box

15. Click on the From pull down (J).

16. Select the starting date of the Template.

17. If the template expires, then click on the To pull down (J) and select the ending date of the template. If it does not expire, then click on the To checkbox (J) to remove the expiration date.

18. If applicable, click on Add under the Excluding the Following Dates section to add a date that this template item does not apply to.

19. Enter the Start Time (K).

20. Enter the End Time (K).

21. Click on one of the Applies to Radio Buttons (L), either All Resources or Select Resources

22. If you clicked Select Resources, click on the check box in front of the Resourse Name(s) (L) for all that will be affected by this template.

23. Click on the Period pull down (M).

24. Select the appropriate fields.

25. Click on the checkboxes under Weekdays to specify what days the template will include (M).

26. If applicable, check Show As Precision Templates under the Appearance section. This will cause the template item to show up as an unfilled appointment in the scheduler which you can assign to a patient simply by clicking on it.

For this feature to work properly, you must have the "Do not allow anyone to schedule appointments outside scheduler templates" box selected under the Appts. 3 tab in the Scheduler Preferences. Furthermore, if the preference is turned on, a user will not be able to schedule any appointment that at least partially exists outside of any template. The exceptions to this rule include administrators, and users who are explicitly given permission to do so. These may be configured in the Permissions setup.

27. Read the Results section at the bottom to check for accuracy.

28. Click on the Done button.

29. If applicable, Click on the Add Rule Button (H); if not; Click OK.

Figure 1-6: The Edit Rule Detail Dialog Box

30. The Edit Rule Detail Dialog Box will appear (see Figure 1-7).

31. Fill out the Detail of the Rules for this specific Template.

32. Click OK.

33. Click OK, again.

  1. Choose from the options under When someone tries to create an appointment:

    • If you check the first check box, you may specify which appointment type(s) are allowed to be scheduled on this template.

    • If you check the second check box, you can specify certain purposes that can be scheduled for on this template.

    • If you check the third check box, you may specify how may appointments can be booked in one time slot.

  2. You may also create a message that will appear when someone is violating this template rule by checking the Give this message... check box.

  3. You may also prevent an appointment from being saved on this template if it does not follow the rules by checking Prevent the appointment from being saved.

34. If applicable, click on the Template Exceptions Button (I) to assign ranges of times that the template should not apply to, or ranges of time where the template is always top priority. if not; Click OK.

35. Fill out the Description of the exception. This can be anything that helps you remember what it's for.

36. Under Between and Including the Dates..., Fill out the dates during which the exception will occur.

37. Under The Following is True Regarding This Template, Choose a rule that defines the nature of the exception. You may either force the template to override all other template priorities for a given date range, or have the template to be ignored during that date range.

38. Click OK.

39. Click OK to dismiss the Template Entry dialog.

Figure 1-7: The Template Exception Details box

Notes: For example, you can make the Surgery template more than a visual clue and not allow anything but surgeries to be scheduled there or at least prompt the user that only surgeries should be scheduled on this template.

Note: AT ANY TIME, you can add additional Line Items by clicking the Add Line Item button (G) again and repeating Steps 14 through 28.

Templating the schedule using the graphical editor

In addition to the method described above, you can also create template line items from the graphical portion of the schedule template editor similar to how you schedule appointment in the scheduler module.

Below describes the ways you can edit templates on the graphical interface.

Creating a template item

1. To start creating a line item, click and drag in the graphical area on the time slots that you want make the template item for (just as you would schedule an appointment on the scheduler).

2. This will bring item the template item editor. You can review the properties of this line item by following steps 14 - 28 from the "How do I setup schedule templates" section above.

3. After clicking 'Done' you will need to select a template that this item will belong too. You can either select one of your existing templates or you may create a new template here. (Note: if you create a new template, you will have to go and edit it from the template list in order to add any rules to it.)

4. Note: if you can't see your new template item after you've created it, it may mean that there is another template with a higher priority at the same time.

Copying / pasting template items

In order to save time, we now have the ability to copy and paste templates (especially useful if you use precision templating). Here are the steps to copy and paste a template item.

1. Right click on any existing template item and select "Copy..."

2. Now find the time where you want to create the new template item (you can change the date and/or resource if you'd like) and then right click in that time slot and select "Paste..."

3. You will need to confirm the new line item on a screen similar to the screen on the right. Please review the description of the new line item and make sure it's what you intended. Keep in mind that if you copied a weekly template, for example, the new pasted template is also going to be weekly.

4. Note: if you can't see your new template item after you've pasted it, it may mean that there is another template with a higher priority at the same time.

Editing a template item

You can edit a template quickly from the graphical interface by doing 1 of 2 things:

a. Single left click on a template item

b. Right click on a template item and select "Edit..."

Both of those will open the template item editing screen allowing you change any of the properties of the line item, such as its date range, resources, etc.

Deleting a template item

1. Right click on a template item and select "Delete..."

2. You have 2 options when deleting:

a. "Delete All" - This will delete all occurrences of this template item (e.g. if it's weekly then it will be deleted for every week it applied).

b. "Delete Once" - This will only delete this template item on the currently selected day in the schedule template editor.

Dragging / resizing a template item

You can drag a template item by placing the cursor near the top a template item causing the cursor to look like a hand: . Once you have the hand icon, you can hold down the left mouse button and drag the template item to a different time.

You can also resize a template item but putting the cursor near the bottom of a template item (cursor will look like [image]). Just like dragging, you can click and hold down the left mouse to resize the template item to a longer time range.

Both dragging and resizing give you the option to "Change Once" or "Change All" (just like deleting):

a. "Change All" will change the times of this template item everywhere it occurs (e.g. every week for a weekly template).

b "Change Once" will only change the time of the template item on the currently selected day in the schedule template editor.

See Also

Appointment Booking Alarms


Location Templating

Along with configuring templates that define when certain types of purposes may be scheduled, you may also configure "Location Templates." These templates define when a given resource is available at a given location.

How do I set up Location Templates?

Location Templating setup is accessed through the Activities->Scheduling->Location Templating menu option. The setup is mostly identical to Scheduler Templating. (See Templating the Schedule for detailed instruction on Scheduler Templating). However, Location Templates must be associated with a single location for each template.

In this example, the user is defining when different resources will be at their Manhattan Office, by selecting that office in the "Location: " dropdown, and entering line items to define which resources will be at that office at what times.

What effect do location templates have?

When location templates have been configured, they will affect the behavior of your schedule in several ways.

  • In the Week view, column headers for days on which location templates have been configured will show in red. When you move the cursor over one of these column headers, a tooltip will appear, indicating which location or locations the resource is available for on this day. In this example, Bryan Kyle is available at both the Paramus and Manhattan offices on Wednesday, 9/1.

  • When filtering on a location (using the dropdown menu at the top of the screen, to the right of the Appointment Type filter), any times for which the resource is booked at a different location will be blocked out. In this example, Bryan Kyle is templated to be at the Paramus office from 1:00 on 9/1 and 9/2. Since the schedule is currently filtered on the Manhattan office, those times are blocked out.

  • You may configure the schedule to default a new appointment's location to the location defined by Location Templating at the slot where it is scheduled. To do so, go to Tools->Preferences, select the Scheduler Module option, then go to the Appts. 1 tab and select the Default Location on New Appointments preference.

When "Resource's Location" is selected, any new appointments will automatically select the location from the Location Template at the time for which they were scheduled, if any. You may also check the box below "Resource's Location" to require all appointments to be saved using the location defined by Location Templating.


Use Appointment Booking Alarms

Using Appointment Booking Alarms

Nextech Practice allows you to set booking alarms that can alert you to certain kinds of appointments that a patient already has scheduled. For example, you want to be warned if a patient has had a Botox appointment scheduled within 90 days of a new Botox appointment you are scheduling.

How do I Create a Booking Alarm?

Quick Link: (Activities > Scheduling > Appointment Booking Alarms... > Add > Enter Detail > OK)

  1. Click on Activities pull down (A) in the menu bar.

  2. Click on Scheduling (B).

Figure 1-1: The Activities Menu

  3. Click on Appointment Booking Alarms... (C).

  4. An Appointment Booking Alarms Dialog Box will appear.

  5. Click on the Add Button.

  6. Another Appointment Booking Alarms Dialog Box will appear (see Figure 1-2).

  7. Enter the Booking Alarm Description in the Field (D).

Figure 1-2: Appointment Booking Alarms Dialog Box

  8. Click in the check box in front of Allow the user to save the appointment, if you want users to be able to save the appointment when the Alarm is violated.

  9. Click on the First check box in front of ...within x days before the new appointment (E), if you want users to receive an alarm if a patient has an appt. x days before.

  10. Click on the Second checkbox in front of ...within x days after the new appointment (E), if you want users to receive an alarm if a patient has an appt. x days after.

  11. Click on the Third checkbox in front of ...of the same type as the new appointment (E), if you want users to receive an alarm if a patient has an appt. already scheduled with the same type.

  12. Click on the Fourth checkbox in front of ...of the same purpose as the new appointment (E), if you want users to receive an alarm if a patient has an appt. already scheduled with the same purpose.

    Note: If you want to be warned about any appointment a patient has within so many days of a new appointment, regardless of type or purpose, do not add anything in the bottom section under Type and Purpose and do not check the bottom two checked.

  13. If you checked the third or fourth check boxes, then follow the remaining steps. If not, Click OK.

  14. Click the Add Appt. Detail Button.

  15. The Add Appointment Detail Dialog Box will appear (see Figure 1-3).

Figure 1-3: The Add Appointment Detail Dialog Box

  16. Click on the Types pull down (G).

  17. Select the appropriate Type, if applicable.

  18. Click on the Purposes pull down (H).

  19. Select the appropriate Purpose, if applicable.

  20. Click OK.

Note: When you schedule an appointment that triggers the warning, you will get a message box that tells you which appointment triggers the alarm. If the Booking Alarm is set not to allow the user to save the appointment, you will not have the Yes and No options.

See Also

Templating the Schedule


Use the Scheduler Replace Utility

The Scheduler Replace Utility can quickly replace appointment types and purposes so you can delete procedures and types you don't want, as well as replacing appointments that would be invalid with the new Procedure system.

How do I use the Scheduler Replace Utility?

Quick Link: (Administrator Module > Scheduler Tab > Replace > Input Data > Replace)

  1. Click on the Administrator Module [image].

  2. Click on the Scheduler Tab (A).

  3. Click on the Replace Utility Button (B).

Figure 1-1: The Scheduler Tab on the Administrator Module

  4. A Practice Warning Dialog Box will appear (see Figure 1-2).

  5. Click OK, after you have read the Warning.

Figure 1-2: Practice Warning Dialog Box

Note: Read the warning that displays - it is important that you are careful with this utility since it can change a lot of appointment data at once. The changes cannot be undone.

  6. The Replace Utility Dialog Box will appear (see Figure 1-2).

Figure 1-3: Appointment Type Replace Utility

  7. Select an Appointment Type to replace.

  8. Select the Appointment Purpose to replace.

  9. Select the Appointment Type to use instead.

  10. Select the Appointment Purpose to use instead.

  11. Click the Replace Button.

Note: The program will prompt you for confirmation, and tell you how many appointments will be changed. If the number of appointments is more than you expected, do not continue. Instead, cancel the Replace Utility and assess why the number was not as expected. Once you are sure that you want to make the change, run the Replace Utility again.


Gift Certificate Types

Overview

Here you can specify default values for a gift certificate. When a user creates a gift certificate, they are prompted to choose a gift certificate type. The default values for the amount and expiration will be pulled from this window. Check the box next to "Default expiration days" to allow the gift certificates to expire. The expiration date will fill x number of days past the purchase date when a user makes a new gift certificate.

Rechargeable Gift Certificates

Gift certificates can be recharged by users in the system. Recharging can only be done from the billing dialog (the second option on the Billing a Gift Certificate help file). You must have a type defined as "Rechargeable type" to be able to recharge gift certificates. After you make a bill for a rechargeable type, you will be prompted with a dialog to choose the gift certificate to recharge.

Here you can choose the gift certificate being recharged from the list (you can use a barcode scanner here). You also have the option of restricting the list of gift certificates to just those that are related to this patient, to help trim down the number of possible gift certificates.


Setup Coupons

How Do I Setup Coupons?

Quick Link: (Administrator Module > NexSpa Tab > Coupons)

  1. Click on the Administrator Module [image].

  2. Click on the NexSpa Tab (A).

Figure 1-1: The NexSpa Tab in the Administrator Module

3. The Coupons Setup in on the bottom -left of the tab. (see Figure 1-2).

Figure 1-2: The Coupons section of the NexSpa tab.

To Add a Coupon, click the Add button and type in the name. You can then enter the Start Date and End Date, the Type of Discount, the Discount Amount or Percentage, and a Bar Code

To Delete a Discount Category, choose the coupon you wish to remove and click the Delete button.


Advanced Commission Setup

There is an Advanced Commission Setup dialog which allows you to perform mass setup on multiple providers and services at once. This dialog is accessible through ‘Commission Setup’ found in the Contacts module, or on the NexSpa tab in the Administrator module. Choose the ‘Advanced Setup’ button. This dialog also allows the creation of commission rules, which specify what commission a provider earns when certain criteria have been met. Existing commission reports have been updated to take commission rules into account.

Select the providers you want to apply the changes to, then the service items. You can then quickly apply a percentage commission to all the selected service items for that provider. You can also remove commissions, and add or remove rules.


Reward Points

Patients may accumulate Reward Points, which are also a quick way to see how much business a patient is providing you. These points can be redeemed for discounts on specific items or services, or for gift certificates to be used as a form of currency.

Setting Up Reward Point Accumulation

There are four actions that accumulate reward points for a patient. All or none of these can be used. Changing them will not take effect historically. All points based on charges or dollars do not take into account charges with insurance responsibility. It is helpful to think of points as a form of currency.

When saving a new bill

Points per Bill is the number of points that will be added for each bill saved. You can also set up a certain number of points for every dollar. For example, setting ‘For every 10 $, accumulate 2 point’ results in .20 points per dollar, effectively 20% of the dollar values.

When saving a new charge

You can set up ‘Points per $’ here as well. You can also assign specific point values for specific items or services. If the checkbox at the bottom is unchecked, then the specific point values will be added to the existing ‘Points per $’ setup. If it is checked, then the ‘Points per $’ acts as a default value for services that have no specific point value assigned.

When referring a patient

A patient will accumulate these points when a new patient (or an existing patient) changes their ‘Referred By Patient’ field in the General 2 tab to that patient.

When a referred patient has a new bill saved

When that referred patient saves a bill, the referring patient can accumulate points as well. You can set up ‘Points per $’ as usual, and also a number of points for each bill. Alternatively (or in addition), you can have the referring patient receive point value based on the points that the referred patient receives for that bill. For example, if the referred patient creates a bill that generates 500 reward points, and your setup is to generate 1 point for every bill point, then the referring patient will receive 50 points.

Manually adjust reward points

You can manually adjust a patient's reward points but clicking the Edit button to the right of the Reward Points fields on the patient's General 2 tab in the Patients module.


Service / Product Item Sales

Services and Products can be put on sale for a time period. Simply click ‘Add’ to create a new sale. In the ‘Sale Editor’ (which you can access also by selecting an existing sale and choosing ‘Edit’), choose a name for the sale, a start and end date, and a default discount category (if desired.) You can set up specific discounts for items, either a percentage off or a dollar value off. You can mix these discounts within a sale, but you can only have one per Service or Product. When the sale is active, and one of these products is billed, you will be prompted to apply the sale discount (and category).


Suggested Sales

When Services or Products are billed, suggestions based on those items can be viewed from the Suggested Sales feature in the Billing Dialog. You can also view suggestions based on previous bills.

Setting Up Suggested Sales

Suggestions are set per Service or Product. Choose on from the dropdown to see a list of suggestions for that product. Here you can add new suggestions, and order them. You can also set up a ‘Reason’, which is a place to provide text that can be displayed when viewing the suggestions from the billing module. It can be reminders or notes to the staff, or simply a reason why a patient would want to purchase this suggestion when they purchase the item.

You can choose ‘Copy from…’ to copy suggestions from another Service or Product. You can also choose ‘Copy to…’ to copy the current suggestions to one or more Services or Products. Existing suggestions are not overwritten; the new suggestions are appended to the list.

Viewing Suggested Sales

When creating or editing a bill or quote, choose ‘Suggested Sales.’ The dialog will appear with a list of items currently billed and suggestions based on those items. Move your mouse over the items to display the ‘Reason’ that was set up. You can click the item to add it to the bill. Also, you can use the ‘Previous bills’ tab to see suggestions based on items that have been previously billed for the patient.

If you add an item to a bill or quote, and suggestions exist based on one or more of those items, then the ‘Suggested Sales’ button text will turn blue as a reminder that suggestions exist.


The NexSpa Tab

In this section, various retail features can be configured.

Provider Commissions

Reward Points

Suggested Sales

Service/Product Item Sales


Enter a New User

How Do I Enter a New User?

Quick Link: (Activities Menu > New Contact )

  1. Click on the Contacts Module [image].

  2. Click on New Contact Icon. .

  3. Fill in the demographic information.

  4. Choose a Contact Type of User.

  5. Click the Save and Edit Further button to save the user and configure their password.

  6. You will be prompted for a user name and password. Passwords are stored in a encrypted format in the Practice database. Passwords are never stored or transported in any other form other than encrypted.

  7. Click the Configure Password Strength button to set the password strength requirements for the system as well as preventing the reuse of a certain (configurable) number of the most recently used passwords (e.g. "last 5 passwords"). This is a system wide setting and only needs to be configured once.

  8. After you Click OK, you will be prompted to make all user passwords expire upon the next login, forcing them to change their password to meet the new strength requirements.

  9. Click OK to save the user.

  10. You will be prompted as to whether you want to configure the new user into groups. Click yes to open the Configure Users/Groups screen.

Note: See View/Modify User Permissions for more help with setting and managing user permissions.


Change a User's Password

How do I change a users password?

  1. Click on the Contacts Module [image].

  2. Click on the Contacts pull down.

  3. Select the user you want to change the password for.

  4. Click on the User Properties button.

  5. A User Properties Dialog Box will appear.

  6. Type in the new password in the User Password and Verify Password fields. Passwords are case-sensitive, and must satisfy the Password Strength rules if any are in effect. Passwords are stored with AES-128 encryption in the Practice database. Passwords are never stored or transported in any other form other than encrypted.

  7. Click OK.

Configure Password Strength

How do I configure a user's password strength?

  1. Click on the Contacts Module [image].

  2. Select any user from the Contacts pull down.

  3. Click on the User Properties button.

  4. A User Properties Dialog Box will appear.

  5. Click on the Configure Password Strength button.

  6. A Password Strength Configuration Dialog Box will appear .

  6. In this screen you may configure passwords to have a minimum length (such as at least 8 characters long), and the minimum number of numbers, letters, or uppercase and lowercase letters.

  7. Click OK.

  8. After saving the changes, Practice will prompt to mark all existing user passwords as expired, forcing all users to pick new passwords that satisfy your strength requirements upon logging in. if you decline to make passwords expire, the strength requirements will not be enforced until the next time a user logs in.


View Modify User Permission

View/Modify User Permissions

How do I View/Modify User Permissions?

  1. Click on the Contacts Module [image].

  2. Click on the radio button in front of users.

  3. Click the Contacts drop down menu.

  4. Select the User you want to modify the User Permissions for.

  5. Click on the User Permissions button.

  6. The Permissions Dialog Screen will appear.

On the left side of the screen is a tree that lists all of the Security Objects in the system. A security object is a program feature that is associated with a list of permissions on the top right side of the screen. If a permission is grayed out, it means that the permission is set by one of the groups that the user belongs to. The bottom right side of the screen shows all Permission Groups that a user belongs to. It also lists whether the user has additional permissions outside of the groups they belong to. To clear any permissions that exist outside of the a user's group permissions, click the Reset and Reapply button.

An object can have one or more of the following types of permissions:

  • Access: Means the user can actually see the feature. If this permission is unchecked, the user will not even be able to see the object; it will be hidden. For example, if a user does not have the Access permission for the Administrator module, the Administrator module icon will appear grayed out and the user will not even be able to click on it.

  • Read: Means the user has access to see the feature. For example, if the user has Read permission on the Patient billing object, they will see the Billing tab in the Patients module and will be able to get into it to see the information on that tab. Another example is that if a user has Read permission on the Payment object, the user will be able to open an existing payment to see it, but cannot make changes to it unless they have Write permission also.

  • Write: Means the user can modify data for a feature. For example, a user that does not have Write access to the Bill object, will not be able to modify any data on existing bills.

  • Create: Means the user can create new objects for a feature. For example, a user that does not have Create access to the Patient object will not be able to create a new patient.

  • Delete: Means the user can delete an object for a feature. For example, a user that does not have Delete access to the Patient object will not be able to delete patients.

  • The with password extension means that the user has the permission as they are described above, but each time it is accessed, that person must re-enter their login password. Permissions with and without passwords are mutually exclusive.

    When granting permissions on an object, the system will automatically check any less restrictive permissions that have not already been granted. For example, if you check the Write permission on an object that does not already have the Read permission checked, the Read permission will automatically be checked for you because you can't have Write permission without Read permission.

    The available permissions for security objects vary depending on what kind of feature the object is. Some security objects contain extended permissions. For example, the Appointment security object has permissions for drag-and-drop and cut-and-paste access.

  7. To view the user's permission on each security object, highlight the object on the left hand side of the screen. Click on the plus signs next to the object names to see more available objects.

  8. You may change this individual users permission by checking and unchecking the boxes next to the permissions or you may assign the user to permission groups by clicking the Configure Groups button at the bottom of the User Permission screen.

  9. The Configure Users/Groups screen will open which allows you to choose from predefined and custom Permission Groups. For example, if you are entering a new user and they are a biller, you can assing them to the Billers group which already contains the permissions for general billing functionalities that a billing user would require. Then you can always go back through that user's permissions and add additional permissions that may be needed. See Configure Permission Groups for more information.

  10. When you are done, click the Close button. If the user you are making changes to is currently logged into the program, the changes will take effect as soon as the user logs out of the program and logs back in again.


Configure Permission Groups

Permission groups allow you to group certain permissions together and then assign users to those groups. Instead of having to go through all 50+ security objects and all of their individual permissions, you can just configure a permission group once, and then assign the appropriate users to each group.

How do I configure Permission Groups?

Quick Link: (Contacts Module > Select User > Permission Groups> New Group or Contacts Module > Activities Menu > Configure Permission Groups)

  1. Click on the Contacts Module [image].

  2. Click on the Users Radio button (A) to include only users in the pull down search.

  3. Click on the Contact pull down (B).

  4. Click on the user you would like to set permissions for.

  5. Click on the Permission Groups Button (C).

  6. The Permission Groups Dialog Box will appear.

  7. Click on the New Group Button (D).

  8. The New Group Dialog Box will appear.

  9. Fill in the Name of the New Group (E).

  10. Fill in the Description of the Group (F).

  11. Click on all of the applicable check boxes (G) in front of the any groups/users you whose permissions you want to include in the new group.

  12. Click OK.

  13. The New Group will then appear at the bottom of the New Group Dialog Box.

  14. Click on Exit.

  15. Click on the User Properties Button (H).

  16. The User Properties Dialog Box will appear.

  17. Click on the Configure Groups Button (I).

Note: If the Configure Groups button is greyed out; then click on the box in front of Administrator User (Has All Permissions).

  18. The Configure Groups Dialog Box will appear.

  19. Find the Group you just created in the available list, and move it over to the selected list.

  20. Click Close.


Switch Users Without Exiting the Program

How do I Switch Users Without Exiting the Program?

From anywhere in Practice, go to the File menu, and choose ‘Switch User.’ You may be prompted to save changes or exit out of certain dialogs before you are allowed to switch. The login screen will then appear, and you can continue as usual.

There is a preference in ‘Other 2’ that will allow you to keep the same patient and contact selected as you switch users. This is off by default.


Inactivate a User

How Do I Inactivate a User?

note: Users should not be deleted from the system, but instead made inactive so they can no longer log into the system

  1. Click on the Contacts Module [image].

  2. Click on the Contacts drop down menu.

  3. Select the user you want to inactivate

  4. Check the Inactive checkbox in the upper right-hand corner.

  5. confirm that you wish to Inactivate this user.


Add a Zip Code

How do I Add a Zip Code?

Quick Link: (Administrator Module > Zip Code Tab > Add > Input Data > OK)

  1. Click on the Administrator Module [image].

Figure 1-1: The Zip Code Tab of the Administrator Module

  2. Click on the Zip code Tab (A).

  3. Click on the Add Zip Code button (B).

  4. The Add Zip Code Dialog box will appear (see Figure 1-2).

Figure 1-2: The New Zip Code Dialog Screen

  5. Input the Location Information in the fields.

  6. Click OK.

Note: The city and state fields will now be automatically filled in by typing in this new zip code throughout the rest of the program.

.


Edit a Zip Code

Edit Zip Codes

How do I Edit Zip Codes?

Quick Link: (Administrator Module > Zip Code Tab)

  1. Click the Administrator Module [image].

  2. Click on the Zip Code Tab.

  3. Click on the Radio Button in front of All (A).

Figure 1-1: The Zip Code Tab in the Administrator Module

  4. Click on the location you want to edit, (make it blue).

  5. Click again.

  6. Type over text (B).

Note: To restore the rows in alphabetical order by city name, simply click on the column header City, then single-click the field you wish to edit, and you will be able to set the field to any desired value.


Setting Up Auditing

Audit messages can be relayed to a central syslog server. In the Administrator module’s Auditing tab, choose the Advanced Options button to open up the Advanced Auditing Configuration dialog. The Enable auditing to syslog server checkbox must be checked to enable this feature. Enter the IP address of the syslog server. Once enabled, every audit message will also be echoed via UDP to the syslog server at the specified IP address on port 514. The message will be formatted in the standard syslog format, with the message component formatted in XML according to RFC 3881.

In the same Advanced Options setup, you can also access the ability to Configure Auditable Events. This setup provides a small group of auditable events that can optionally be excluded. If an audit event is flagged as excluded, no user will have that event audited when that action is performed. Previous audits will continue to display for that event, but new audits will not be created.


Create A Case History

When you save a surgery appointment in the scheduler, and you have the ASC module, you may be asked if you would like to create a Case History automatically (configure this option in the Appts. 1 tab of the Scheduler Preferences). You can also create a Case History from an appointment by right-clicking on it and selecting "Create Case History", or from within the appointment's "Action" menu by choosing "Save and Create Case History". To create a Case History manually, go to the patient's History Tab and click "New", then "New Case History".

Creating a Case History will first bring up a prompt for which provider and preference cards the Case History should be created for. Preference Cards can be configured for each provider, or all providers, in the Doctor Preferences tab of the Surgery Center module. You can choose multiple preference cards if you wish. If the Case History is created from an appointment, the preference card list will be filtered by cards linked to the same procedures as the appointment. If this occurs, you will have the option to remove this filter and view all preference cards for the selected provider.

Once you choose the preference card(s) to use, the Case History will be created.

The procedure description will automatically fill in with the name of the surgery. The provider and location will fill in by default. If the Case History was created by a Surgery appointment, the surgery date will fill in with the appointment date and the "Appointment" field will show the appointment information. If the Case History was created manually, the surgery date will default to the current date, and you may use the "Choose Appointment" button to link the case with an appointment. Linking to an appointment is not required, but enables more accurate reporting and record-keeping.

The Case History will automatically display all the Service Codes, Inventory Items, and Personnel that were set up in the surgery. However, each item's quantity, amount, cost, billable status, and pay to practice status are all allowed to be edited on this screen, similar to a bill. You may also add/remove items using the blue hyperlinks in the first column. To add an item, click the "add" link in the last row, and you will be given the option to add a new Service Code, Inventory Item, Personnel, or another Surgery.

Use the Log Times to identify all pertinent In and Out times for the surgery. These times will show up in various reports later on. Clicking the clock button next to a time will automatically fill in the current time.

When the surgery has been performed, you may then mark the Case as being "Completed". Prior to the Case being completed, Inventory Items will remain in stock, although they will show two different numbers in the "On Hand" line in the Inventory module. "On Hand" will be the number physically in stock, but since products on Case Histories are reserved, "Available" will show the number excluding Case Histories. Once a Case is completed, Inventory Items on that Case will then be removed from stock. The Case will now be billable as well, meaning that the bill's "Bill A" -> "Case History" list will now show this Case History, and you may bill it to the patient. Only items marked "Billable" will show up on the charge listing. If any Inventory Items are marked as "billable" they will be charged but they will not be removed from stock a second time, since they are already removed from Inventory once the Case was marked as being completed.

A Case History does not have to be explicitly billed to be linked to a bill. A completed Case History will automatically be linked to a bill if the bill has charges for the same procedure as the Case History, or for the same procedure on the appointment linked to the Case History. Case Histories can also be linked to existing bills by right clicking on any unbilled Case History in the Case Histories tab of the Surgery Center module. This link can also be manually edited on the Additional Info. tab of the Bill. In addition, you are permitted to link multiple Case Histories to one bill, if needed.

A Case History can be linked to a PIC in the Tracking tab. If a Quote from the PIC is billed, the Case History from that PIC will be linked to the bill that is created.


Overview of the Surgery Center (ASC) Module

The Ambulatory Surgery Center module contains the tools necessary to set up and access patients' case histories, as well as providers' credentials. The tabs available in this module are:

  • Case Histories - lists case histories based on a filtered date range and completion status.

  • Doctor Prefs. - configures the doctor's preferences for which service codes, inventory items, and personnel are used for each procedure.

  • Credentials - configures the service codes that each provider is credentialed for, plus the behavior to follow when billing a non-credentialed service code.


Provider Biography/Image

Select a Provider Image and Edit Biographical Info

When you have a provider selected in the contacts module, there are two buttons in the lower-right hand corner of the General tab:

• Edit Biography – This button allows you to enter biographical text for the selected provider.

• Select Image – Here you may select an image to associate with the current provider. You can do this by:

1. Clicking the Select Image button

2. If the image you are looking for does not appear, click the import file button.

3. Browse to the location where this image is stored and select it and hit Open.

4. Now select that image on the left and hit OK.

Both the biographical text and image can be used as merge fields. The following merge fields are available when editing Microsoft Word templates from NexTech (e.g. when clicking the Edit Templates button in the Letter Writing module):

• Doctor_Biography

• Doctor_Image

(These two merge fields pull from patient’s provider on the General 1 tab in the Patients module.)

• Procedure_Surgeon_Biography

• Procedure_Surgeon_Image

• Procedure_CoSurgeon_Biography

• Procedure_CoSurgeon_Image

(These four fields pull from the Surgeon and Co-surgeon fields in the Procedure Information Center in the Tracking module.)

For help with adding merge fields to a Word template, see step 8 in:

Create a New Word Template


Add Procedures To Referring Physicians

This dialog allows you to choose the list of procedures that a certain referring physician performs. You can check the box to popup the list of procedures for a certain referring physician and this will pop up the list and anything additional text you write in the edit box when this referring physician is selected for a patient and also when the patient is chosen from the patient list.

How do I Add Procedures to the Referring Physicians?

  1. Open the Contacts Module [image].

  2. Click on the General Tab (A).

  3. Click on the Contact pull down.

Figure 1-1: The General Tab in the Contacts Module

  4. Select a Referring Physician who performs the same types of Procedures that your office does.

  5. Click on the Procedures button.

  6. A Referring Physicians Procedures Dialog Box will appear (see Figure 1-2).

  7. Click all of the checkboxes in front of all the mutual procedures this physician performs.

Figure 1-2: Referring Physicians Procedures Dialog Box

  8. If you want the system to warn users when they try to schedule this patient for one of these procedures, then Click the checkbox in front of pop up this list for patient with this referring physician.

  9. When this referring physician is selected for a patient, or a patient is selected that has this referring physician, the warning dialog (see Figure 1-3) will come up to let you know not to do the procedures that the referring physician does.

Figure 1-3: Practice Warning Dialog Box


Enter or Edit Referring Physician ID Numbers

How do I enter or edit Referring Physicians' ID numbers including their Federal Employer #, Workers Comp, Medicaid, License #, BCBS, UPIN, Medicare, and DEA numbers?

Quick Link: (Contacts Module > General Tab > Input ID #'s)

  1. Click on the Contacts Module [image].

Figure 1-1: The General Tab in the Contacts Module

  2. Select the Referring Physician radio button to filter the list for Providers only.

  3. Select the Referring Physicians' name from the list that you wish to edit.

  4. Enter or edit any of the numbers in the Contact Specific Information section.


Change a Contact's Contact Type

If you have entered a contact as one Contact Type (User, Provider, Supplier, Referring Physician, or Other) and you need to change it to a different Contact Type, this can be done without having to reenter the contact. Changing a contact from one type to another will cause you to permanently lose all Contact Specific information. This includes information such as user properties and permissions, provider ID numbers, and Referring Physician ID numbers. You will not lose any information from the general sections, phone fields, or custom information. The primary purpose of this feature is to allow you to easily change a contact from one type to another if you accidentally entered the contact under the wrong type. Some Contacts will need to be entered more than once under different types of contacts. For example, doctors will need to be entered as a Provider and as a User.

How do I Change a Contacts Contact Type?

  1. Click on the Contacts Module [image].

  2. Click on the Contacts pull down.

Figure 1-1: The Activities Menu in the Contacts Module

  3. Select the contact that you wish to edit from the Contact list.

  4. Click on the Activities menu.

  5. Select Change Contact Type.

  6. A Practice Warning will appear (see Figure 1-2).

Figure 1-2: A Practice Warning Dialog Box

  7. Click YES, if you want to change the type.

  8. A Change Contact Type Dialog Box will appear (see Figure 1-3).

Figure 1-3: A Change Contact Type Dialog Box

  9. Click the radio button next to the Contact Type that you want this contact to have.

  10. Click OK.


Create a To Do Reminder for a Contact

It is possible to create to-do reminders associated with a contact that can be assigned to any member of the staff. These reminders will appear in the To Do Reminder along with To Do Tasks

How do I Create a To-Do Reminder for a Contact?

Quick Link: (Contacts Module > Follow Up Tab > Create To-Do Task)

  1. Open the Contacts Module [image].

  2. Click on the Follow-Up Tab.

Figure 1-1: The Modify Task Dialog

  3. Click on the Create To-Do Task button.

  4. The Modify Task Dialog Screen will appear (see Figure 1-1).

  5. Select the category, method, priority and who the task is assigned to.

  6. Select the date you want a reminder to start popping up on

  7. Select the deadline for the task.

  8. Add any relevant notes.

    Note: Do not check the completed box. This will be marked when the task is finished.

  9. Click OK.


Delete a Contact

How do I Delete a Contact?

Quick Link: (Contacts Module > Activities > Delete Contact)

  1. Click on the Contacts Module [image].

  2. Click on the Contact pull down.

  3. Click on the Activities menu.

  4. Select Delete Contact.

  5. Click Yes.

Note: This is an unrecoverable choice. If you delete a user, you will not be affecting any of the data they entered into the system. You may not delete a contact which is tied to historic data in the system. You should instead inactivate that contact.

See also Change Contact Type


Enter a New Contact

How Do I Enter a New Contact?

Quick Link: (Contacts Module > New Contact )

  1. Click on the Contacts Module [image].

Figure 1-1: The Create New Contact Screen

  2. Click on New Contact Icon. .

  3. Fill in the demographic information.

  4. Choose a Contact Type of Provider, User (employee), Referring Physician, Supplier, or Other.

  5. Click the Save and Edit Further button to save the contact and enter any additional Contact Specific information.

    OR

    Click the Save, Resume Previous button to save the contact and go back to the previous contact you were on before entering this contact.

    Note: If you are entering a new user (employee) you will be prompted for a user name and password. At this time you may choose to import templated permissions or copy the same permissions you have already established for another user by clicking the Import Permissions From... button. See View/Modify User Permissions for more help with setting and managing user permissions.

  6. Click OK to save the user.


Enter or Edit Provider ID Numbers

How do I enter or edit providers' ID numbers including their Federal Employer #, Workers Comp, Medicaid, License #, BCBS, UPIN, Medicare, and DEA numbers?

Quick Link: (Contacts Module > General Tab > Input id #'s)

  1. Click on the Contacts Module [image].

Figure 1-1: The General Tab in the Contacts Module

  2. Select the Providers radio button to filter the list for Providers only.

  3. Select the provider's name from the list that you wish to edit.

  4. Enter or edit any of the numbers in the Contact Specific Information section.


Import a List of Contacts

See Also:

Import a List of Patients or Contacts

Advanced File Imports

File Import Troubleshooting


Mark a Contacts To-Do Task Complete

Once you have finished an assigned task, mark it as completed so you will not be reminded to do it any more.

How do I mark a To-Do Task Completed?

Quick Link: (Contacts Module > Follow Up Tab > Right-Click Task > Mark as Completed)

  1. Click on the Contacts Module [image] .

Figure 1-1: The Follow Up Tab in the Contacts Module

  2. Lookup the contacts account from the contacts toolbar in the Patients Module.

  3. Go to the Follow Up Tab.

  4. Right click on the task.

  5. select Mark As Completed.

    OR

  6. Follow Steps 1-3 above.

  7. Click the View To-Do List button.

Figure 1-2: The To-Do List

  8. Select the staff member that the task is assigned to from the drop down list in the middle of the screen.

  9. Right click on the task and select Mark As Completed.


Print Notes for a Single Contact

How do I print a note or notes from the Notes Tab?

Quick Link: (Contacts Module > Notes Tab > Print)

  1. Click the Contacts Module [image].

  2. Lookup the contact that you wish to print the notes for.

  3. Click on the Notes Tab.

  4. You may choose a date range and/or a category of notes to print or all notes for this contact.

  5. Click the Print Preview or Print button on the right side of the toolbar on the top of the screen.


Create an Order

You may create orders for items that have been entered into the Inventory module and that have a supplier. See Add a New Inventory Item for more detail about setting up inventory items.

How do I Create an Order?

  1. Click on the Inventory Module [image].

  2. Click on the Order Tab (A).

  3. Click the New Order button (B).

  4. The New Order Screen will appear (see Figure 1-2).

  5. Enter a description for the order (C).

  6. Enter the location that purchased the order in the Sold To drop down (D), and the location that will receive the order in the Ship To drop down if the products are being sent to a different location.

  7. Click on the Supplier drop down (E).

  8. Select the desired Supplier.

    Note: If the desired supplier is not located in the pull down you will need to add it in the Contacts Module.

  9. Select the Destination.

    Note: If you have more than one office location, choose the location that this order should be delivered to from the Location list.

  10. Click on the Item pull down (F).

    Note: The Item drop down list will now only display items that you order from this supplier. The items in red are the ones that are at or below their reorder point. You may select the items from this list individually by clicking on them or you may click the Auto button. This will automatically add all the items in red to this order.

  11. Select an item you want to order.

  12. Repeat Steps 10-11 until you have completed your order.

    Note: At any time you may use a barcode scanner to scan the items you wish to add to the order. If you do not yet have a supplier selected, it will automatically move to the supplier for that inventory item.

  13. If you receive shipping information from the vendor, you may enter it in the Ship Method (G) and tracking number.

  14. The vendor confirmation number and date confirmed can be entered in the Vendor Confirmed (H) fields.

  15. To save and close this order, click OK. If you wish to print a Purchase Order for this order, click the Print button. The order will be saved and closed. The Purchase Order will be previewed on the screen and can be printed with the little printer icon above the report.

See Also:

Mark an Order Received


Enter an Item with Different Units of Usage and Order

Enter an Item with a Different Units of Usage and Unit of Order

To enter an item that has a different unit of usage than its unit of order, enter the item just like a normal inventory item but check the box that says "Specify Different Units of Order and Usage". This will activate several additional fields. See the example below for Conditioning Gel Plus which is ordered in a case of a dozen for $202.50 and sold for $30.00 per bottle to the patient.

In this example, when Conditioning Gel Plus billed to a patient, each unit that is used will cost $16.88 and will be subtracted from the "UU" (Units of Usage) amount on hand. The UO (Unit of Order) will also be reduced by the appropriate amount. When Conditioning Gel Plus is ordered from the supplier, it will be ordered at $202.50 a case. When the order is marked as being received, the UO on hand amount will be increased by however many cases where ordered and the UU will also be increased by the units of usage contained in that case (in this example, 12).

As you can see, the On Hand and On Order amounts are displayed in terms of both UU and UO. In our example, we have 6 bottles in stock, which is equal to half a case. We need to re-order, because our Minimum On Hand is also 6 bottles or a half case. When we reorder, we will order 3 cases. The Minimum on Hand and Reorder Quantity can be set in terms of UU or UO. Changing one will update the other, however the Reorder Quantity must be a whole number. For example, if we changed our reorder quantity to 37 units of usage, we would be warned that the unit of order would not be a whole number. The UO reorder quantity would then be auto-incremented to 4, and the UU reorder quantity would be incremented to 48.

See Also:

Track Inventory Items with Serial Numbers or Expiration Dates

Add a New Inventory Item

Product Tab


Mark an Order Received

How do I Receive an Order?

  1. Click on the Inventory Module [image].

  2. Click on the Order Tab.

  3. If you received the entire order:

Figure 1-1: The Order Screen

  • Right-click on the order that you received.

  • Select Mark Received.

    Note: The order will disappear from the Order tab unless you are viewing All Orders, not just Pending orders.

  4. If you received only part of an order:

  • Open the order by clicking on it.

  • Right-click on the line item that you received and choose either Mark Received to mark the entire line item received or Partial Received if you received part of this line item.

  5. Once you mark the order received, you will get a screen to confirm the receipt of your items. You can use this to confirm the correct quantities were received, and update the quantities for each item within your order. If you wish to just mark the order received without verifying the quantities of each item, you can press the 'Mark all Non-Serialized received' button.

See Also:

Create an Order


Track Inventory Items with Serial Numbers or Expiration Dates

Each inventory item has the ability to have serial numbers, expiration dates, or both. You can turn each option on in the Inventory module's Product tab by checking the Has Serial Number and/or Has Expiration Date boxes in the lower right-hand side of the tab. In addition, you can enable the item's serial numbers and expiration dates to be entered for each unit of order, instead of each individual unit of usage, by checking the Per Unit Of Order checkbox. (This option is only available if the product is set to use the Unit of Order / Unit of Usage conversion.)

Ordering & Adjusting Serial Numbered / Expirable Items

Once a product is tracking serial numbers and/or expiration dates, the inventory order and the bill will behave differently. When you mark an order received for this product, you will be prompted to enter in the serial numbers and/or expiration dates for each item received. If you are tracking this information per Unit of Order, you will only have to enter it for each unit of order received instead of unit of usage. You cannot receive this product without filling in this information. (Note: For expiration dates, you have the option to apply one date to all the products received.)

If you enable the serial number/exp. date tracking on an item that you already have in stock, you will be prompted to enter the information for each item in stock. If you do not, you have the option to not track the data for your existing stock, though this is discouraged. Also, when you disable this tracking on an item that has items in stock, you will be given the option to delete the existing serial number/exp. date information. If you do not, you will still need to choose which items you are billing until the list is empty. New orders will not prompt for this information.

Lastly, if you make an inventory adjustment for any item that tracks this information, you will be prompted to adjust the serial number / exp. date information appropriately. For example, if you remove 2 items, you must choose which two serial numbers must be removed. If you add 2 items, you must enter in the serial numbers for them.

Billing Serial Numbered / Expirable Products

When you bill this product, you will be prompted to select from a list the serial number or expiration date of the exact item you are using. Once again, you cannot bill the product without choosing an item from the list. If you increase the quantity of the item billed, you will have to choose more items from the list.

If a mistake is made while billing, you may open the bill and right click on the charge and choose "Edit Product Info" to change which serial numbers and/or expiration dates you selected.

If you have the Surgery Center module, you also must assign serial numbers/exp. dates to items on a Case History. You will be prompted to do so once the Case History is marked completed.

Tracking Items with Serial Numbers or Expiration Dates

There are currently four ways to track serial numbered / expirable items. There are two reports found in the Inventory tab of the Reports Module:

  • Serial Numbered / Expirable Products By Patient - lists all items given to patients, including their serial number, expiration date, patient name, and the date the item was given out.

  • Serial Numbered / Expirable Products In Stock - lists items still available for use.

This information can also be viewed on the Inventory Product tab. When a product is using serial numbers or expiration dates, a "Show Serial Numbered / Expirable Items" button is displayed under these checkboxes. Clicking this will show a list of all items in stock.

The fourth way to find these products is the "Serial Numbered / Expirable Item Tracker", which can be accessed under the "Activities" menu from the top of the screen, choose "Search", then "Track Serial Numbered / Expirable Items...". This brings up a powerful search utility to let you find where all your items are allocated. For example, you can search for a patient and see what serial numbers they have, or you can search for a serial number and see which patient the item is assigned to.

See Also:

Enter an Item with Different Units of Usage and Order

Add a New Inventory Item

Product Tab


Transfer Items Between Locations

Practice tracks the amount on hand for each item per location, meaning that one location will have a different amount in stock per managed location (assuming each location is tracking the quantity for the product). You may encounter a need to move some of your products from one location to another. If so, you will need to log that transfer of products in Practice.

If you attempt to bill a product that is out of stock in your current location but is in stock in another location, you will also be prompted to transfer that product from the other location.

How do I transfer items between locations?

  1. Click on the Inventory Module [image].

  2. Click on the Product Tab.

  3. Select the Item that you wish to transfer from the Item list at the top of the screen.

  4. Click the Transfer button next to the On Hand field.

Figure 1-1: Transfer Inventory Quantities Screen

  5. Select your Location to Transfer From from the first drop down list. The Amount In Stock at the selected location will display on the screen.

  6. Select your Location to Transfer To from the second drop down list. The Amount In Stock at the selected location will display on the screen.

  7. Type the Amount To Transfer between the locations. (If the product is using different Units of Order and Units of Usage, you may also enter an amount based on the Units of Order.)

  8. In the New Amounts In Stock section, confirm the new amounts that will be in each location when the transfer is complete.

  9. Type an explanation for this transfer in the Notes field. You will be able run the Inventory Tracking reports from the Reports module that will print out a history of the transfers made to an item.

  10. Click the OK button to save.

See Also:

Update the Actual On Hand Amount


Update the Actual on Hand Amount

Update the Actual on Hand

Practice will automatically track the On Hand amount for an item if it is marked Trackable, but you may need to periodically update the actual on hand amount after doing a physical inventory count if your count doesn't match the number in the program.

How do I change the On Hand amount for an inventory item?

  1. Click on the Inventory Module [image].

  2. Click on the Product Tab.

Figure 1-1: Item Adjustment Screen

  3. Click on the item pull down.

  4. Select the item you wish to perform a transfer on.

  5. Click the Adjust button next to the On Hand field.

  6. Select your location from the Location drop down list if you have more than one location and are not making an adjustment for the current location.

  7. Type the actual on hand amount in the Actual On Shelf field. (If the product is using different Units of Order and Units of Usage, you may also enter an amount based on the Units of Order.)

  8. If there is a cost associated with this adjustment, type it in the Cost field. If you need the cost estimate auto-calculated, click the Auto-Calculate button to multiply your adjustment amount by the last cost of the item.

  9. Type an explanation for this adjustment in the Notes field. You will be able run the Inventory Tracking reports from the Reports module that will print out a history of the adjustments made to an item.

  10. Click the OK button to save.

See Also:

Transfer Items Between Locations


Frames Tab

Inventory Frames Tab

For practices that sell eyeglasses, NexTech can now integrate with the Frames Data® SPEX UPC database. If you subscribe to SPEX UPC you can utilize it within NexTech by going to the Frames tab in the Inventory module.

Importing Frames Data

To import a new version of the SPEC UPC database go to the Frames tab and click the Import Updated Frames Data button in the top right of the screen. Select the path where the files that Frames Data sent you are located and press OK and allow the import to run (it may take several minutes to complete).

Note: If you had previously imported SPEC UPC data then it will be overwritten by the new database.

Adding Frames to Inventory

Once you have imported a Frames database, you can convert any of the frames to inventory products. You can filter the list of frames by manufacturer, brand, collection, group, and style. To adding multiple frames at once to inventory, check the box on the left of the frame for the ones you want to add and then click the Create Inventory Products for Selected button. You can also import one frame at a time by right clicking on it and choosing the Create Product option.

You can define the category that gets associated with inventory product by clicking the Options button in the Frames tab.

Frames that get converted to products will initially have a product name starting with the Collection followed by Style, Color, Color Code, and Size. You can edit these products the same as any other inventory products in the Product tab. Also, inventory products that were converted from the Frames tab will also have a Frames Data button in the Product tab where you can view and edit the frames-specific fields. Keep in mind that any changes you make here will be overwritten if you later update your frames products with a new frames database.

Using Markup Formulas

You can create and modify markup formulas by clicking the Edit Markups button in the Frames tab. You can use the following symbols in your formula, which is based on the wholesale cost...

* / + - ^

Once you have created at least one markup formula you can apply it to a frame by selecting that formula in the markup column of the frames list. You can also use the Apply Markup to All button to apply a markup formula to all currently visible frames (you can filter on frames using the dropdowns above the frames list).

Run Price Change Report

To print price labels (including barcodes) for frames that have changed price since the last frames update, click "Run Price Change Report." A new window will appear containing a preview of the report.


Merge to a Packet

How do I merge to a Packet of Templates?

  1. Click on the Letter Writing Module [image].

  2. Select a group, {Current Patient}, or {Current Filter} that you wish to merge this packet to in the "Merge To Group" section.

  3. Click the Packet Button.

  4. Choose a Packet from the drop down list.

Figure 1-1: Select Packet Dialog

  5. Click Merge.

  6. Microsoft Word will open and will merge in the information.

  7. Click the Print Icon in MS Word.


Merge to a Word Template

How do I Merge to a Word Template?

  1. Click on the Letter Writing Module [image].

  2. Click on the Merge to Group drop down (A).

  3. Click on the appropriate Merge to Template button (B).

Figure 1-1: The Letter Writing Module

  4. The Select a merge template Dialog Box will open (see Figure 1-2).

Figure 1-2: The Select a merge template Dialog Box

  5. Open the template you want to merge.

  6. Microsoft Word will open and will merge in the information.

  7. Click the Print Icon.


Overview of the Letter Writing Module

The Letter Writing module is your mail merge center. Use this module to generate letters, envelopes, labels, forms and emails, and to organize your patients, prospects, and other contacts into useful groups. The Letter Writing module has the following key features:

  • Mass mail merge and mass emailing

  • Completely customizable document & packet generation

  • Patient and Contact organization

  • Advanced Patient and Contact filtering

The Letter Writing module has two main sections, Filters and Groups. There are also four other smaller sections, Merge A, Templates, Show and Custom Fields. The following is a description of all sections:

Filters

The section of the Letter Writing module labeled "Filter" allows you to perform advanced searches on your database to help you collect related patients, prospects, referring physicians, referral sources and all other kinds of contacts together so that later you can place them into useful groups. You can save each filter with its own name so that you can use it again. The results of a filter are always up to the minute.

  • The person category drop down list at the top (labeled "Based on") allows you to choose what kind of person the filter should be applied to.

  • The selection in the person category drop down list limits the contents of the filter output, which will be displayed in the filter results list box.

  • You can choose from among the system-defined person categories: Patients and Prospects, Providers, Referral Sources, Referring Physicians, Insured Parties, Insurance Companies, Suppliers, Users and Other Contacts.

  • The filter control buttons allow you to create, change and delete filters.

      • Click "New" to create a new filter. This brings you to a blank filter editor window, which allows you to set the details of the filter.

      • Click "Edit" to make changes to the details of a currently selected filter.

      • Click "Rename" to change the name of the currently selected filter without changing its details.

      • Click "Delete" to permanently remove the currently selected filter. Once you delete a filter, you cannot recover it without creating it again from scratch

  • The currently selected filter drop down list lets you choose which filter results to view.

      • You may choose from any previously saved filter or choose "All" to see all the persons in the current person category.

      • The person category is not saved with each filter so the same filter can be run on any number of categories as often as you like.

  • The filter results list box contains the entire listing of all members of the person category who fit the criteria specified by the currently selected filter.

Filter Edit Window

Use the Patient Filter edit window to set the name and details of a filter. See the example below of a filter that selects all cosmetic, female patient over the age of 40.

  • The Filter Name field allows you to identify the filter you are editing so that you can easily find it later. See an example filter for more details.

  • The Filter Details listing contains the most important properties of the filter, the filter line items, and allows you to arrange them. Each row in this listing requires a field, operator and criteria.

      • The Filter on Field drop down list lets you identify a property you would like to filter on. The list of possible filter fields is extensive, and includes entries like Person_Last_Name and Appointment_Date.

      • The Operator field controls how the criterion is interpreted. The choice can be one of several logical operators as well as various other useful operators (Is Equal To, Less Than or Equal To, Begins With, etc.).

      • Use the Criteria field to enter the value against which the comparison will be made. If it is a date, enter it in the mm/dd/yyyy format. See the example below:

  • As you generate line items, you will notice that each line is connected to the next by an "and" or an "or" on the left hand side. Click on the "and" to switch it to "or" and vice versa. When line items are connected by an "and", a given contact must meet both criteria in order to be included in the filter results. When connected by an "or", the contact can meet either criterion to be included.

  • The Clear All button is a quick way to empty a filter of all its line items, so you can generate all the details from scratch. Note: filter modifications (including clearing all details) are not saved until you click the OK button.

  • If you are satisfied with your changes to the filter, click the OK button to save it. If you have made changes that you do not wish to commit, simply hit the Cancel button to revert to the original filter.

See Also:

How to Create an Appointment Based Filter

Groups

The section of Letter Writing labeled Merge to Group allows you to create and edit groups of patients and contacts. Groups can be made from the results of a filter or members can be added manually.

  • The group control buttons allow you to create, save, rename, and delete groups.

      • Click "New" to create a new group. This gives you a blank group called New Group.

      • Click "Save" to save changes made to the members of a currently selected group.

      • Click "Rename" to change the name of the currently selected group without changing its members.

      • Click "Delete" to permanently remove the currently selected group. Once you delete a group, you cannot recover it without creating it again from scratch

  • The currently selected group drop down list lets you choose which group to view. Any patients or contacts in this list will be merge to the document template that is selected for merging.

      • You may choose from any previously saved group, {Current Patient}, or choose New Group... to make a new group.

      • The group results list box contains the entire listing of all members of the currently selected group.

Merge A

The section of Letter Writing labeled Merge A allows you to choose which type of mail merge document you wish to merge patients or contacts to.

The Packet button will allow you to choose from the list of packets you have created to merge to. See How Do I Create and Merge to Packets for more information

The Form button will allow you to choose one of the Form templates to merge to.

The Letter button will allow you to choose one of the Letter templates to merge to.

The Envelope button will allow you to choose one of the Envelope templates to merge to.

The Label button will allow you to choose one of the Label templates to merge to.

Templates

The section of Letter Writing labeled Templates allows you to create and edit new Word templates.

The New Template button will allow you to create a new template based on an existing template.

The Edit Template button will allow you to edit an existing template.

Show

The section of the Letter Writing module labeled "Show" allows you to hide certain sets of merge fields from appearing in the list of available fields on a Word template. The reason for this is that if you are working on a template that doesn't have anything to do with the Insurance fields, you can keep them out of the list and don't have to scroll through all of them as you work on your template.

Custom Fields

The custom fields allow you to merge additional customizable information into your templates.

  • The field labeled "Subject for documents such as "Merge"" can be used for any custom message that you wish to appear on the merged document when the Subject merge field is inserted into the template.

  • The Signature drop down list allows you to choose a User's name to be merged where the Sender merge field is inserted into the template.


This is the date the payment was made.

This is the person or company the payment was made to.

This is the description of the advertisement.

This field is here for personal use and is not used by the program.

This is the total amount paid for the advertisement.

This is the date range the advertisement was effective.

This is the referral source that the advertisement relates to.

Cost

This tab shows all of your marketing expenditures. This is also where marketing expenditures are entered so the program can track them and use them in calculations. It is recommended that all marketing expenditures be entered here to better reflect the marketing module information.

Date Paid

Paid To

Description

Reference Number

Amount

Effective From - Effective To

Referral Source


Date

This tab graphs data grouped by month and year. This is useful information to find out which months are your good months and to see how you are doing over all. Instead of defaulting to One Year as the other tabs do, this tab defaults to Custom and sets the dates one year ago from the beginning of the current month to the beginning of the current month. This is done so that you are not seeing a partial month's worth of data on any given month unless you specifically set the filters that way.

Revenue - This graph shows you revenue by date. It is generated by taking all the payments for a given month and subtracting out all the refunds. It is useful to see the trends over a year of which months do better than others. It also gives you a quick glance at how much money you are making each month. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Payment Date (default), First Contact Date, Charge Category, and Charge responsibility.

Consult To Procedure - This graph (also known as Conversion Rate) shows the number of consults, the number that resulted in a procedure being scheduled, and the percentage between the two. The consults can also be split into two groups for comparisons between things like New vs. Existing patient consults and Cosmetic vs. Insurance patient consults. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, First Contact Date, Appointment Date (default), and Appointment Input Date.

See also:
Understanding the Consult to Procedure Calculations
How to Configure the Conversion Rate Graphs

Patients - This graph shows patients and prospects by date. This is useful to see if there are months you get more patients, prospects, or inquiries than other months. This graph filters on Location, Provider, Patient Coordinator of the patient, and First Contact Date.

Cancellations and No Shows - This graph shows the number of cancellations and the number of no shows for appointments by date. This is useful information to know in case you have certain months where you have a lot of cancelled or no show appointments. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Appointment Date (default), and First Contact Date.

Inquiry To Consult - This graph shows you how many inquiries have been converted and scheduled consults by the person who entered them. This is useful because you can see which months produce more consults from inquiries than others. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, and First Contact Date.

Prospect To Consult - The Prospect to Consult graph takes the total number of people who are prospects or who have ever been prospects who have a consult by the total number of people who are prospects or who have ever been prospects. This graph is useful to see which months generate more consults scheduled from prospects than other months. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, and First Contact Date.

Procedures Closed Vs. Performed - This graph shows procedures closed vs. procedures performed. This could be useful to see which months have more closures and which ones have more procedures than other months. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Appointment Date (default), First Contact Date, and Appointment Input Date. A closed procedure is defined as a procedure which is scheduled and which has a prepayment associated with it through the Procedure Information Center.


This is the cost of a referral source for a date range. It is calculated as follows: the cost per day of the advertisement multiplied by the number of days in the first contact date range that the advertisement is running. The effective date range of the marketing cost is used. The date that the cost was paid is ignored.

This is the number of referrals generated by the selected referral source during the first contact date range selected.

This is the Expense divided by the Referrals.

The total adjusted charge amount, whether it was paid or not.

This is the total amount of payments collected.

Shows all bills for the referral source including the patient's name, the bill date, the bill description, and the total charge amount.

Effectiveness

The Effectiveness tab in the Marketing module compares the cost of a particular referral source versus the charges and payments generated by the patients who came from that referral source over a particular date range.

Expense

Referrals

Cost per Referral

Fees Billed

Fees Collected

Bills


patientcoordinator

Coordinator

This tab graphs items on the basis of users who are patient coordinators. This tab is useful to be able to see which employees are producing more or less than other employees.

Revenue - This graph shows how much revenue each patient coordinator is bringing in. It is generated from all the payments that are applied to a charge which has a patient coordinator. This is useful to find out what each patient coordinator is bringing in. On this graph you can filter by Location, Provider, Patient Coordinator of the Charge, Charge Date (default), First Contact Date, Charge Category, and Charge responsibility.

Consult To Procedure - This graph (also known as Conversion Rate) shows the number of consults, the number that resulted in a procedure being scheduled, and the percentage between the two. The consults can also be split into two groups for comparisons between things like New vs. Existing patient consults and Cosmetic vs. Insurance patient consults. It is useful to see which patient coordinator is converting more consults to procedures than the other ones. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, First Contact Date, and Appointment Date (default).

See also:
Understanding the Consult to Procedure Calculations
How to Configure the Conversion Rate Graphs

Patients - This graph shows patients and prospects for each patient coordinator. This is useful to make sure that all patient coordinators have approximately the same amount of patients as the other ones. This graph filters on Location, Provider, Patient Coordinator of the patient, and First Contact Date.

Cancellations and No Shows - This graph shows the number of cancellations and the number of no shows for appointments whose patients have that coordinator. This is useful information to know in case you have a certain coordinator which generates a lot of cancelled or no show appointments. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Appointment Date (default), and First Contact Date.

Inquiry To Consult By Staff - This graph shows you how many inquiries have been converted and scheduled consults by the person who entered them. This is useful because you can see which of your employees are giving out good information on the phone and correct bad behavior if it is occurring. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, and First Contact Date.

Prospect To Consult - The Prospect to Consult graph takes the total number of people who are prospects or who have ever been prospects who have a consult by the total number of people who are prospects or who have ever been prospects. This graph is useful to see which of your coordinators have prospects who actually schedule consults. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, and First Contact Date.

Procedures Closed Vs. Performed - This graph shows procedures closed vs. procedures performed. This could be useful to see which coordinators are effective closers and which ones generate a lot of procedures. You can also see how many procedures for each coordinator are coming up from this graph because of the closings. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Appointment Date (default), First Contact Date, and Appointment Input Date. A closed procedure is defined as a procedure which is scheduled and which has a prepayment associated with it through the Procedure Information Center.


Performance Indices

The Performance Indices tab measures past historic practice activity against desired activity in the scope of patient progression from an initial inquiry or consultation up until the corresponding surgery.

Indices

There are seven available “indices” that represent different specific measurements over a period of time. To view these measurements, click on the corresponding checkboxes above the graph. The legend to the right of the graph will show the name of the index and its corresponding color on the graph. If the index has a baseline goal, the goal will appear to the right of the name as a function of the amount of time the graph covers. The available indices are as follows:

Inquiries – Displays a graph of the total number of new patient inquiries made to the Practice.

Consultations – Displays a graph of the total number of patient consultations scheduled. This excludes cancelled and No Show appointments.

Consultations Closure Ratio – Displays a graph of the closure ratio. The formula is (# of consults that precede scheduled surgeries for patients w/Pre-Payments divided by the total number of patient consults). This excludes cancelled and No Show appointments. A value of 100% would appear at the top of the graph, and a value of 0% would appear at the very bottom.

Surgeries Performed – Displays a graph of the total number of surgeries performed.

Days from Closure to Surgery – Displays a graph of the average number of days between a consult and a surgery. This includes appointments for patients who currently have pre-payments, and excludes appointments with a No Show or cancelled status.

Avg. Number of Procedures Per Case – Displays a graph of the average number of surgeries and minor procedures scheduled per consult. This excludes cancelled and No Show appointments.

Tracking No-Shows – Displays a graph of the total number of No Show appointments. This includes all appointment types and purposes.

Baseline Goals

Some of the indices have a goal you can specify for them. To the right of the graph are labels that describe the line color and name of an index, as well as the number of its baseline goal (which takes into account the time scale of the graph). Each label is vertically located where it would be in the graph itself. For example: According to Patients Unlimited, you should have at least 25 consults per month to maintain a successful practice. The baseline goal for consults in the graph above is 27 consults per month. To the right of the graph, you will see that it says, “Consults (54)” with a short green line next to it. That means the number of consultations appear in green, that the goal is to have 54 consults every two months (remember it’s scaled to the horizontal time interval of approximately two months), and the short green line roughly points to a value of 54 on the graph.

Setting Baseline Goals

To set the goals for your practice, click on Marketing Baseline Goals. From there you may assign goals for the Consultations, Surgeries Performed, Consultations Closure Ratio, and Days from Closure to Surgery. Percentile values should be between 0 and 100. The default values for marketing baseline goals are set to be consistent with those acceptable by Patients Unlimited.

Filters

Show Previous Year

You may click on the Show Previous Year’s Results checkbox to compare the equivalent results for last year with those of this year. Last year’s results are displayed as dashed lines.

Location

This will cause the graph to only consider activity for a specific location. The location filter applies specifically to appointments and inquiries considered when the graph is generated.

Provider

This will cause the graph to only consider activity for patients and inquiries under a specific patient provider.

Patient Coordinator

This will cause the graph to only consider activity for patients and inquiries under a specific patient coordinator.

Appointment Date

The appointment date dropdown provides an easy way to filter the From and To fields. For example. you can select "This Month," and the date range of the graph will change from the first of the month until today.

From and To

These values specify the time range of the graph.


Procedure

This tab graphs all items by procedure. Only master procedures are shown and there are no drill downs. It is useful in that it allows you to compare each procedure side by side to see how they rank against each other.

Revenue - This graph shows Revenue generated by each procedure. It is calculated from all the payments applied to a service code that is in the Procedure tab of Administrator Module for a given procedure. It is useful to see which of your procedures are making the most money. It is helpful in determining which procedures to no longer do if you are looking to drop procedures or which procedure you should market heavier compared to other procedures. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Charge Date (default), First Contact Date, Charge Category, and Charge responsibility.

Consult To Procedure - This graph (also known as Conversion Rate) shows the number of consults, the number that resulted in a procedure being scheduled, and the percentage between the two. The consults can also be split into two groups for comparisons between things like New vs. Existing patient consults and Cosmetic vs. Insurance patient consults. It is useful to determine which of your procedures are converting to procedures at a better rate than others. It filters on Procedure, Location, Provider, Patient Coordinator, First Contact Date, and Appointment Date (default).

See also:
Understanding the Consult to Procedure Calculations
How to Configure the Conversion Rate Graphs

Patients - This graph shows patients, prospects, and Inquiries by procedure. The prospects are generated from Tracking data, the Inquiries are generated from the procedure you put in when you make an Inquiry, and the patients are generated from Scheduling data. To show or hide Inquiries, just click the Show Inquiries check box. It filters on Location, Provider, Patient Coordinator, and First Contact Date.

Cancellations and No Shows - This graph shows the number of cancellations and no shows you receive per procedure. This is helpful in determining if you should charge a fee or give some incentive if a certain procedure has an abnormally high number of no shows or cancellations. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Appointment Date (default), and First Contact Date.

Inquiry To Consult - This graph shows the percentage of Inquiries that have converted to Consults for a given procedure. This is helpful to let you know which procedures people are calling about and then making a consultation for. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, and First Contact Date.

Prospect To Consult - This graph shows the number of people who have ever been a prospect and have a consult divided by the number of people who have ever been a prospect. It is useful to see which procedures are converting people over to consults from prospects. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, First Contact Date.

Procedures Closed Vs. Performed - This graph shows procedures closed vs. procedures performed. This could be useful to see which procedures are generating a lot of procedures and also which procedures are being closed. You can also see how many procedures are coming up from this graph because of the closings. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Appointment Date (default), First Contact Date, and Appointment Input Date. A closed procedure is defined as a procedure which is scheduled and which has a prepayment associated with it through the Procedure Information Center.

Revenue By Category - Revenue by Category shows all payments that are applied to a CPT code grouped by the category that the CPT code is in. This is a good graph to run to see commission at a glance because it can be filtered be provider or by patient coordinator. You can also drill down on the categories where applicable just like you can in the referrals tab. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Charge Date (default), First Contact Date, Charge Category, and Charge responsibility.


Reason

The Reasons tab graphs the number of cancellations and no shows for each reason. This is useful information to find out why patients are canceling and not showing up. It is also useful to see if perhaps the doctor or provider is canceling more than the patients actually are.

Cancellations - On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Charge Date (default), First Contact Date, Charge Category, and Charge responsibility.

No Shows - The graph filters on Location, Provider, Patient Coordinator, First Contact Date (default), and Appointment Date.


Referrals

All data on this tab is grouped by referral source, referring physician, and referring patient. This tab allows you to compare all information for each referral source compared to all referring physicians and all referring patients. You can also drill down on each referring physician and referring patient to see a side by side comparison of those.

Revenue - The Revenue graph shows all income and expenditures that you had for each referral source, referring physician, and referring patient. Income is generated by all payments for people with a certain referral. If you filter on the category, then the graph shows only applied payments, otherwise it shows all payments. Expenditure is generated by the costs that are entered in the Costs tab of Marketing. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Charge Date (default), First Contact Date, Charge Category, and Charge responsibility.

Consult To Procedure - This graph (also known as Conversion Rate) shows the number of consults, the number that resulted in a procedure being scheduled, and the percentage between the two. The consults can also be split into two groups for comparisons between things like New vs. Existing patient consults and Cosmetic vs. Insurance patient consults. It is useful to see the conversion rate broken down by referral source to gauge which referrals are generating more converted consults than others. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, and by either First Contact Date, Consult Date (default) or Referral Date.

Note: Running the results by Consult Date or First Contact Date uses the Primary Referral Source of the patient.

Running the results by Referral Date uses a Referral To Consult To Procedure calculation. This is useful to see all referrals and how many of those are resulting in consults.

See also:
Understanding the Consult to Procedure Calculations
How to Configure the Conversion Rate Graphs

Patients - The Patients graph shows the number of Patients and Prospects that have each referral, that have scheduled a consult, that have scheduled a procedure, and the inquiries for referral source. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, and either First Contact Date (default) or Referral Date. To enable or disable the Inquiries, check or un-check the Show Inquiries check box.

Cancellations and No Shows - This graph shows the number of cancellations and the number of no shows for appointments whose patients’ have that referral source. This is useful information to know in case you have a certain referral source which generates a lot of cancelled or no show appointments. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Appointment Date (default), and First Contact Date.

Inquiry To Consult - The Inquiry to Consult graph takes the total number of people who are inquiries or who have ever been inquiries who have a consult by the total number of people who are inquiries or who have ever been inquiries. This graph is useful to see which of your referral sources are generating inquiries who actually schedule consults. This graph filters on Location, Provider, and First Contact Date (default).

Prospect To Consult - The Prospect to Consult graph takes the total number of people who are prospects or who have ever been prospects who have a consult by the total number of people who are prospects or who have ever been prospects. This graph is useful to see which of your referral sources are generating prospects who actually schedule consults. It filters by Location, Provider, Patient Coordinator, and First Contact Date.

Procedures Closed Vs. Performed - This graph shows procedures closed vs. procedures performed. This could be useful to see which referral sources are generating a lot of procedures and also which referral sources are bringing in closed procedures. You can also see how many procedures are coming up from this graph because of the closings. On this graph you can filter by Location, Provider, Patient Coordinator of the patient, Appointment Date (default), First Contact Date, and Appointment Input Date. A closed procedure is defined as a procedure which is scheduled and which has a prepayment associated with it through the Procedure Information Center.


Regional

Regional Analysis

This tab shows a pie chart of where the patients from a certain referral source live. Only the top 16 locations are displayed. You can either choose to filter on all referral sources or you can choose a referral source from the tree at the right of the screen and analyze one referral source at a time.


Retention

The Retention Tab shows you your retention rate for recurring procedures like Botox, Collagen, Microdermabrasion, etc. It can be generated from either scheduler or tracking data. A procedure is marked as a recurring procedure by setting up its ladder to have a step with an action of Create New Step.

1. Select whether you would like to base the retention graph off of scheduler information or tracking ladders (A).

2. Select which procedure you wish to view retention for (B).

3. If generating retention information from tracking ladders, you must select which ladder to use (C). By default the date will be filtered off the ladder creation date, but you may choose to filter on the date of a specific step instead.

4. Enter an 'As Of' date (D). The graph will look for patients retained prior to this date. For example, if you want to see your retention for a specific year, you can run the report as of 12/31 of that year so that it wouldn't include any recurring procedures after that date.

5. Select the intervals that you wish to show (E). For example, if you choose "< 3 months" and "3 to 6 months" then any procedure that has not recurred in 6 months will show in the retention lost category. You can create as many interval types as you like via the ... button on the right.

6. If you wish to exclude patients who have scheduled an appointment in the future, you may select this option (F) and choose the scheduled procedure(s) you wish to exclude.

7. Any time a filter option has changed, the graph will be cleared and replaced with a 'Reload Graph' button. Click this button to reload the pie chart to reflect your new filters.

8. The Create Merge Group feature (G) will create a letter writing merge group with all patients that were used to calculate the graph. If you wish to only include retained patients in this group, check the 'Exclude Unretained Patients' box before creating the group.


Configure the Conversion Rate Graphs

Conversion Rate Graph Configuration

The Configuration dialog allows you to choose which consult appointment types and procedure appointment types you want to include in the Conversion Rate Graphs. It also allows you to label what you want the columns to be called on the graph.

How do I Set Up the Conversion Rate?

  1. Click on the Marketing Module [image].

  2. Click on the Referral, Patient Coordinator, Procedure, or Date Tab (A).

Figure 1-1: The Date Tab in the Marketing Module

  3. Click on the radio button in front of Consult to Procedure (B).

  4. Click on the Ellipsis (C) edit button next to the Consult to Procedure option.

  5. The Configure Conversion Rate Graphs screen will appear (see Figure 1-2 & 3).

  6. If you Click on the radio button in front of All Consults you will need to Select the Appt. Types in only the one Consults Box.

  7. Click on the check boxes in front of the Appt. Types you want to include.

  8. If you Click the radio button in front of Multiple Consult Columns you will need to select Appt. Types in two Consult Boxes.

Figure 1-2 & 3: Configure Conversion Rate Graphs

  9. Click on the check boxes in front of the Appt. Types you want to include.

    Note: If you choose one set of consults, then you will have three columns on the Conversion Rate by graphs, one for your consults, one for your converted consults (procedures), and one for the conversion rate.

    Note: If you choose to have multiple consult columns, you will have 7 columns on your graph, the first three as stated above, plus additional columns to show the second batch of consult columns. This could be helpful if you had different Appointment Types that you wanted to compare side by side, for instance if you wanted to compare how your cosmetic consults rated against your insurance consults or your new patient consults rated against your existing patient consults.


Enter a New Marketing Cost

How do I enter a New Marketing Cost?

Quick Link: (Marketing Module > Cost Tab > Add > Enter Information > OK)

  1. Click on the Marketing Module [image].

Figure 1-1: The Cost Tab in the Marketing Module

  2. Click on the Cost Tab (A).

  3. Click on the Add button (B).

  4. The Marketing Expenditure Dialog Box will appear (see Figure 1-2).

  5. Enter Amount.

  6. Enter Date Paid.

  7. Enter Paid To Info.

Figure 1-2: The Marketing Expenditure Dialog Box

Note: If the person or company information is already stored in the Contacts Module, then Click on the ellipsis [image] to the right of the field.

  8. Enter the To and From Effective Dates.

     Notes: These are important for calculating the effectiveness of this marketing tool!

  9. Enter the Reference number, if desired.

  10. Click on the Location pull down and select the location.

  11. Select the Referral Source in the Referral Tree to link payment.

  12. Enter any important notes for your purposes.

  13. Click OK.


Show Statistics for One Referral Source

If a referral source has children underneath it, you may view the graph for those detailed referral sources. For example, if the TV referral source has children of Channel 2, Dateline NBC, and Healthline, you may see the individual graphs for those 3 detailed sources.

How do I show statistics for one referral source?

Quick Link: (Marketing Module > Referrals Tab > Hold Mouse on a Referral Source > Click)

  1. Click on the Marketing Module [image].

  2. Click on the Referral Tab.

Figure 1-1: The Referral Tab in the Marketing Module

  3. Hold the mouse over the graph of a referral source. If the referral source has children, the mouse pointer will become a downward pointing arrow.

  4. Click on the graph and it will show a graph for the children. The [Other] column shows statistics that are in the parent, but not in any of the children.

  5. Click the Back button to return to the previous graph.


Understanding the Consult to Procedure Calculations

Consults

The number of consults is determined by finding the first unique consult appointment per master procedure per patient and counting the number of unique consult appointment records. One consult appointment for multiple procedures still only counts as one consult in the conversion rate. However, if the two procedures were in separate consultation appointment records, then they would be counted separately.

Procedures

Also called Converted Consults, the procedure count takes the consult records described above and determines whether or not that consult resulted in a procedure being scheduled sometime after the date of the consult.

  • If a consult had multiple procedures, but only one of those procedures was scheduled, one converted consult would still be counted.

  • If more than one procedure from that same consult were scheduled for the same time, one converted consult would still be counted.

  • If a consult results in the same procedure being scheduled several times, only one converted consult will be counted.

  • If a procedure is scheduled for a date prior to the first consult, that procedure appointment will be ignored.

Under the Referrals tab, running the results by Referral Date uses a Referral To Consult To Procedure calculation. It first counts the number of patients referred in the filtered date range (taking into account the other filters as well). It then calculates the number of those patients that had unique procedure consults and of those consults which ones had a procedure scheduled.


EMR Overview

EMR is an acronym for electronic medical record. Your EMR is a fully customizable template based hybrid EMR system. This means, you are able to use the EMR in many ways: point and click templates, dictating into EMR templates, scanning in paper documents, typing free text notes on the fly, and annotate findings on diagrams and images. You also have the capability to complete chart notes for consult visits, consents, operative reports, post-op visits, and many other types of office visits.

For on-line tutorials, you can view our webinars. To access them:

  1. Click on Help.

  2. Choose Previously Recorded Webinars.

To access the webinars from a non-NexTech computer, you need to log into the NexTech website with a username & password. You can always contact support (866-654-4396) for help with this.

Throughout the Help, you will find hyperlinks to other areas of the Help. They are simple shortcuts you can use to read additional information. To use them, you simply click on the link, EMR VS EMN.


EMR Flow

Your designated EMR Specialist can help with suggestions for integrating NexEMR into your practice seamlessly. They can also advise you how your current hardware components, like tablets, touchscreens, signature pads and scanners, will be beneficial in your flow. Some tools you may be under utilizing that greatly help with becoming paperless include the Room Manager, electronic superbills, lab tracking, electronic faxing, transcription parsing, and electronic prescriptions, etc... Most importantly, your EMR Specialist can help you tweak your NexEMR templates for the speed and efficiency you need.


Faxing the Preview Pane Electronically

If you need to fax a patient’s EMN to another physician or 3rd party, you can do so from the preview pane using the eFaxing license.

To fax from the preview pane:

1. Right click on the preview pane and choose Fax.

2. Select the recipient associated with this patient or manually enter a fax number and click OK.

3. Confirm your electronic faxing account information and settings and click Send Fax.


Access NexEMR

The NexEMR is basically the patient's electronic chart. You can access the NexEMR screen several different ways.

From Any Module:

  1. Click on the NexEMR icon.

  2. Choose the patient from the dropdown.

From Scheduler or Room Manager:

  1. Right click on patient name/appointment and choose Go To Patient.

  2. Click on the NexEMR Icon or the NexEMR Tab from patient file.


EMR VS EMN

  • EMR: An acronym for Electronic Medical Records. You can consider it a package of EMNs. EMRs are what comprise a patient’s chart. A patient can have more than one EMR, as shown in the screen shot below. An EMR can be based on the chief concern or interested procedure.

  • EMN: An acronym for Electronic Medical Notes. These are basically chart notes; H&Ps, op notes, etc. A bundle of EMNs comprise an EMR. You are able to add EMNs to existing EMRs, see Create a New EMN for a Patient. You can move an EMN from one EMR to another EMR, see Move an EMN.


Configure the Add New side

On the left hand side of the NexEMR screen, you have groups that organize your EMN templates. You can configure those groups for your EMN templates.

To configure the groups to the left of the NexEMR screen:

  1. Click on the Configure Groups button in the lower left hand corner.

  2. You can configure the most common procedures for the Procedure Based EMR on the left or the groups on the right.

Procedure Based EMR (to select templates from associated procedures for the Most Common Procedures list):

  • To show the Procedure Based EMR group, checkmark Show Procedure Based EMR. Then you can checkmark the procedures you wish to show. (For a template to be associated with a procedure, view the link Associate EMN Templates with Procedures.)

  • To hide the Procedure Based EMR group, uncheck the Show Procedure Based EMR.

EMR Template Groups (to add groups and templates to groups):

  • To create or delete a group, use the buttons at the top right.

  • To add templates to the group, select the group in the top portion, and then choose the template from the drop down in the middle of the right hand side.

  • To remove templates from a group, select the group in the top portion, then right click on the template name to remove in the bottom portion, and choose remove.


Associate EMN Templates with Procedures

If you prefer your templates to be procedure based, you can link the template and procedure together. This will allow you to view a template using the Procedure Based EMR as explained in Configure the Add New side.

To associate an EMN template with a procedure:

  1. Open EMN template in the editor. (see Open an EMN Template for Editing for directions.)

  2. Click on the <More Info> tab on the left.

  3. In the upper right hand corner, select the procedure from the drop down menu to link it with the template..

You can also spawn procedures to name your EMR templates on a patient by patient basis. This way your universal or comprehensive templates can still display with a specific procedure or problem the patient is there for. See Setup Spawning for more details.


Switch to EMR/Tab view

You are able to switch back and forth between the EMR View and the Tab View. EMR View allows you to organize patient EMNs by procedure or visit. Tab View allows you to organize them by tabs The first screen shot shows the EMR organized by EMR View. The second screen shot shows the EMR organized by Tab View.

To switch from EMR View to Tab View:

  1. Checkmark Tab View in the upper right hand corner. (to configure tabs see Configure Tab View.)

To switch from Tab View to EMR View:

  1. Uncheckmark Tab View in the upper right hand corner.


Configure Tab View

You can organize your EMNs by customizing the EMR tabs. You can create Chart tabs (which show vertically on the left hand side of the Existing Electronic Medical Records side) and Category tabs (which show horizontally on the top of the Existing Electronic Medical Records side).

To configure the tabs:

  1. You have to be in tab view. (see Switch to EMR/tab view for instructions.)

  2. Click the Configure Tabs button in the upper right hand corner.

To add Chart Tabs (vertical tabs):

    1. On the right hand side of the Configure EMR Tabs screen, choose Add in the lower left hand corner.

    2. Type the name of the new chart and click okay.

    3. Assign a color to the chart by clicking on the color column for the new chart name.

To delete Chart Tabs:

    1. Highlight the chart tab to be deleted on the left hand side.

    2. In the lower left hand corner, click the Delete button.

    3. Click the Okay button to confirm deletion.

To add Category Tabs (horizontal tabs):

    1. At the bottom middle of the Configure EMR Tabs screen, choose Add.

    2. Type the name of the new category and click okay.

To delete Category Tabs:

    1. Highlight the category tab to be deleted in the middle.

    2. At the bottom middle, click the Delete button.

    3. Click the Okay button to confirm deletion.

To group Chart Tabs with Category Tabs (so you can click on a chart tab and only see the designated category tabs):

    1. Highlight the chart tab on the left hand side of the Configure EMR Tabs screen.

    2. Checkmark any category tabs you wish to group with the selected chart tab.

To link Category Tabs with History Categories:

    1. Highlight the category tab in the middle of the Configure EMR Tabs screen.

    2. Checkmark any history category you wish to link with the selected category tab.


View History Items in the NexEMR Screen

You can view history items in the NexEMR. If you setup the linking of history categories with EMR tabs, only the items with the specific categories will show in particular EMR tabs.

To view history items inside the NexEMR screen:

  1. While in Tab View (see Switch to EMR/Tab view), checkmark Show History in the upper right hand corner. (You can link the history category with the tab category. This allows you to see the history items with the specified category in the appropriate tab. See for Configure Tab View details.)


View EMNs in the History Tab

You can configure the settings to view EMNs in the history tab. You can also link history categories with EMR tabs so the EMNs will show in the particular tab they are associated with.

To view EMNs in the History Tab:

  1. Checkmark Show EMNs in the at the bottom center of the history tab. (You can link the history category with the EMN category. This allows you to see the EMNs with the specified category in the appropriate tab. See for Configure Tab View details.)


Create a New EMN for a Patient

There are 3 different ways you can create a new EMN for a patient.

Create a new EMR (see EMR VS EMN) using the "Open a New" side of the NexEMR screen:

    1. On the left hand side of the NexEMR screen, click on the + of the desired group. (see Configure the Add New side.)

    2. Click on a template name (which is a hyperlink) to open the new EMR with an EMN for the patient.

    3. If a patient has existing EMRs, you will be asked if the new EMN belongs in any existing EMR, or whether a new EMR should be created. Select 'Create New EMR' if a new EMR is needed.

.

Create a new EMN by adding to an existing EMR:

  1. On the left hand side of the NexEMR screen, click on the + of the desired group. (see Configure the Add New side.)

  2. Click on a template name (which is a hyperlink) to open the new EMR with an EMN for the patient.

  3. You will be asked if the new EMN belongs in any existing EMR, or whether a new EMR should be created. Select the EMR you wish the add the new EMN into.

Or

  1. In the center of the NexEMR screen, right click on an existing EMR/EMN you wish to add to and choose Add EMN.

  2. Select from the list of templates or choose More Templates... to open an new EMN for an existing EMR. (The list of templates is comprised of templates with the same procedure as the selected EMN or universal templates. See Associate EMN Templates with Procedures or Setup Universal Templates.)

Or

  1. Select/highlight an EMR/EMN you wish to add to.

  2. Select a new EMN from the buttons along the bottom. (The buttons of templates are comprised of templates with the same procedure as the selected EMN or universal templates. See Associate EMN Templates with Procedures or Setup Universal Templates.)

Create a new EMN while in an open EMR:

  1. While an EMR is open, at the bottom right hand side choose Add New EMN.

  2. Select from the list of templates or choose More Templates... to open an new EMN for an existing EMR. (The list of templates is comprised of templates with the same procedure as the selected EMN or universal templates. See Associate EMN Templates with Procedures or Setup Universal Templates.)


Draw On An Image With Hotspots

You are able to draw on an image to mark an exact location even if it has hotspots.

To draw on an image with hotspots:

  1. While in a patient EMN, right click on the image with hotspots and choose Enable Writing On Hotspots.

  2. You can now draw on the image as a standard image.

  3. If you want to use the hotspots again, right click and choose Disable Writing On Hotspots.

You can stamp on hotspots at all times, without having to Enable Writing on Hotspots first. The EMR preference "When adding a stamp on a HotSpot..." controls whether stamping a hotspot also activates the hotspot.


Using EMR Smart Stamps

The NexEMR Smart Stamps is a new feature that allows you to quickly stamp on an image and have the information display in a table. The table then will print with 1 configurable sentence per row. The Smart Stamps table will automatically create 4 columns: quantity, location, type, description. You can further customize the table by adding additional columns for dilution, size, plan, etc... As with a regular table, these columns can be text boxes, dropdowns with actions, or checkboxes.

When you stamp a Smart Stamp onto an image hotspot, it will automatically complete the location in the Smart Stamp table (assuming it is completed in the hotspot editor). You can have actions spawning from the Smart Stamp, the hotspot, or a table dropdown. This allows maximum versatility.

To use Smart Stamp Image and Table on an existing template:

  1. Create the EMN template with the Smart Stamp table/image for the patient (see Create a New EMN for a Patient for further details).

  2. On the topic with the Smart Stamp image, click on a Smart Stamp to select it (see Editing EMR Smart Stamps to create/remove Smart Stamps).

  3. Stamp Smart Stamp onto image, keeping in mind if stamping on a hotspot with the location setup, it will show the location in the table (see Setup Spawning to Set Anatomic Location).

  4. After stamping of all Smart Stamps is complete, finish completing table if necessary.


Move an EMN

If an EMN was created in an incorrect EMR, you can move it to the correct EMR. The two screen shots show you the steps and what it looks like afterwards.

To move an EMN:

  1. While in tab view (see Switch to EMR/Tab view), right click on the EMN and choose Move EMN.

  2. Highlight the EMR it will be moved to and click Ok.


Move EMN From One Patient To Another Patient

You cannot move an EMN from one patient to another. You need to recreate the EMN for the correct patient and delete it from the incorrect patient (see Delete EMNs).


Add a Macro

You can add a macro to any patient EMN. A macro is simply a text box in which you can default with text. You can save your macros as you go so you can continue to add them to any patient chart without having to retype them every time.

To add a macro:

  1. Right click on the patient's EMN and select Add Text Macro To Topic. (You need to right click on the patient EMN background not in the topic tree or the preview pane.)

  2. Name the macro at the top left.

  3. Tab or click into the text box and begin typing.

  4. Choose the appropriate button at the bottom to save.


Create a Default Signature

You are able to create electronic signatures inside the EMR. Once it is setup, you are able to insert default signatures using only your password, see Add a Signature.

To create the default signature:

  1. Right click on the patient's EMN and select Insert Signature. (You need to right click on the patient EMN background not in the topic tree or the preview pane.)

  2. Click on Select Signature Image.

  3. Choose a signature image to use that DOES NOT contain a date line.

  4. Sign it. (If a mistake is made, you can start over by choosing the Erase All Ink button.)

  5. Checkmark the option to Automatically prompt to use my saved signature.

  6. Click on Save as Default Signature.

  7. Enter your password and click Okay.

  8. Click Okay to save the signature to this EMN

For more on EMR Signatures, see Edit Default Signature.


Add a Signature

You are able to insert default signatures using your password. Once a default signature is added to the EMN, it cannot be removed without the user's password. There is a preference that allows you to turn the password prompt off under the EMR tab (see Preferences for more information).

To insert signature (after the default signature is created, see Create a Default Signature):

  1. A) Right click on the patient's EMN background and select "Insert Signature". (You need to right click on the patient EMN background not in the topic tree.)

B) Right click on Preview Pane and choose "Add Signature to Signature Topic"

  2. Type in your password and click OK (if preference is set to prompt for password).


Position Items in the Preview Pane

Items and topics can be 'floated' in the preview pane. This allows items to be displayed next to each other.

Access the 'Positioning' menu by right clicking on a topic or item in the preview pane or in the EMR itself. You have four options:

Float Left | An item or topic that is floated left will stay on the left side of the layout.
Float Right | An item or topic that is floated right will stay on the right side of the layout.
Clear Left | An item or topic that is set to clear left will prevent any floating items from being positioned to the left of this item.
Clear Right | An item or topic that is set to clear right will prevent any floating items from being positioned to the right of this item.

For example, to create a layout like above, the Left and Right items are both set to Float Left. Then, the Right item's Clear Left option is turned off.

In this example, the Right item was changed to Float Right rather than Float Left. It will then be positioned flush with the right side.

Entire topics can be positioned in the same fashion:

While there is no technical limit to how many items or topics can be floated next to each other, it is possible to create a layout that can not fit in the width of a normal printed page. Therefore, use caution when floating items, and try to keep only two or three items horizontally adjacent.


Configure Preview Pane

You are able to configure some the information that prints out on the preview pane. The two screen shots below show you how to access the configure and what the window looks like. You are able to insert fields into the header/footer by right clicking on the box. For further details, when you right click choose Help! at the very top to read more information.

To configure the preview:

  1. Right click on the preview pane (see Show/ Hide Preview Pane) and choose Configure Preview.

  2. Configure the preview pane by checkmarking, uncheckmarking, and formatting as needed (when right click on the white text boxes, you can choose Help! for additional information).


Show/ Hide Items/Topics In Preview Pane

You can hide topics, items, or just specific titles so they do not print on your document when printing the preview pane.

To hide topics or just topic titles:

From the preview pane:

  1. While in a patient EMN (see Create a New EMN for a Patient), right click on a topic from the preview pane and uncheckmark Display Title When Printing or Display Item When Printing.

From the topic tree (either on Patient EMN or Template Editor):

  1. Right click on a topic from the topic tree and checkmark Hide Title When Printing or Hide Entire Topic When Printing.

To hide items or just item titles:

From the preview pane:

  1. While in a patient EMN (see Create a New EMN for a Patient), right click on an item from the preview pane and uncheckmark Display Title When Printing or Display Item When Printing.

From item editor:

  1. While an EMN is open for editing (see Open an EMN Template for Editing), right click on the title of an item and checkmark Hide Title When Printing or Hide Entire Item When Printing.

From patient EMN:

  1. While in a patient EMN (see Create a New EMN for a Patient), right click on the title of an item (not on preview pane, see Show/ Hide Preview Pane) and checkmark Hide Title When Printing or Hide Entire Item When Printing.

To hide all items in a topic at once (either on Patient EMN or Template Editor):

  1. Right click on a topic from the topic tree and checkmark Mark All Details In This Topic To Hide Entirely When Printing.

To hide all item titles in a topic at once (either on Patient EMN or Template Editor):

  1. Right click on a topic from the topic tree and checkmark Mark All Details In This Topic To Hide Titles When Printing.

To show topics or just topic titles:

From the preview pane:

  1. While in a patient EMN (see Create a New EMN for a Patient), right click on a topic from the preview pane and checkmark Display Title When Printing or Display Item When Printing.

From the topic tree (either on Patient EMN or Template Editor):

  1. Right click on a topic from the topic tree and uncheckmark Hide Title When Printing or Hide Entire Topic When Printing.

To show items or just item titles:

From the preview pane:

  1. While in a patient EMN (see Create a New EMN for a Patient), right click on an item from the preview pane and checkmark Display Title When Printing or Display Item When Printing.

From item editor:

  1. While an EMN is open for editing (see Open an EMN Template for Editing), right click on the title of an item and uncheckmark Hide Title When Printing or Hide Entire Item When Printing.

From patient EMN:

  1. While in a patient EMN (see Create a New EMN for a Patient), right click on the title of an item (not on preview pane, see Show/ Hide Preview Pane) and uncheckmark Hide Title When Printing or Hide Entire Item When Printing.

To hide all items in a topic at once (either on Patient EMN or Template Editor):

  1. Right click on a topic from the topic tree and uncheckmark Mark All Details In This Topic To Hide Entirely When Printing.

To hide all item titles in a topic at once (either on Patient EMN or Template Editor):

  1. Right click on a topic from the topic tree and uncheckmark Mark All Details In This Topic To Hide Titles When Printing.


Printing the Preview Pane

Printing from the Preview Pane

If you need to print the patient's EMN, you can do so from the preview pane. You can also print one or more EMNs within the current EMR at the same time. Additionally, multiple EMNs from multiple EMRs can be printed from the Patients Module's NexEMR tab.

You will want to make sure you hide any items/titles/topics you do not want printing (see Show/ Hide Items/Topics In Preview Pane). You can also configure the preview to exactly your needs (see Configure Preview Pane).

Printing a single EMN

To print a single EMN from the preview pane:

  1. Right click on preview pane (see Show/ Hide Preview Pane) and choose Print.

  2. Select your printer and choose okay.

To preview and then print from the preview pane:

  1. Right click on preview pane (see Show/ Hide Preview Pane) and choose Print Preview.

  2. Change any needed settings such as page margins.

  3. Click Print.

  4. Select your printer and choose okay.

Printing multiple EMNs

  1. Right click on preview pane (see Show/ Hide Preview Pane) and choose Print Multiple EMNs. You can also print multiple EMNs from the preview popup in the NexEMR tab and History tab in the Patients Module. This will allow you to print EMNs from more than one EMR.

  2. Unselect any EMNs you do not wish to print. You can also reverse the order in which the EMNs will print.

  3. Click Print to send the document directly to the printer, or Print Preview to see the document before printing.

You can also print multiple EMNs by clicking the Print or Print Preview button while you are in the NexEMR tab in the Patients Module. In the Print Options dialog, choose Print / Preview Multiple EMNs and the Print Multiple EMNs dialog will appear with all of the current patient's EMNs available for printing.


Attach the Preview Pane to the History Tab

See View EMNs in the History Tab.


Email/Fax the Preview Pane

Email:

You can email the preview pane using third party software.

  1. While in a patient's EMN, right click on the preview pane and choose Print.

  2. From your list of printers, choose your third party software that allows you to save the file to the computer. (such as PrimoPDF.)

  3. After file is saved to the computer, attach in an email.

Electronic Fax:

You can electronically fax the preview pane using third party software.

  1. While in a patient's EMN, right click on the preview pane and choose Print (or Fax if you have purchased MyFax).

  2. From your list of printers, choose your third party electronic faxing software.


Show/ Hide Preview Pane

You can use the preview pane to complete a patient EMN. It gives you a simple way to complete the note by going from the top to the bottom. You do not have to use the preview pane, and it can be hidden or moved out of the way.

To hide the preview pane:

  1. Click and hold the bar to the immediate left of the preview pane when you have the double-headed arrow.

  2. Drag the preview pane to the far right to hide from view.

OR

  1. Double click on the bar to the immediate left of the preview pane when you have the double-headed arrow.

OR

  1. Click the blue arrow at the upper left corner of the preview pane.

To show the preview pane:

  1. Click and hold the bar to the immediate left of the preview pane when you have the double-headed arrow. If you cannot see the preview pane, there is a bar on the very right edge of the patient EMN you can hover over to get the double-headed arrow.

  2. Drag the preview pane to the far left to show.

OR

  1. Double click on the bar to the immediate left of the preview pane when you have the double-headed arrow. If you cannot see the preview pane, there is a bar on the very right edge of the patient EMN you can hover over to get the double-headed arrow. (When double clicking, the preview pane only displays to its last location. So it you only had it showing a small area on the right, it will only expand back to that area. You will need to click and drag the bar all the way to the left to completely expand it)

OR

  1. Click the blue arrow at the upper right corner of the EMR Topic area.


Displaying Allergies and Medications from an EMN

At the top right of the patient EMN editor is a button with a red caduceus icon. Pressing this button allows you access to a quick list of allergies, current medications, and prescriptions for the patient.

This window will stay open until you close the EMN or close the window by pressing the red X button at the top right of the window..

Current Medications

This will list all of the patient's current medications as they are in saved data. If you change the current medications list from the EMN, this window will not update until you save the EMN.

Allergies

This will list all of the patient's allergies in red coloring as they are in saved data. If you change allergies from the EMN, this window will not update until you save the EMN.

Prescriptions

This will list all of the patient's written prescriptions and the dates of which they were prescribed as they are in saved data.

Show/Hide Discontinued Items

Any medication, allergy or prescription that was discontinued through e-prescribing will be displayed as gray items. If you wish to show or hide them, press the button at the bottom of the window.


Setup Universal Templates

You can setup templates to be universal. If a template is universal, you can access them more quickly from the menus than other notes when adding to an existing EMR (see Create a New EMN for a Patient).

To make an EMN universal:

  1. Click on Edit EMN Templates in lower left hand corner of NexEMR screen.

  2. Choose Manage Templates at the bottom of the list.

  3. Find the template you wish to make Universal by typing the name or scrolling through the list.

  4. Click on the checkbox to the far right hand side for Universal*.


Add An Addendum

If a mistake is found in a locked EMN, you can add an Addendum EMN or copy the incorrect EMN and document the correct information. The Addendum template will have a narrative box to type notes in as well as a signature image to sign. If you do not have this EMN template, it is simple to make or a NexTech EMR Specialist can import it for you (866-654-4396).

For more information, see Create a New EMN for a Patient, Copy EMN, or Create a New EMN Template.


Copy EMN

You can make a copy of a patient EMN. It will create an exact duplicate of the EMN with the current date. You can find an example below of when a copy can be helpful.

Example: If a mistake is found in a locked EMN, you can copy the EMN with the incorrect information. You could then make corrections in the copy, name it as "Copy of ..." or "Addendum to ...", sign it, and lock the copy.

To copy an EMN:

  1. Open the EMN.

  2. Right click on the EMN, manila folder, and choose Copy EMN.


Bill an EMN

There are 3 different ways you can bill an EMN that has associated CPT codes, from either manual selection or spawning, in the EMN's <More Info>. All 3 create the bill for either patient or insurance responsibility and will save in the patient's billing tab.

To bill from the Patient's To Bill button:

  1. From the NexEMR Tab, click on the Pts. To Bill button at the bottom. You can also get to this screen by clicking the EMNs To Be Billed button on the Billing Tab of the Patients Module.

  2. Click on Bill This EMN for the appropriate patient. (You can sort on any of the columns by clicking on the title.)

  3. If the patient has insurance, choose if you are billing the patient or insurance.

  4. All of the icd-9 and cpt codes are brought forward from the EMN to the bill. You only need to make any necessary changes before saving the bill.

EMNs can be removed from this screen by linking to an existing bill, or right-clicking and removing the EMN without linking to any bill.

To bill from the patient's Billing tab:

  1. From the Billing Tab, click on New Bill button.

  2. Change any dates, insurance, etc. as needed.

  3. Under the Bill A dropdown, choose Previous EMN.

  4. In the next dropdown, choose an EMN to bill that has not been billed as stated in the Billed column..

  5. All of the icd-9 and cpt codes are brought forward from the EMN to the bill. You only need to make any necessary changes before saving the bill.

To create the bill from the patient's EMN:

  1. From the <More Info> topic of the EMN, click on New Bill button.

  2. If the patient has insurance, choose if you are billing the patient or insurance.

  3. If you spawned codes (see Setup Spawning) or manually selected codes in the <More Info>, all of them are brought forward from the EMN to the bill. You only need to make any necessary changes before saving the bill. If your EMN did not have any codes, you should choose them now.


Delete EMNs

You have the ability to delete EMRs & EMNs. Only users with administrator privileges can delete EMRs/EMNs.

There are several ways you can delete them:

From NexEMR Screen:

Delete EMR:

  1. Right click on the EMR you want deleted, and choose Delete EMR (see EMR VS EMN).

Delete EMN:

  1. Right click on the EMN you want deleted, and choose Delete EMN (see EMR VS EMN).

From an open EMR:

  1. You can right click on the EMN, manila folder, on the left and click Delete


Lock EMNs

You can change the status of an EMN to be locked. After the EMN is marked as locked, it cannot be changed or altered (if it is necessary to add information to the EMN, see Add An Addendum or Copy EMN). The primary provider can lock the patient EMNs at the end of the day, week, month, or whenever they have time to review the charts.

To lock an EMN:

From NexEMR Screen:

  1. Right click on EMN and choose Lock EMN.

  2. Choose Yes to confirm you wish it to be locked.

From Open EMR:

  1. Rick click on the EMN, manila folder, on the left and click Lock EMN.

  2. Choose Yes to confirm you wish the EMN to be locked.

From Open EMN's <More Info>:

  1. In the Status dropdown towards the top, click Locked.

  2. Choose Yes to confirm you wish it to be locked.

From EMR Lock Manager:

  1. Click on Activities at the very top of NexTech.

  2. Click on EMR from the menu.

  3. Choose EMR Lock Manager from the menu.

  4. Checkmark the EMNs to be locked (advised to review EMNs before locking to ensure all information is correct).

  5. Once all EMNs to be locked are checkmarked, click the Lock button at the top right.

  6. Choose Yes to confirm all should be locked.

From NexEMR's Lock Manager Pop-up:

  1. When accessing NexEMR screen, you can click Manage on the Aged Unlocked EMNs window (To stop/start/edit the pop-up window, access the Preferences from the Tools menu).

  2. Checkmark the EMNs to be locked (advised to review EMNs before locking to ensure all information is correct).

  3. Once all EMNs to be locked are checkmarked, click the Lock button at the top right.

  4. Choose Yes to confirm all should be locked.


Create a New EMN Template

You can create a new EMN template from scratch. You can create your own topics/ items, or use existing items or even import topics from other templates.

To create a new EMN:

From Patient’s Module:

From Collections:

1. Click on Edit EMN Templates button at the bottom left hand side of the NexEMR screen.

2. Choose the collection you would like the template to be in.

3. Double click on {New EMN Template}.

From Manage Templates:

1. Click on Edit EMN Templates button at the bottom left hand side of the NexEMR screen.

2. Choose Manage Templates at the bottom of the list.

3. Click on New button.

4. Choose the collection you would like the template to be in.

From Administrator Module:

1. From the Administrator Module, NexEMR tab, click on Edit EMN Templates button at the lower left corner.

2. Click on New button.

3. Choose the collection you would like the template to be in.


Copy An EMN Template

You can make a copy of an existing EMN template. This way you can modify the template without changing the original. However, not all changes are specific to the copy. It does not copy the items, so if you right click and edit any items, it will change on the copied template and the original (see Add New/Existing Items). Otherwise, you can add/remove items/ topics without it affecting the original template.

Copy an EMN template:

1. Click on Edit EMN Templates button at the bottom left hand side of the NexEMR screen.

2. Choose Manage Templates at the bottom of the list.

3. Highlight the name of the template you wish to copy by typing the name or searching by date.

4. Right click and click Create Copy.


Open an Existing EMN Template for Editing

You can make changes to any EMN Template in the editor. You can add items, topics, move/resize items, and much more.

To open an existing EMN for editing:

From Patient’s Module NexEMR Tab:

From Collections:

1. Click on Edit EMN Templates button at the bottom left hand side of the NexEMR screen.

2. Choose the collection the template is in.

3. Double click on the template you wish to edit.

From Manage Templates:

1. Click on Edit EMN Templates button at the bottom left hand side of the NexEMR screen.

2. Choose Manage Templates at the bottom of the list.

3. Double click on the name of the template you wish to edit by typing the name or searching by date.

From Administrator Module NexEMR Tab:

1. From the Administrator Module, NexEMR tab, choose Edit EMN Templates in the lower left hand corner.

2. Double click on the name of the template you wish to edit by typing the name or searching by date.


Edit An EMN Template

You can customize EMN templates to your specific requirements.

  • Rename template/topics: You can rename the template or topics by highlighting it from the topic tree on the left and then clicking on the name.

  • Edit existing items: See Edit Items or Setup Spawning.

  • Mode/resize items: You are able to move or resize items on the template. To move it, click and drag the title of the item when you have the hand icon. You can move it around on the topic or you can drag it to another topic. To change the size, you click and drag and edge or corner of the item when you have the double headed arrows. Be careful not to cut off any information from the view area if you do not use the preview pane to complete the note.

  • Create/Import topics: See Create Topics or Import Topics from One Template into Another.

  • Set item defaults: You can setup item defaults so when the EMN is used on a patient, there are already checkmarks/text listed. You can do this for standard settings you normally have. Just set the defaults in the eidtor and they will automatically display for the new EMNs created.

  • Hide/show items/topics/titles: See Show/ Hide Items/Topics In Preview Pane.


Create Topics

You can create new topics on the left in the topic tree while in a patient EMN or in the EMN template editor. You can create new topics, subtopics, or even import topics from other templates (see Import Topics from One Template into Another).

To create a new topic/subtopic:

  1. While in an EMN (either editor or patient, see Create a New EMN Template, Open an Existing EMN Template for Editing, or Create a New EMN for a Patient), choose Add Topics button at the bottom..

  2. Choose Add Topics or Add Subtopics (add topics brings in the new topics onto the currently select level while add subtopic brings in the new topics as a sublevel).

  3. Type the desired name of the new topic/subtopic and click Ok.


Import Topics from One Template into Another

You can import topics onto a template from the EMN Editor or from a Patient EMN. If you do it from a Patient EMN, it is not a global change and it will only happen for this patient. If you do it from the EMN Editor, it is a global change and will be imported on all future patient EMNs.

To import topics:

  1. While in an EMN (either editor or patient, see Create a New EMN Template, Open an Existing EMN Template for Editing, or Create a New EMN for a Patient), choose Add Topics button at the bottom..

  2. Choose Import Topics or Import Subtopics (import topics brings in the new topics onto the currently select level while import subtopic brings in the new topics as a sublevel).

  3. Checkmark the template(s) from the list to import from and click Ok.

  4. Delete any unneeded topics imported in.


Add New/Existing Items

You can add new or existing items to patient EMNs or in the EMN template editor. Once added, you can position the items as well as change its size to your desired specifications.

To add new/existing items:

  1. Click on Add Item at the bottom of the EMN (You can also right click on the screen and choose Add Item To Topic).

  2. Find the existing template in the list by typing the name otherwise click on New Item to create a brand new one from scratch (also see Copy An Item or Edit Items).


Copy An Item

You are able to create copies of existing items so you do not alter the original while editing.

To create a copy of an existing item:

  1. Click add item at the bottom of an EMN.

  2. Right click on the item you wish to copy in the list and choose Create Copy.

  3. Name the new copied item and click Ok.


Edit Items

You are able to edit items that are used on EMN templates. You can add options, setup spawning, create image hot spots, etc...

Edit on any item type:

  • On any item you can set merge categories (see Change Item Categories).

  • Edit the sentence formatting by typing information before and/or after <data>. If you remove <data>, nothing you select in a list, slider, table, type in a text, etc... will print out.

  • View the Used On Templates. If you make a change to an item that is used on other templates, it will change on all of them.

  • You can set an item to be remembered per patient or per EMR This means the next time the same item is used on that patient, the information will be brought forward.

  • You can hide the item or title from printing (see Show/ Hide Items/Topics In Preview Pane).

  • Setup rules for items for E/M Coding. You can speak with an EMR Specialist for more details (866-654-4396).

Edit multi-select lists or single select lists:

  • You can add/remove details on the right hand side with the buttons along the top. Additionally you can add items directly before or after a selected detail by right clicking on the detail and selecting the add option of your choice.

  • You can inactivate details by right clicking and choose Inactivate.

  • You can create spawning actions for any/every detail (see Setup Spawning).

  • You can automatically alphabetize the list with the checkbox in the lower right hand corner.

  • You can also modify the data format on the left hand side. You can set how you want the details to display, like bulleted or numbered list.

Edit tables:

  • You are able to add/remove columns or rows on the right using the buttons along the top. Additionally you can add items directly before or after a selected row/column by right clicking on the row or column and selecting the add option of your choice.

  • You can inactivate details by right clicking and choose Inactivate.

  • You can change the type of a column (or row if table has been flipped) to be a checkbox, dropdown, or text.

    • Details can be grouped by checkmarking the box. This allows only 1 of the grouped details to be completed. An example of such usage would be yes/no or normal/abnormal checkboxes.

    • You can create input masks for text details (see Create Table Input Mask).

    • You can create spawning actions for any/every dropdown detail (see Setup Spawning).

  • You can setup table calculations using the Edit Formulas button similar to Microsoft Excel. You click on the row/column you wish to contain the formula. Then use the numbers, math signs, and other rows/columns to create your formula. See the example below with BMI.

  • You can automatically alphabetize the list with the checkbox in the lower right hand corner.

  • You are able to flip the rows/columns for accurate table setup.

  • You can also modify the data format on the left hand side. You can set how you want the details to display, like text or bulleted list.

Edit text boxes:

  • You can edit the default text of a text box by simply typing into from the EMN. If you edit the item and change the text on the right, it will only change when that template is being added and will not affect templates that already have the item in place.

Edit image items:

  • An image item can be used in 2 ways, with a default image for drawing/hotspots or blank to insert a patient photo, scanned in jpg document, etc...

  • You can spawn actions from Image Hotspots when there is a selected image (see Setup Spawning).

  • You can scan in your own diagrams/images to use by choosing Use Selected Image and clicking on Import File.

  • If you need to change an existing image, simply double click on the picture while in the editor to choose a new one.

  • If an image needs to be edited, you can use a 3rd party program like Adobe Photoshop or Paint. The image is stored on your server in the pracstation folder's image folder. You can speak to an EMR Specialist for further details (866-654-4396).

Edit narratives:

  • You can edit the default text of a narrative box by simply typing into from the EMN. You are able to change the font size, color, and much more.

  • You can insert fields of other items on the template or choose merge field for all the letter writing fields like Person_Referring_Phy_Last_Name.

  • If you edit the item and change the text on the right, it will only change when that template is being added and will not affect templates that already have the item in place.

Edit sliders:

  • You can edit a slider to create a minimum, maximum, and increment. In the example, the slider gores from 0-14 in increments of 1, such as 0,1,2, etc...


Editing EMR Smart Stamps

Create/ Edit EMR Smart Stamps

The EMR Smart Stamps has 3 parts: Image, Table, and Stamps. Below will explain how to create or make changes to all 3.

Create EMR Smart Stamp Image (see Edit Items for standard item help like name and sentence formatting):

  1. While you are in the EMN editor, click "Add Item" then "New Item". Or, while in the NexEMR tab in Administrator module, click "Add."

  2. Change the data type of the item to "Image".

  3. Choose "Use Selected Image" and choose diagram from list then click "OK"

  4. Click "Modify Hotspots" to setup pre-determined areas with location names.

  5. Create Hotspots by clicking "Define New Hotspot" and drawing on the diagram.

  6. Once Hotspot is drawn, enter Anatomical location in the pop-up window (click on the ... button to add to a list). *Note: if you wish to add actions to your Hotspots, you can right click on it after it has been drawn (see Setup Spawning for more information).

  7. Follow steps 5 & 6 until all Hotspots are created.

  8. Click "OK" at bottom when finished.

Edit an existing EMR Smart Stamp Image:

  1. While in the EMR Editor or Administrator module, right click and "Edit" Smart Stamp image item that needs to be changed.

    • To change the picture (which will require redrawing of all hotspots), you need to double-click on the current image and choose new one from the pop-up window.

    • To change hotspots, click on "Modify Hotspots". You can then right click and "Modify Actions" or "Set Anatomic Location". You can also click on "Define New Hotspot" to create a new or "Delete Hotspot" to remove one.

    • To change linked Smart Stamp Table, you can choose a new one in the drop down, click "New Smart Stamp Table" or "Edit Smart Stamp Table"

    • Also see Edit Items for more information on standard image changes.

  2. After changes are complete, click "OK" to save.

Create EMR Smart Stamp Table:

You create the Smart Stamp Table while in the Smart Stamp Image editor. You can create one from scratch or use an existing table that already has actions setup. A few things to keep in mind:

  • Creating a new or changing an existing table to Smart Stamps always adds 4 default text columns: Type (stamp name), Quantity (number of times stamped if setup to increase quantity), Location (automatically pulls from the hotspot location name where stamped), Description (setup for each stamp through Stamp Wizard). These default columns cannot change type or be renamed.

  • When creating a new Smart Stamp table, you can add new columns like Plan or Injectable. The columns you add can be text, checkbox, or dropdown with actions.

  • If changing an existing table to Smart Stamp that currently has columns named Type, Quantity, Location, or Description, it is suggested to rename them before switching to Smart Stamp. If there is a duplicate name, it will name the Smart Stamp default column to have a _1 behind it which cannot be renamed.

  • If changing an existing table to Smart Stamp, you will want to remove the rows. Rows are automatically added from the stamps therefore default ones are unnecessary.

  • Some existing tables being converted to Smart Stamps may need to have current columns deleted. There would be no need to have 2 location or 2 description columns if they are automatically pulling from your stamp. However if you stamp 1 or A, there would not be a default description. In that situation,you can either type into the default text box, or setup columns to help you describe it.

Steps to setup Smart Stamp Table (see Edit Items for standard item help like adding additional Columns and changing their type):

  1. From the Smart Stamp Image, click "Enable Smart Stamps" & "New Smart Stamp Table"

  2. New table is created with some default columns for the Smart Stamps. You can add to the Columns but not suggested for Rows. You can also configure the Sentence Formatting on the left (for best results, make sure "Use Smart Stamps Format" is checkmarked).

Edit an existing EMR Smart Stamp Table:

The Smart Stamp Table is a unique item, therefore you cannot simply right click and edit while in the EMR editor. You can make changes to the table from one of the following methods: 1) edit from the linked Smart Stamp image item (from the "Add Item" window, patient EMN, or NexEMR tab in Administrator module), 2) edit from the "Add Item" window and see the update after save/ close, 3) edit while in a patient EMN, 4) or edit from the Administrator NexEMR module. Please see above information or Edit Items for further details on editing items.

To Add/ Edit/ Remove EMR Smart Stamp Stamps:

  1. While you are on a patient EMN or in the EMR editor, click on the Stamp Wizard button (A1 with the wand) on an image item.

  2. You can then click on Add (A) to create a new Smart Stamp; select a Smart Stamp and click Delete (B) or checkmark Inactive (C); or click on any field to rename it. You can also click on the Actions (D) to spawn codes, items, templates, etc... (see Setup Spawning for more details). If you wish to change how the Smart Stamp is added to the table, you can setup the "When Multiple Exist" (E) column with "Add New Row" or "Increase Quantity".


Setup Spawning

Spawning is the act of selecting a detail with actions associated. Sometimes the spawned items are set to pop-up immediately in the center of the screen for ease of filling out. You can spawn inventory items, charge/cpt codes, diagnosis/icd-9 codes, todo alarms, prescription, labs, items, topics, templates, and/or procedures from multi-select lists, single-select lists, images, and/or tables.

To spawn from

  • Multi-Select Lists and Single-Select Lists: When you edit or create a new multi or single select list, you can add actions for spawning. On the right hand side of the item, you can click on the action column for each of the details (list options).

  • Images: You can spawn actions from images by using Image Hotspots. When you edit an image item, if there is a selected image you can choose Modify Hotspots. Then you can define hotspots by choosing the button and drawing them. After a hotspot is drawn, you can click on it to add the actions. If the preference is set, it will automatically prompt you for the location name or you can simply right click and Set Anatomic Location.

  • Tables: When you edit or create a new table, all of the columns (or rows if the table is flipped) that are dropdown lists can spawn actions. You simply edit the list for the dropdown and each of the details (list options) can have actions spawned.

To spawn

  1. Charge/Service/CPT Codes: From the action screen, you can choose from the codes dropdown at the top left corner. If the code you wish to add is not in the dropdown (it is not in Administrator Billing), you can create a code from scratch by clicking on the ... to the right of the dropdown. If you wish to import AMA codes, you cannot do that from this screen. You would need to close out of the EMN and go into Administrator Module Billing Tab. When using this action on a patient EMN, it spawns the code into the EMN's <More Info> (see Bill an EMN).

  2. Inventory Items: From the action screen, you can click the Inventory Items radio button to select the inventory items available in the dropdown at the top left corner. If the item you wish to add is not in the dropdown (it is not in Inventory), you can create an item from scratch by clicking on the ... to the right of the dropdown. When using this action on a patient EMN, it spawns the item into the EMN's <More Info> (see Bill an EMN).

  3. ToDo Alarms: While in the action screen, click New ToDo Task in the upper right hand side. Complete all of the fields to save the todo alarm. When using this action on a patient EMN, it spawns the todo alarm into the designated user's todo list at the designated time.

  4. Diagnosis /ICD-9 Codes: From the action screen, you can choose from the codes dropdown on the left side. If the code you wish to add is not in the dropdown (it is not in Administrator Billing), you can create a code from scratch by clicking on the ... to the right of the dropdown. If you wish to import AMA codes, you cannot do that from this screen. You would need to close out of the EMN and go into Administrator Module Billing Tab. When using this action on a patient EMN, it spawns the code into the EMN's <More Info> (see Bill an EMN when there are also CPT codes listed in the EMN's <More Info>).

  5. Prescriptions: While in the action screen, you can select from the medications in the dropdown list on the right side. If the medication you wish to add is not in the dropdown, you cannot add it from the screen. You will need to close out of the item editor. On the Patient's EMN'S <More Info> or in the Patient's Medication tab, you can add new medications. When using this action on a patient EMN, it spawns the code into the EMN's <More Info> but will not print/fax the prescription until it is manually selected to do so.

  6. Topics: While in the action screen, you can select from the EMR Items From Templates dropdown on the left side which displays all EMN templates created This allows you to bring in topics from other templates without being able to edit them in the current EMN template. You can only edited the spawned topics from their original EMN template. When using on a patient EMN, it simply creates the topics when selected and acts like the rest of the note.

  7. Items: While in the action screen, select the existing items from the dropdown on the right side. You can edit the items in the list after selecting them and right clicking to edit. If the item you wish to add is not in the dropdown list, you can right click and create a new. When using on a patient EMN, its spawns the items onto the template into their saved locations.

  8. Templates: While in the action screen, select from the ...And Create New EMNs Based On These dropdown which displays all EMN templates. This allows you to spawn in separate EMN templates for Consents, Office Procedures, etc... When using on a patient's EMN, it will spawn a new EMN on the left in the topic tree.

  9. Procedures: While in the action screen, select from the Procedures dropdown in the bottom right hand corner. If the procedure you wish to add is not in the list, you cannot add from this screen. You need to close out of the EMN and add it from the Administrator Module Procedure Tab. When using on a patien'ts EMN, it will spawn the procedure into the EMN's <More Info>. This will also name the EMR at the very top and possibly create a new tracking ladder depending on your settings.

  10. Labs: While in the action screen, select from the lab types from the dropdown list in the bottom left hand corner. If the lab you wish to add is not in the list, you cannot add from this screen. You need to close out of the EMN and add it from the Administrator Module Lab Tab. When using on a patient EMN, it will create the lab in the patient's lab tab, as well as create a text box with the lab information on the EMN. You can open the lab from the text box or from the patient's lab tab at the top of the EMN or outside the EMN.


Create Table Input Mask

When using tables in the EMR, you can setup an input mask. And input mask would be something like (xxx) xxx-xxxx for a US phone number. You can also use this feature for blood pressure (xxx/xxx), temperature (xxx.xx), etc... When you have it set, it will only allow you to type the designated information in the specific slots. For instance, if you are entering blood pressure, it will only allow you to type digits. If you have it set to 3 digits/3 digits, then you have to enter 3 digits before it will display the /. So if the patient's only had a 2 digit number for the top, you have to enter in 0xx. This way it will still display properly.

To create table input mask:

  1. While editing an existing table or creating a new table, on any column (row if the table is flipped) that is type text, you can right click to Edit Input Mask.

  2. Follow the directions on screen to create the input mask as desired. In the example below, blood pressure was used: 999/999.


Setup Default EMN Categories/Charts

When using Tab View in the NexEMR, it prompts you for a category when creating a new patient EMN. You can setup default categories for EMN templates in the editor so you are not prompted for a category for that template.

To setup a default EMN Category or Chart:

1. Open the template you wish to set a default category or chart for (see Open an Existing EMN Template for Editing).

2. Click on the <More Info> topic, the very last topic in the topic tree on the left.

3. Set a default chart and/or category at the top.


Change Item Categories

You can give items categories to have it merge to word or viewable in the EMR Summary screen (if configured for that category).

To give/change an item category:

1. Right click on the item to edit it (if on a patient EMN, you need to click Enable Edit mode in the lower left hand corner first).

2. In the upper left hand corner, choose a category from the dropdown. You can create a new category by clicking on the … to the right of the dropdown. You can also choose multiple categories from the dropdown and checkmark each you wish to include.


Using EMR Problem Lists

Figure 1: EMR Problem List

The EMR Problem List allows you to manage a master account of all patient problems, and link them with patients, labs, and EMR items. Each problem carries with it a diagnosis code, onset date, chronicity, description; and a configurable status. A problem can be linked with one or more of the following:

  • EMR Items

  • EMR List Item Options

  • EMR Topics

  • EMNs

  • EMRs

  • EMR Diagnosis Codes

  • EMR Service Codes

  • EMR Medications

  • Patients (EMR-Independent)

  • Patient Labs

By tracking patient problems, users will be notified of them when browsing to a patients account, like in the screen below:

Figure 2: EMR Problem Warning

Additionally, if an EMR has any problems linked with it or any of its EMN's, topics or items; you can view them by clicking on the EMR Problem List button at the bottom of the EMR.

Figure 3: Patient EMR

Figure 4: The Patient EMR Problem button is black if there are no problems, and red if there are any problems.

You may additionally run reports on problems by patient, or for all patients, from the Reports Module.

See Also:

Creating New EMR Problems

Linking With Existing EMR Problems

Editing an EMR Problem

Unlinking EMR Problems

Deleting EMR Problems


Creating New EMR Problems

This topic covers the following:

  • How to add a new problem to an EMR or something inside an EMR

  • How to add a new problem to a patient

  • How to add a new problem to a patient lab

How to add a new problem to an EMR or something inside an EMR

Figure 1 - The patient EMR screen

You can assign EMR problems to EMRs, EMNs, topics, items, list options, diagnosis codes, service codes and medications. When deciding what to add a problem to, consider the scope of the problem on the EMR. If it only applies to an item, then assign it to just the item. If it applies to several items in a topic, then you should assign the problem to the topic. If the entire EMR is focused on the problem, you should assign it to the EMR.

A. To add a new problem at the EMR level, left click on the [image] button at the bottom of the EMR. Then, select Link with New Problem.

B. To add a new problem to an EMN, right-click on the EMN's name (shown next to label B in Figure 1) and select Link with New Problem.

C. To add a new problem to an EMN topic, right-click on the topic's name (shown next to label C in Figure 1) and select Link with New Problem.

D. To add a new problem to an EMR item, right-click on the item's name (shown next to label D in Figure 1) and select Link with New Problem.

E. To add a new problem to an option in an EMR list item, right-click on the list item's name (shown next to label E in Figure 1) and select Link with New Problem.

Figure 2: The More Info section

F. To add a new problem to a diagnosis code, go to the More Info section, right-click on the code's name (shown next to label F in Figure 1) and select Link with New Problem.

G. To add a new problem to a charge, go to the More Info section, right-click on the code's name (shown next to label G in Figure 1) and select Link with New Problem.

H. To add a new problem to a prescription, go to the More Info section, right-click on the prescription's name (shown next to label H in Figure 1) and select Link with New Problem.

For details on editing the new problem, refer to the topic Editing an EMR Problem.

How to add a new problem to a patient

Figure 3: Patient NexEMR tab

Step 1: From the Patients module, go to the NexEMR tab; and then press on the Problem List button.

Figure 4: Patient problem list

Step 2: Click on the New Problem button

For details on editing the new problem, refer to the topic Editing an EMR Problem.

How to add a new problem to a patient lab

Figure 5: Patient Labs tab

Step 1: From the Patients Module, go to the Labs tab.

Step 2: Open an existing lab for editing.

Figure 6: Patient Lab

Step 3: Click on the [image] button at the top.

For details on editing the new problem, refer to the topic Editing an EMR Problem.


Linking With Existing EMR Problems

This topic covers the following:

  • How to link an existing problem with an EMR or something inside an EMR

  • How to link an existing problem with a patient lab

How to link an existing problem with an EMR or something inside an EMR

Figure 1: The patient EMR screen

You can assign EMR problems to EMRs, EMNs, topics, items, list options, diagnosis codes, service codes and medications. When deciding what to link a problem to, consider the scope of the problem on the EMR. If it only applies to an item, then assign it to just the item. If it applies to several items in a topic, then you should assign the problem to the topic. If the entire EMR is focused on the problem, you should assign it to the EMR.

You may link problems that not only already exist within the current EMR; but also patient-specific problems outside the EMR as well.

A. To link an existing problem with an EMR, left click on the [image] button at the bottom of the EMR. Then, select Link with Existing Problems.

B. To link an existing problem with an EMN, right-click on the EMN's name (shown next to label B in Figure 1) and select Link with Existing Problems.

C. To link an existing problem with an EMN topic, right-click on the topic's name (shown next to label C in Figure 1) and select Link with Existing Problems

D. To link an existing problem with an EMR item, right-click on the item's name (shown next to label D in Figure 1) and select Link with Existing Problems.

E. To link an existing problem with an EMR list item, right-click on the list item's name (shown next to label E in Figure 1) and select Link with Existing Problems.

Figure 2: The More Info section

F. To link an existing problem to a diagnosis code, go to the More Info topic, right-click on the code's name (shown next to label F in Figure 1) and select Link with Existing Problems.

G. To link an existing problem to a charge, go to the More Info section, right-click on the code's name (shown next to label G in Figure 1) and select Link with Existing Problems.

H. To link an existing problem to a prescription, go to the More Info section, right-click on the prescription's name (shown next to label H in Figure 1) and select Link with Existing Problems.

After you choose to link with an existing problem, you will be presented with a list of problems that exist for the patient which have not already been directly linked with that item.

Figure 3: The problem list

Check the box next to any problem you want to link, and then click OK to link the selected problems.

How to link an existing problem with a patient lab

Figure 4: The Patient Labs Tab

Step 1: From the Patients Module, go to the Labs tab.

Step 2: Open an existing lab for editing.

Figure 5: A patient lab

Step 3: Click on the [image] button at the top.

Step 4: Click on Link with Existing Problems

You will be presented with a list of problems that exist for the patient which have not already been directly linked with that item.

Figure 6: Problem list

Check the box next to any problem you want to link, and then click OK to link the selected problems.


Editing an EMR Problem

Accessing Existing EMR Problems

There are two different places from where you can access existing problems:

  • From within an EMR (as shown below)

    Figure 1: Problem flags in an EMR

  • From the Problem List button in the NexEMR tab of the Patients Module

    Figure 2: The NexEMR tab

You can left-click on a button with the problem flag on it, or right-click on an EMN or a topic with the problem flag on it, to bring up the problem list.

Figure 3: The Problem List

To edit a problem, you can left-double-click on it; or, left-click on it and then press the Edit Problem button.

Editing an EMR Problem

Figure 4: The Problem edit screen

The following fields are available for editing:

  • Status - You can choose whether the problem is active or not. You can configure the options in the status list by pressing the [image] button next to it.

  • Diagnosis Code - The diagnosis code pertaining to the problem

  • Onset Date - The onset date of the problem

  • Chronicity - A characterization of the problem's duration. You can configure the chronicity list by pressing the [image] button next to it.

  • Description - A general description of the problem

Below the description are two lists: One that shows all items the problem is linked with, and the other is a history of the problem. The history is updated whenever one of the fields changes.

When you have made your changes, press the OK button to save them and dismiss the window.


Unlinking EMR Problems

Step 1: Open the EMR problem for editing

There are two different places from where you can access existing problems:

  • From within an EMR (as shown below)

    Figure 1: Problem flags in an EMR

  • From the Problem List button in the NexEMR tab of the Patients Module

    Figure 2: The NexEMR tab

You can left-click on a button with the problem flag on it, or right-click on an EMN or a topic with the problem flag on it, to bring up the problem list.

Figure 3: The Problem List

To edit a problem, you can left-double-click on it; or, left-click on it and then press the Edit Problem button.

Figure 4: The Problem edit screen

Step 2: Right-click on the link you want to remove in the "Areas linked with this problem" section.

Step 3: Select "Unlink from problem"

This will allow you to unlink the problem from the selected area. A problem, however, must be associated with at least one area at all times.


Deleting EMR Problems

There are two different places from where you can delete existing problems:

  • From within an EMR (as shown below)

    Figure 1: Problem flags in an EMR

  • From the Problem List button in the NexEMR tab of the Patients Module

    Figure 2: The NexEMR tab

You can left-click on a button with the problem flag on it, or right-click on an EMN or a topic with the problem flag on it, to bring up the problem list.

Figure 3: The Problem List

To delete a problem, left-click on it from the list, and then press the Delete Problem button.


Linking EMR Problems Through the Preview Pane

You may assign EMR problems to EMN’s, topics, and details from the EMR Preview Pane. This topic covers the following:

  • Assigning a new problem, or an existing problem to an EMN.

  • Assigning a new problem, or an existing problem to an EMR topic.

  • Assigning a new problem, or an existing problem to an EMR detail.

Assigning a New Problem to an EMN from the Preview Pane

1. Right-click anywhere in an open area in the preview pane (A).

2. Select Link EMN With New Problem (B).

3. Fill in the problem information, and then press the OK button (C).

Assigning an Existing Problem to an EMN from the Preview Pane

1. Right-click anywhere in an open area in the preview pane (A).

2. Select Link EMN With Existing Problems (B).

3. Check off each problem you wish to link to the EMN (C), and press the OK button (D).

Assigning a New Problem to a Topic from the Preview Pane

1. Right-click on the topic’s name in the Preview Pane (A)

2. Select Link Topic With New Problem (B).

3. Fill in the problem information, and then press the OK button (C).

Assigning an Existing Problem to a Topic from the Preview Pane

1. Right-click on the topic’s name in the Preview Pane (A)

2. Select Link Topic With Existing Problems (B).

3. Check off each problem you wish to link to the EMN (C), and press the OK button (D).

Assigning a New Problem to a Detail from the Preview Pane

1. Right-click on the detail’s name in the Preview Pane (A)

2. Select Link Detail With New Problem (B).

3. Fill in the problem information, and then press the OK button (C).

Assigning an Existing Problem to a Detail from the Preview Pane

1. Right-click on the detail’s name in the Preview Pane (A)

2. Select Link Topic With Existing Problems (B).

3. Check off each problem you wish to link to the EMN (C), and press the OK button (D).


Configuring Wellness Templates

Patient Wellness allows you to specify services which should be performed for your patients, based on their Age, Gender, and EMR data. To set up your Patient Wellness criteria, go to the Administrator->NexEMR tab, and click Edit Wellness Templates…

To create a new template, click Add, and enter a name. This example will create a template named Yearly Skin Exam, specifying that patients who have had a malignant lesion should get a full body skin exam once a year.

Now, we need to tell the program how to identify patients who require a Yearly Skin Exam. We will do this by selecting items from the Criteria dropdown.

After selecting an item from the criteria dropdown, there are three more fields to edit. The Operator and Value column work together to provide more information about the criterion; in this example we’ve specified that the Lesion Assessment EMR Item must be equal to “Malignant Lesion” for a patient to qualify for this template. You may also use the In Last x Days column to further refine your criterion; in this example, we’ve specified that the General Full Body Exam must not exist on this patient’s account in the last 365 days.

Next, we must determine what service must be performed in order to satisfy this template. We do this by selecting an item from the dropdown list on the right, we will choose General Full Body Exam

The template is now complete. You may also choose to fill in the Guidelines and Reference Materials fields with further information about this service, intended either for the office staff or for patients. To see how templates are used on patients’ charts, see Using Patient Wellness.


Using Patient Wellness

When you view a patient’s NexEMR tab, there is a button at the lower right labeled Wellness. If the patient is currently due for any services, the button text will be colored red, otherwise it will be colored green. (See Configuring Wellness Templates for instructions on how to determine which services are due for which patients).

You may click the Wellness button to see which services are due for the patient. This patient is due for a Yearly Skin Exam.

To see more information about a given service, click View next to the name of the service you would like more information about.

This patient requires a General Full Body Exam. You may satisfy this option simply by filling out an EMN for this patient which includes that EMR Item. However, you may also manually dismiss the alert. To do this, edit the Status field for the completion item. Here we will say that the service was skipped, and add a note saying “Patient Declined.”

Now click OK to commit the change. You will see that today’s Yearly Skin Exam has been moved to the Completed/Skipped Alerts section. You will also see a new Yearly Skin Exam alert, which will come due one year from today.

You can change the criteria for an alert for an individual patient, to match their clinical situation. For example, we may choose to require this patient’s next exam to be in 6 months rather than a year. To do this, click View next to the name of the Upcoming Alert you wish to modify (if you wish to modify an alert that is not in the list, you can click Create next to “Upcoming Alerts”).

Now, edit the criteria as needed. In this case, we will change the “In Last x Days” column from 365 to 180.

Click OK to commit the change. The Yearly Skin Exam is now due on 12/12/2009. All other patients will be unaffected by this change.


Create a Lab Procedure

How do I create a Lab Procedure?

  1. Click on the Administrator Module

  2. Click on the Labs Tab (see Figure 1:1).

  3. Click on the New Procedure button.

  4. The Name Input Dialog Box will appear (see Figure 1-2).

  5. Enter the name of the Procedure.

  6. Click OK.

  7. Under the procedure name, select the type of lab.

  8. Click on the New Step button.

  9. Press the Enter key.

  10. Repeat steps #7 - 8 until procedure is complete.

Related topics:

Edit a Lab Procedure

Using a Lab Procedure with patients


Delete a Lab Procedure

How do I delete a lab procedure?

  1. Click on the Administrator Module

Figure 1:1 - The Labs Tab in the Administrator Module

  2. Click on the Labs Tab (see Figure 1:1).

  3. Click on the Lab Procedure drop down.

  4. Click on the Lab Procedure you wish to delete.

  5. Click on the Delete Procedure button.

  6. Click YES, if you are certain you want to delete.


Edit a Lab Procedure

How do I edit a Lab Procedure?

  1. Click on the Administrator Module

  2. Click on the Labs Tab.

Figure 1:1 - The Labs Tab in the Administrator Module

  3. Click on the Step you wish to edit (see Figure 1:1).

  4. Click on the Edit Step button, if applicable.

  5. Enter the appropriate step name. (see Figure 1:2)

  6. If you want a to-do task to be created when this lab step becomes active, check that box and choose who it should be assigned to.

  7. If you want this lab step to prompt to create a tracking ladder, check that box.

  8. You may also check the Mark this step complete when a lab is received through HL7 box. When a result sent as an HL7 message is attached to a lab, any steps with this box checked will be automatically marked as Completed.

  9. Press OK when you are done editing the step.

  10. Click on the Add Step button and follow steps 5 - 8 again, if applicable.

Figure 1:2 - The Labs Edit Step Screen

Note: To move a step, click on the step you wish to move and click on the up and/or down arrow to the left the appropriate amount of times.


Edit Default Signature

You can save a default signature to be used to sign labs or EMNs. To edit you signature, click the Edit Signature button that can be found in the Labs tab and NexEMR tab in the Administrator module.

  1. Click the Select Signature Image button to select an image to draw your signature on.

  2. Using mouse (or a stylus if you have a tablet PC), draw your signature on the selected image.

  3. If you wish for a date/time to be automatically filled when using the signature, click the clock button and move the "Date/Time" test to the area of the image where you wish the date to be displayed. It will be replaced with the date when the signature is used.

  4. If you do not want the time to show, and only a date to show, click "Do not include the time in the date stamp."

  5. Slick the Save as Default Signature button and then enter your NexTech password when prompted to save your signature.


Edit Lab Diagnosis

How do I edit a Lab Diagnosis?

  1. Click on the Administrator Module

  2. Click on the Labs Tab

  3. Click on the Edit Lab Diagnoses button (see Figure 1:1).

Figure 1:1 - The Labs Tab in the Administrator Module

  4. The Edit Lab Diagnoses Dialog Box will appear (see Figure 1:2).

  5. Click on the Add button, if you wish to add a diagnosis.

  6. Enter the Diagnosis name.

Figure 1:2 - The Edit Lab Diagnoses Dialog Box

  7. Click on the Diagnosis you wish to rename, if applicable.

  8. Click on the Edit button.

  9. Enter the new Diagnosis name.

  10. Click on the Diagnosis you wish to delete, if applicable.

  11. Click on the Delete button.

  12. If you want to add an existing diagnosis code/description to the lab diagnosis list, select it from the drop down at the top of the screen.

  13. You can associate a diagnosis code with a lab diagnosis by clicking in the ICD-9 code column in that row of the lab diagnosis list.


Edit Microscopic Dissection List

How do I edit the Microscopic Dissection List?

  1. Click on the Administrator Module

  2. Click on the Labs Tab.

  3. Click on the Edit Microscopic Dissection button (see Figure 1:1).

Figure 1:1 - The Labs Tab in the Administrator Module

  4. The Edit Microscopic Dissection dialog box will appear (see Figure 1:2).

  5. Click on the Add button, if you wish to add a Microscopic Dissection.

  6. Enter the Microscopic Dissection name.

Figure 1:2 - The Edit Microscopic Dissection List

  7. Click on the Microscopic Dissection you wish to rename, if applicable.

  8. Click on the Rename button.

  9. Enter the new Microscopic Dissection name.

  10. Click on the Microscopic Dissection you wish to delete, if applicable.

  11. Click on the Delete button.


Rename a Lab Procedure

How do I rename a Lab Procedure?

  1. Click on the Administrator Module

Figure 1:1 - The Labs Tab in the Administrator Module

  2. Click on the Labs Tab (see Figure 1:1).

  3. Click on the Lab Procedure drop down.

  4. Click on the Lab Procedure you wish to rename.

  5. Click on the Rename Procedure button.

  6. Enter the new Procedure name.

  7. Click OK.


Setup a Label Printer

You can now specify different print settings to print lab specimen labels if you have a label printer installed.

Simply go to the Labs tab in the Administrator module and click the Edit Label Print Settings button and then specify the printer and any additional print settings that should be used when printing specimen labels from the labs screen.


Attach a Lab

How do I attach a lab?

  1. Click on the Patients Module

  2. Click on the Labs Tab

  3. Click on the appropriate step.

  4. Click on the New Attachment button.

  5. The Please Enter Password Dialog will appear

  6. Enter in the user password you are logged in as.

  7. The New Attachment pop up will appear

  8. Click on Import and Attach and existing file.

  9. Browse for the file; Click on the file you want to attach.

  10. Click on the Open Button.


Create a New Lab

How do I create a new lab?

  1. Click on the Patients Module

Figure 1:1 - The Labs Tab in the Patients Module

2. Click on the Labs Tab (see Figure 1:1).

3. Click on the New Lab button.

4. Click on the appropriate Lab Procedure (i.e. Lab or Clinical Diagnosis). This will determine the tracking steps for the Lab.

5. The Lab Entry Dialog Box will appear (see Figure 1:2).

6. Enter the appropriate Lab information.

7. Click on the Save and Resume Previous button, if you are finished entering labs for this patient.

Figure 1:2 - The Lab Entry Dialog Box

Note: You can now create a to-do task associated with the current lab by clicking the Create To-Do button. When you click on the patient's name in your to-do list it will open up the related lab.

Related topics:

To edit the tracking steps created with the New Lab, see Edit a Lab Procedure.


Delete a Lab

How do I delete a Lab?

  1. Click on the Patients Module

Figure 1:1 - The Labs Tab in the Patients Module

  2. Click on the Labs Tab (see Figure 1:1).

  3. Click on the Lab you wish to delete.

  4. Click on the Delete button.


Detach a Lab

How do I detach a lab?

  1. Click on the Patients Module [image].

  2. Click on the Labs Tab (see Figure 1:1).

  3. Click on the Lab you wish to detach.

  4. Click on the Detach Button.

Figure 1:1 - The Labs Tab in the Patients Module

  5. The Please Enter Password Dialog will appear (see Figure 1:2).

  6. Enter in the user password you are logged in as.

Figure 1:2 - The Please Enter Password Dialog box

  7. The Detach pop up will appear (see Figure 1:3).

  8. Click on Detach From Lab and History.

Figure 1:3 - The Detach pop up

  9. The Practice Warning Dialog Box will appear (see Figure 1:4)

  10. Click The Yes Button, if you are sure you wish to detach this file.

Figure 1:4 - The Practice Warning Dialog Box


Edit a Lab

How do I edit a Lab?

  1. Click on the Patients Module

  2. Click on the Labs Tab (see Figure 1:1).

  3. Right-click on the Lab you wish to edit.

  4. Click on Open.

  5. The Lab Entry Dialog Box will appear (see Figure 1:2).

  6. Edit applicable information. (Click the Requisitions tab to edit any of the information that was included with the original entry.)

  7. Click on the Save and Resume Previous button.

Note: In order to mark a lab complete, you must sign the lab. You can either manually sign the lab or you can use your saved signature (see Edit Default Signature).


Print a Lab Reports/Labels

Enter Lab Information and Print a Lab Request Form

How do I enter lab result and/or print a lab request form?

  1. Create a New Lab or open an existing lab.

  2. Select the reports you want to print by checking the boxes above the preview and print buttons. (see Figure 1:1).

Figure 1:1 - The Lab Entry Dialog Box

  3. If you want to preview these reports, click the Save & Preview button.

  4. If you want to print these reports, click the Save & Print button.


View Labs Needing Attention

How do I view labs needing attention?

  1. Click on the Patients Module

Figure 1:1 - The Labs Tab in the Patients Module

  2. Click on the Labs Tab (see Figure 1:1).

  3. Click on the Labs Needing Attention button.

  4. The Labs Needing Attention Dialog Box will appear (see Figure 1:2).

Figure 1:2 - The Labs Needing Attention Dialog Box

  5. Click OK, when finished.


Viewing Lab Results

This topic covers the following ways to view lab results

  • Attachment View

  • Report View

  • Discrete Values

In order to get to the results tab of a lab, do the following:

  1. Go to the Patient Module [image] and open the Labs tab (Figure 1-1).

    Figure 1-1    : The Labs Tab in the Patients Module.

  2. Right click the lab you wish to view results of and hit Open Lab. The Lab Entry dialog should now be visible with the Results tab open (See Figure 1-2).

    Figure 1-2    : The Results Tab in the Lab Entry dialog.

  3. To switch the view in the results tab, simply select one of the radio buttons near the top of the window (See Figure 1-3)

    .
    Figure 1-3    : The buttons used to select the view of the Results Tab.

Attachment View

This view displays attachments that are displayed on the current lab. The left and right arrows at the top right of the view can be used to change which attachment is displayed (See Figure 1-4). In order to see a larger view, click the magnifying glass at the top of right corner of the view (See Figure 1-4).

Figure 1-4: The left arrow, right arrow, and magnifying glass in the Attachment View.

Report View

This view gives a full report of results attached to a specimen. To view other specimen reports, use the left and right arrows at located at the top right of the report (See Figure 1-5).

Figure 1-5: Left and right arrows in the Report View.

Discrete Values

Shows all information about a selected lab result including attachments. To change which result is in the display, simply select another result from the lab tree found on the left side of the dialog (See Figure 1-6).

Figure 1-6: The Lab Tree in the Discrete Values View.


Adding Notes to Lab Results or Specimens

In order to add notes to a lab, do the following:

  1. Go to the Patient Module [image] and open the Labs tab.

  2. Right click the lab you wish to add notes to and hit Open Lab.

    Figure 1-1    : The Labs Tab in the Patient Module.

  3. If you are in the Discrete Values View, select the specimen or result you wish to add notes to. If you are in the Attachments or Report view, scroll over to the item you wish to attach notes to.

  4. At the bottom of the results tab, there are two buttons (See Figure 1-2). The Add Note button will open the Notes dialog (See Figure 1-3) and will have a note already entered and ready to be edited. The View Notes button (See Figure 1-2) can be used to open the Notes dialog (See Figure 1-3) and view notes of a lab specimen or result.

Figure 1-2: The Add Notes and View Notes buttons.

Figure 1-3: The Lab Notes Dialog.

Also note that the View Notes button also becomes red if there are any notes associated with the selected specimen or result (See Figure 1-4).

Figure 1-4: View Notes button when notes are attached.

NOTE: When in Discrete Values view, notes can be attached to a result or specimen depending on which row is selected. In Report View, notes are always attached at the Specimen level of a lab. In Attachment View, notes can be attached to the Specimen or Results level depending on a global preference.


Acknowledging Lab Results

You may acknowledge lab results after they have been received. This is an optional labs feature that may be utilized if an additional user reviews lab results but does not sign off on the lab.

To acknowledge one or more lab results:

  1. Open the lab result for viewing.

  2. Click on the Acknowledge Results button on the lower left corner of the lab.

  3. A list of lab results that have not been acknowledged will appear.

    Ensure that each result you would like acknowledged is selected, then press the OK button to continue.

  4. At this point, if you are viewing an acknowledged result, you can see when it was acknowledged next to the button. If you would like to unacknowledge the current result, you may press the Unacknowledge Result button.


Signing Lab Results

Before a lab can be completed, it must first be signed. To sign off on one more lab results:

  1. Open the lab result for viewing.

  2. Click on the Sign Results button at the bottom of the lab.

  3. A list of lab results that have not been signed will appear.

    Ensure that each result you would like signed is selected, then press the OK button to continue.

  4. Enter your signature at the next window, then press the OK button to finish.

  5. At this point, if you are viewing a signed result, you can see when it was signed next to the button. If you would like to view the signature, press the View Signature button. Once a signature is assigned to a result, it cannot be removed.


Completing a Lab

A lab may only be completed if it has at least one result, and every result in the lab has been signed. To complete a lab:

  1. Open the lab result for viewing.

  2. Ensure all lab results have been signed by navigating to each result and ensuring the View Signature button is present at the bottom of the lab. For more information, please refer to the topic Signing Lab Results. Note: You are not required to acknowledge results to complete a lab.

  3. Click on the Mark Lab Completed button at the bottom of the lab.

  4. A list of lab results that have not been signed will appear.

    Ensure that each result you would like completed is selected, then press the OK button to continue.

  5. At this point, if you are viewing a completed result, you can see when it was completed next to the button. Once a lab result is completed, it cannot be rendered incomplete.


Managing Patient Access

In order for a patient to have access to their account information, they must be entered into the NexTech system and given access. Create the patient account through the New Patient screen. Even though the patient can fill out their demographic information online, you might consider requiring a phone number and email address to be entered on the New Patient screen so you have a way to contact the patient if needed.

  • Enabling Access to Create a Login

  • Creating or Editing a Username and Password Manually

  • Resetting a Password

  • Removing Access

  • Opening an Email with Directions

Enabling Access to Create a Login

  1. Go to the Patients module [image].

  2. Click on the General 2 tab.

  3. Click on the Edit NexWebLogin Information button.
    On this screen you will see a checkbox     (A) at the top to give the patient access to create their own username and password online. Enabling this check box will create a 9 digit temporary password called their "Security Code"(B) . The patient will be able enter their Security Code online to create a username and password for their account. After they have created a username and password successfully, that temporary security code will be removed automatically.

Note: There is a preference under New Patients to have a security code automatically assigned for all NEW patients (when they are first created), but you can manually set a new security code to be created for existing patients by checking that box (A).

Creating or Editing a Username and Password Manually
If the patient is having a hard time registering on their own, you can create a username and password for them. To do this:

  1. Click on the Add button.

  2. Enter a unique Username. You may want to use their email address as the username if possible.

  3. Enter a new password manually or use the Generate Random Password button to have one created for you.

Resetting a Password
If a patient already has a username and password, but has forgotten their password, you can reset it.

  1. Highlight the proper username

  2. Click on the Change Password (E) button. You can assign your own or generate a random one (see above).
    After changing the password, the checkbox for that username under     Must Change Password (D) will become checked. This makes the patient change their password the next time they log in to their account from the web.

Removing Access
To remove access to their account from the web, you can uncheck the Active (C) checkbox for that username to make it "Inactive". This leaves the username and password in the system, but makes it so the patient can no longer log in from the web.

Opening an Email with Directions
Use the Open New Email (F) button for opening a new email (if you have a default email program like Microsoft Outlook configured for your email). You can have the Security Code or Username and Password already entered on the email for you. The patient account should have a valid email address already, but you will be prompted to enter one if they do not. Once the new email has been opened, you can paste in the link to your website and any additional instructions for the patient.

Note: This feature will only open a new email window for you. It is up to you to ensure your email account is properly configured and that after clicking "Send", the email actually gets sent. When not configured properly, sometimes the emails may sit in your email program’s "Outbox" and never actually get sent to your patients.


Setting Object To Be Viewable on your NexWeb Portal

Setting the EMR Templates

You may set any number of EMR Templates to be visible on your NexWeb Portal. Here's how:

1. Click on the Administrator Module

2. Click on the NexEMR Tab (A).

3. Click on 'Edit EMN Templates' (B)

4. The Edit EMN Templates screen will come up

5. Right Click on the EMN Template that you would like to make visible on your NexWeb Portal and choose 'Set as Nexweb Template' (C)

6. Repeat for any other EMN Templates that you would like to make visible.

7. To clear a Nexweb Template so it is no longer visible on your NexWeb Portal, simply right click on it and choose 'Clear as Nexweb Template'.

8. Alternatively, you can set your EMR Templates to be visible on your NexWeb Portal using the "Configuring Online List Displays" instructions below.

Configuring Online List Displays

For lists such as Custom Fields, EMR Templates, Insurance Companies, Procedures and Referral Sources

To open the NexWeb Display Setup, go to the Administrator module [image] and click on the Links tab. Click the NexWeb Display Setup button.

1. Select the type of list you wish to configure from the dropdown.

2. Check the Visible Online checkbox next to the items you wish to have available in NexWeb.

3. Optionally add an Alternate Display Name (or "patient friendly" name) to be shown instead of the official name in NexTech Practice.


Close Out a Day

How to Close Out a Day in Billing

Practice has the unique ability to allow you to edit billing information in the past, in order to fix billing mistakes for accounting or insurance purposes. This gives you unprecedented flexibility over more rigid systems that disable all editing once a day is over, called "closing out a day". NexTech Practice can close out a day, but it is recommended that you retain the flexibility to edit your past line items. However, if left unchecked, this ability could introduce accounting problems if employees change past bills and payments at a later date. There are a number of ways to forbid this behavior and track changes made.

  • How To Disable Editing Existing Financial Information

  • How To Disable Editing Existing Financial Information After The Day It Was Created

  • How To Track Financial Information By Date Entered

  • How To View Changed Financial Information

  • How To Perform a Hard Financial Close

How To Disable Editing Existing Financial Information

Using Permissions, you can block users from being able to view billing information, or simply not be able to create, edit, and/or delete billing information. Permissions for a user can be accessed by going to the Contacts module, selecting any user, and clicking the User Permissions button in the bottom center of the screen. )Administrator users have all permissions and therefore cannot be edited.)

On the left hand side of this screen, expand the "Patients module" item, and then "Patient". You'll note there are separate permissions for Bill, Payment, Adjustment, and Refund. Each user may have different permissions for each type of line item (ex. a user could make a bill and payment, but not an adjustment).

Normally when you check a permission off on the right side, each permission under it checks as well. For example, if you check Delete, you would automatically enable permissions for Create, Write, and Read. However, in this case where we want to allow a user to create a bill or payment but not edit it afterwards, we would want the Create permission checked but not the Write permission. To do this, hold down the Shift key when checking the Create box. When shift is held down, the permissions below the one you are checking do not enable. To configure a user to be able to create bills but not edit them later, make sure Create and Read are checked but Write is not checked. Now the user will not be able to edit bills once they are created. If you want to make sure a user can view bills but not create them at all, only check the Read box. If you want a user to not be able to see the billing tab at all, uncheck everything.

How To Disable Editing Existing Financial Information After The Day It Was Created

The above section explains how you can disable the ability to edit financial information once it is created. However, this does not necessarily replace the functionality involved in "closing out a day". You can optionally enable a feature that allows a user to always be able to edit the bills and payments they create during the day they created it. They will be able to edit a bill they entered until midnight that same day. To enable this feature, edit your Preferences by accessing the "Tools" menu at the top of the screen and selecting "Preferences". On the left hand side of the Preference screen, expand the "Patients Module" item and select "Billing". On the right hand side, select the "View" tab, and check the box under "Editing Line Items" that says "Allow users to edit line items they made in the same day even if they do not have standard write permissions."

Remember that for this feature to work properly, you must first configure the user's permissions to be able to create but not write financial information, which is explained above. The preference will ensure that they can still edit the financial information they created, on the day they created it. Only the user who created the bill (or other line item) can edit it later that day.

In all cases, a user who has the ability to edit financial information, such as administrators, can still edit the bills at any time regardless of this preference.

How To Track Financial Information By Date Entered

When running financial reports, most reports default their date range to be the Service Date of the bills and/or payments on the report. This is useful from a productivity standpoint because you learn how much income came in from services performed in a given day, month, or year. However from an accounting standpoint there is the possibility to introduce inconsistencies if your office tends to enter bills a few days after the service was performed. For example, if a service took place on 7/28 but was not entered into the system until 8/2, the bill entered would have a "Service Date" of 7/28 but an internally tracked "Input Date" of 8/2. If you were to have checked the accounting for the month of July on 7/31 by running a report such as Financial Activity - Monthly, you wouldn't see this bill because it wouldn't have been entered yet. However, if you re-ran that same monthly report by Service Date on 8/3, for example, you would now see this bill in the month of July. If you run the report by Service Date, the report will be different on 8/3 than it was on 7/31. However, you can also run this and any other report by Input Date instead.

When preparing to run a report, and you are configuring your date filter on the right hand side, you'll notice that below the All Dates option there is a typically a drop down list of date names, such as Service Date, Input Date, and sometimes even more. This means you can run the report by any of those dates. For productivity purposes, you would want to run reports by Service Date, but for accounting purposes you would always want to run a report by Input Date. In our above example, the report run on 7/31 by Input Date would be the same as the report run on 8/3 by Input Date. The bill with a service date of 7/28 would show up in the monthly report for August because it was entered into the system in August. It is recommended that you always run your monthly close-out reports by Input Date. If you run daily close-out reports, you should run them by Input Date as well.

In the rare event that you would ever need to change the Input Date of a charge, the option is available albeit hidden by default. First, you must configure your bill columns to display the Input Date column in the charge list of a bill. To be able to edit that date, you can edit your permissions for a Bill to be able to "Edit Input Dates". Administrator users already have this ability. It is not recommended that you ever change the Input Date on a charge, but it may be necessary if for any reason you need to delete and re-enter any data in the system.

How To View Changed Financial Information

In the event that you feel there is a discrepancy in any financial information, or you are not quite sure when a field or value in a bill was changed or by who, then you should check the Auditing features in Practice to verify the changes made. Auditing will record every element on a bill or payment that changes, who changed it, when it was changed, and what the value was changed to and from. For example, if user "a.sparks" changes the service date of a bill from 8/2 to 7/28, that change will be reflected in the Auditing and you will know that the previous value was 8/2 and it was changed by "a.sparks". See the Auditing help for more information on how this feature works.

How To Perform a Hard Financial Close

If you want to perform a hard close, users with the permission to perform a financial close (in the Patients -> Bill section of permissions) can do so by clicking on the Activities menu -> Financial -> Perform A Financial Close.

You can create a financial close with an "As Of" date in the past if you wish. Closing as of a given date will prevent the following line items from being edited:

  • Line items with an input date on or before the "As Of" close date.

  • Line items with a service date on or before the "As Of" close date, that existed in the system prior to the close being performed.

You may still enter in new line items with a service date prior to the "As Of" date. Additionally, you may edit closed charge information if the changed fields will not affect aged receivables. For example you are permitted to change modifiers and diagnosis codes, but you are not permitted to change prices, providers, or dates.

Users with the permission to edit "Closed Bills and Charges" can still edit line items that are locked by a hard close, but you will be warned first. Users with the permission to edit "Unclosed Bills and Charges With Past Service Dates" cannot edit old line items that are closed. These permissions exist for Bills, Payments, Adjustments, and Refunds, so for example you may give a permission to edit past charges, but not the ability to edit past payments.


Create/Run Report Batches

You may create batches of reports that you run on a daily, weekly, or monthly bases. For example, if you wish to run the Daily Batch, Payments by Provider, and Financial Summary reports every day, you may put these three reports into the Daily report batch so you do not have to manually select all three reports each time.

How do I Create Report Batches?

Quick Link: (Reports Module > Select Reports > Save/Save As > Name > OK)

  1. Click on the Reports Module [image].

Figure 1-1: The Batches Section in the Reports Module

  2. Click on the New Button (see Figure 1-1).

  3. A Name Report Dialog will appear.

  4. Type the name of the Batch Reports.

  5. Click on one of the tabs that contains the report that you wish to include in the batch.

Figure 1-2: The Reports Module Screen

  6. Move the report from the Available column to the Current Batch column by doubling clicking on it or using the arrow buttons.

  7. Repeat Steps 5-6 for all of the Reports you want to include in the batch so that all of the reports are on the Current Batch side (the right side).

  8. Click the Save button.

How do I run a Batch of Reports?

  1. Click on Reports Module [image].

Figure 1-1: The Batches Section of the Reports Module

  2. Click on the Batches pull down.

  3. Select the Batch you want to run.

  4. All of the Reports in the Batch will appear in the Current Batch side (the right side).

  5. Select each one of the reports and choose any filters you want. If you have multiple reports that need the same filter, simply set the filters on one report and then click the 'Apply Above Filters To All' button. This will apply the Location, Provider, Date, and Patient filters to all applicable reports.

  6. Click either the Print or Print Preview Icon.

Figure 1-1: Example of a Secondary Filter Screen

  7. If there are any secondary filters, they will appear before the report is generated and you must choose items to filter on or click ok to run the report for all items. These external filters are often used to filter a report by Service Code, user name, or category.


Run Reports

How do I run Reports?

Quick Link: (Reports Module > Double-Click Report > Filter > Print)

  1. Click on the Reports Module [image].

  2. Click on one of the tabs that contains the report that you wish to run.

    Note: See the Report Module Tabs section for a list and examples of available reports.

  3. Move the report from the Available column to the Current Batch column by doubling clicking on it or using the arrow buttons.

  4. Highlight the report name under Current Batch to select any filters.

    Note: Depending on the report, you may filter by Location, Provider, Patient, Date, and/or an extended filter. If any of these filters are grayed out, they are not available for this particular report.

Figure 1-1: The Reports Module

Note: To run more than one report at a time, repeat steps 3 and 4 until you have selected all of the reports and chosen the filters for each report that you wish to run.

  5. Click the Print or Print Preview Icon.

  6. If there are any secondary filters, they will appear before the report is generated and you must choose items to filter on or click ok to run the report for all items. These external filters are often used to filter a report by Service Code, user name, or category.

Figure 1-2: Secondary Filter


Alter the Appearance of Appointments

Altering the Appearance of Appointments

The content which appears for every appointment, including the frame and background color, can be configured by the user. The following topics are covered in this section:

  • Displaying the patient information on appointments

  • Displaying the location on appointments

  • Displaying the resources on appointments

  • Changing the visible content of an appointment

  • Changing the border color of an appointment

  • Changing the background color of an appointment

  • Changing the border thickness of appointments

  • Receiving notifications when appointments are marked as "In"

To show or hide the patient information on an appointment

Some office workstations may have monitors or displays within site of patients. If this is the case, it is very important that unauthorized personnel not be able to see patient information in your scheduler. To show or hide the patient information on appointments, go to View at the top of the screen, and click on Show Patient Information with your left mouse button. This will toggle the visibility of patient demographics; the type, purpose, location and resources may still be visible.

To show or hide appointment locations

To change the visibility of the location name on an appointment, go to View at the top of the screen, and click on Show Appt. Locations.

To show or hide appointment resources

To change the visibility of the resource names on an appointment, go to View at the top of the screen, and click on Show Appointment Resources. This is a useful feature if you have many appointments with multiple resources.

To change the visible content of an appointment

From the scheduler module, click on any appointment with the left mouse button. Then click on Display, then Show More Info with the left mouse button.

Following that, you will see an extension of the appointment window which controls the appearance of all appointments.

There are eight available fields that Practice will show on an appointment in the scheduler at one time. They will appear in the appointment in order from top to bottom. The data which these fields can display includes one of the following:

  • ID - The ID of the patient

  • Home - The patient's home phone number

  • Work - The patient's work phone number

  • B-Day - The patient's date of birth

  • Mobile - The patient's mobile phone number

  • Pref - The patient's preferred contact phone number

  • Pt. Bal - The patient's current balance

  • Ins. Bal - The patient's insurance balance

  • Referral - The patient's primary referral

  • Duration - The length of the appointment

  • Pager - The patient's pager number

  • Oth. Ph - The patient's "other" phone number

  • Email - The patient's e-mail address

  • Last LM - The time the appointment's Confirmed field was last marked as "LM" (Left Message)

  • Input By - The user who entered the appointment

  • Mod. By - The user who last modified the appointment

  • Mod. Date - The time the appointment was last modified

  • Pri Ins - The patient's primary insurance company name.

  • Pri CoPay - The patient's primary insurance company copayment.

  • Sec Ins - The patient's secondary insurance company name.

  • Sec CoPay - The patient's secondary insurance company copayment.

  • Checked In - The time this appointment was marked 'In'

  • Checked Out - The time this appointment was marked 'Out'

The four data selections that follow are the patient's custom fields in the General 1 tab of the Patients module.

After the data dropdown for each field is a checkbox. If the box is checked, then the data will display in the scheduler; otherwise it will not be visible. To the right of the checkbox is the data for the current appointment, followed by a B button. If the B button is pressed in, the data will appear in bold print on the scheduler.

To change the border color of an appointment

The color of an appointment frame is determined by that appointment's type. To configure which colors are associated with which appointment types, click on the gold key icon [image] at the top of NexTech Practice to go to the Administrator module. Then click on the Scheduler tab.

At the top left, you will see the appointment type dropdown, and a color window above the right end of it. To change the color for an appointment type, select the type from the dropdown, then left-click on the color box to change it. This will immediately affect all appointments, including those that have already been created.

To make the background color of an appointment match the color of the appointment type

Go on Tools=>Preferences from the top of NexTech Practice. Then check the Make appt background color same as the border color checkbox. You may adjust the brightness level as well.

To make the border of an appointment thicker

Go on Tools=>Preferences from the top of NexTech Practice. Then check the Override default border width for appointment boxes checkbox. The number to the right of the checkbox is the width of the border. The default value is 2. Change the value to a larger number to increase the border width.

To receive notifications if appointments are marked as 'In'

Go on Tools=>Preferences from the top of NexTech Practice. Then check the Notify me when a patient is marked 'In' checkbox. Whenever a user marks an appointment as 'In' either by right-clicking on an appointment and selecting "Mark as In", or by opening the appointment and selecting "In" from the status dropdown, you will receive a notification.

See also:

Altering the appearance of the scheduler

Customizing the appointment status list


Cancel an Appointment

Canceling an Appointment

This section covers the following topics

  • Canceling an appointment from the scheduler

  • Canceling an appointment from the patients module

To cancel an appointment from the scheduler

  1. Go to the day and resource that the appointment is scheduled for.

  2. Click inside the appointment with the left mouse button and click the Cancel Appointment button.

OR

Right-click on the appointment and choose Cancel Appt from the menu.

  3. Confirm that you wish to cancel the appointment, and optionally enter a reason why the appointment was cancelled.

  4. The appointment is removed from the schedule, but the history of this appointment is visible from the patient's Appts. tab in the Patients module as being cancelled.

To cancel an appointment from the patients module

  1. Go to the Appts. tab

  2. Right-click on the appointment you want to cancel, and then select Cancel Appointment

    OR

    Left-click on the appointment with your mouse cursor inside the Status column. Various options will appear, and you may select the one to cancel the appointment.

  3. Confirm that you wish to cancel the appointment, and optionally enter a reason why the appointment was cancelled.

  4. The appointment is removed from the schedule, but the history of this appointment is visible from the patient's Appts. tab in the Patients module as being cancelled.

See Also

Deleting an appointment


Change the Scheduler Layout

Changing the Scheduler Layout

This section covers the following topics:

  • Scheduler Time Intervals

  • Scheduler Navigation Buttons

  • Changing the Number of Visible Days and Resources in the Scheduler

  • Copying selected resource configurations to users

Scheduler Time Intervals

At the top left-hand-corner of the scheduler is a time interval dropdown. This determines the number of minutes long a scheduler slot is.

If you would like to make the time intervals resource-specific, click on the [image] button at the top of the scheduler.

The rightmost column of the list will allow you to define the default scheduler time interval for each resource in the Day, Week and Month views. To assign an interval to a resource, left-click over the resource in the Iv column, and then select a duration from the dropdown that appears.

Scheduler Navigation Buttons

Near the top middle of every tab are buttons to navigate to different days. At the center is a calendar control that lets you jump to any calendar day. Depending on which tab you are in, the left and right arrow buttons will change the current day in 24 hour intervals, multiple-day intervals, and monthly intervals.

At the top right-hand-corner of the scheduler are two buttons. Click on the Today button to jump to today's date. Click on the 1:00 PM to jump between the morning and afternoon. By default, you can jump between 9:00 AM and 1:00 PM. If you wish to change these times, go to Tools=>Preferences from the top of NexTech Practice.

You may change the times manually, or make them consistent with the office hours set in the Locations tab of the Administrator module.

Changing the Number of Visible Days and Resources in the Scheduler

To change the number of visible week days and resources in the scheduler, go to Tools and then Preferences from the top of your screen.

Enter a number in Columns to display in Week view to change the number of visible days in the week view. You may see up to three consecutive weeks at a time.

Enter a number in Columns to display in Resource view to change the number of visible resources in the resource view. You may see up to 21 resources at a time.

Copying selected resource configurations to users

To copy resource configurations to other users, left-click on the Copy to Users... button at the top of the window. You will have two options:

  • Copy to specific users - You may choose from a list of users to copy the resource configuration to.

  • Copy to all users - Select this option to set the current resource configuration to all users.


Customize the Appointment Status List

This section covers the following topics

  • Opening the scheduler status list

  • Adding a status

  • Renaming a status

  • Deleting a status

  • Displaying in the room manager waiting area

Opening the scheduler status list

To customize the appointment status list, click on the Administrator module [image] button at the top of your screen. Then click on the Scheduler tab located at the top middle part of your screen.

From there, click on the Edit Statuses button.

By default, the list consists of five system statuses:

  • In - The patient is in the office for the appointment.

  • No Show - The patient never showed up for the appointment.

  • Out - The patient has left the office, and the appointment has completed.

  • Pending - The appointment has yet to occur.

  • Received - The patient is no longer in the waiting room.

These statuses may not be modified.

Adding a Status

To add your own status, left click on the Add button, and enter a name for the status. Then enter a one letter or one number code for the status. You may not use any status code for more than one status.

Renaming a Status

To rename a status, left click on the status name so that it is highlighted. Then Left click over the name of the status again, and type in the new name for the status.

Deleting a Status

To delete a status you added, left click on the status name so that it is highlighted. Then, click on the Delete button.

Displaying in the room manager waiting area

By default, when an appointment is marked as In, the patient is added to the waiting area list in the Room Manager. However, you can create custom statuses that also have the same effect. To flag a status as one that would pertain to a waiting area, check the box marked Show in Waiting Area for that status.


Delete an Appointment

Deleting an Appointment

If a patient wants to reschedule or cancel an appointment, you should cancel the appointment. In the event an appointment was made in error, it can be deleted. After an appointment is deleted, there will be no record of it having been in the system, with the exception of auditing information in the administrator module.

How do I Delete an Appointment?

Quick Link: (Patients Module > Appts. Tab > Right-Click Appt. > Delete Appt. > YES)

  1. Click on the Patients Module [image].

  2. Click the Appts. Tab (A).

  3. Right-Click on the Appointment you want to Delete.

  4. Click on Delete Appointment (B).

Figure 1-1: The Appointments Tab in the Patients Module.

  5. The Practice Warning Dialog will appear (see Figure 1-2).

  6. Click Yes.

Figure 1-2: The Practice Warning Dialog Box

See Also

Cancelling an appointment


Duplicate an Appointment Using the Copy and Paste Method

If you need to schedule the same appointment for a patient on several different days, you can make the appointment once and copy it to the other days and times that the patient needs to come in on. This is helpful for scheduling a series of skin care visits or blocking the schedule for lunch or vacation time.

How do I Copy and Paste an Appointment?

Quick Link: (Scheduler Module > Right-Click Appt. > Copy > Paste)

  1. Click on the Scheduler Module [image].

  2. Right-Click on the Appointment you want to Copy.

  3. Click Copy (A).

Figure 1-1: Scheduler Day View

  4. Right-Click on the Start Time for the appointment to be pasted.

  5. Click Paste (B).

Figure 1-2: Scheduler Day View

Note: The appointment has now been duplicated and a new appointment has been scheduled.


Edit an Appointment

How do I edit an existing appointment?

  1. Click inside the appointment with the left mouse button.

    OR

    Right-Click on the appointment and Select Edit.

  2. The Appointment dialog box will open for that appointment.

  3. Changes can be made to any of the fields, including the patient, Appointment Type, Appointment Purpose, Date, Start Time, End Time, and Notes.

  4. Click on Save and Exit to save the changes.

See also:

Move an Appointment Using the Drag Method

Move an Appointment Using the Cut and Paste Method


Editing Scheduler Resources

To edit the resource list, click on the [image] button to the right of the resource dropdown.

If a menu appears with a list of pre-defined scheduler views, click on Edit Resources...

This section covers the following topics:

  • Changing the visible arrangement of scheduler resources

  • Creating new resources

  • Editing resources

  • Deleting resources

Changing the visible arrangement of scheduler resources

This window displays all resources that exist in your database. Every resource with a checkmark to the left of it is visible on your scheduler. Every resource without a checkmark will not be visible. You may toggle the visibility for each resource by clicking on its corresponding checkbox with the left mouse button. The resources will appear in order from top to bottom. To change the position of a resource in the scheduler, click on the [image] and [image] buttons to move it before or after the next resource in the list.

Creating new Resources

To make a new resource, click on the [image] button. You will be prompted for the name of the new resource, and then the resource will be added to the list.

Editing Resources

To change the name of an existing resource, click on the name of that resource with the left mouse button twice. A second later, the name should be highlighted, and surrounded with a thin black frame. At that point you can type in the new name of the resource.

To associate a resource with a provider, left click over the resource in the provider column. A dropdown will appear to let you select

You may associate resources with locations in the same way by left clicking over the resource in the location column.

Deleting Resources

To delete a resource, left-click on it so that it is highlighted. Then press the [image] button. You may not delete a resource if it has appointments associated with it.

See Also

Editing appointment types and purposes from the Administrator module

Filtering the appointment schedule


Filter the Appointment Schedule

Filtering the Appointment Schedule

This section covers the following topics:

  • Filtering by Appointment Type an Purpose

  • Changing the visible resource list

  • Using "Views"

Filtering by Appointment Type and Purpose

NexTech Practice allows you to filter the schedule by appointment type and purpose. This is useful for printing the surgery schedule instead of the entire schedule.

There is a box at the top middle of each Scheduler tab that lets you filter which appointment types you see. The default is set such that you will see all appointment types and purposes.

You may click on this box to drop it down and choose which appointment type you want to see in the scheduler. If you print the schedule while it is filtered, only the visible appointments will print. To see all of your appointments again, choose { All Appointment Types } and { All Purposes } from the list.

To edit the list of available appointment types and purposes, please refer to the section on editing appointment types and purposes.

Changing the visible resource list

In the day, week and month view, you can view one resource at a time. The resource can be changed by selecting one from the resource dropdown near the top left-hand-corner of the scheduler. In the resource view, you may see multiple resources at once. If there are more resources that can fit on the screen, you may use the scrollbar at the bottom of the scheduler to scroll through the visible resources.

To change which resources can be chosen from the day, week and month view; as well as which ones can be seen in the resource view, click on the [image] button to the right of the resource dropdown.

If a menu appears with a list of pre-defined scheduler views, click on Edit Resources... Otherwise, you will directly proceed to the resource editor dialog.

This window displays all resources that exist in your database. Every resource with a checkmark to the left of it is visible on your scheduler. Every resource without a checkmark will not be visible. You may toggle the visibility for each resource by clicking on its corresponding checkbox with the left mouse button. The resources will appear in order from top to bottom. To change the position of a resource in the scheduler, click on the [image] and [image] buttons to move it before or after the next resource in the list.

The Iv column to the right of the list lets you select the standard time interval in which a given resource is presented in the scheduler view. Please refer to the section on Changing the Scheduler Layout for more information.

For information on adding, editing and deleting resources, please refer to the section on editing scheduler resources.

Using "Views"

If you would like to set up your resources in such a way that everyone can see them in the same arrangement; or you want to easily choose between several arrangements of resources, you may do so by creating views. By default, you see the scheduler in the { Standard View }, which applies only to your Practice user. To create a new view, click on the [image] button, then click on Add. Following that, enter a name for the new view. The new view will come up with no resources selected to be visible in the scheduler, at which point you may configure the new view. To rename the view, click on the [image] button, select Rename, and enter the new name. To delete it, click on the [image] button and select Delete.


Find the First Available Appointment

To search for the first available time for an appointment, click the Find First Available Appointment [image] button on the toolbar. Please bear in mind that template rules are considered during first available appointment searches.

After choosing your search criteria, you may press the Go button to begin the search.

Appointment Criteria

The following criteria should be filled out when performing an appointment search:

  • Patient Name - The name of the patient being scheduled. If you choose to see results in a text list, and you schedule the appointment from the text list, the patient's name will automatically be filled in for you.

  • Appointment Type - The type of appointment being scheduled. If you choose to see results in a text list, and you schedule the appointment from the text list, the type will automatically be filled in for you. During the search, template rules will be considered based on what type you have chosen. Times that would violate template rules will be omitted from the result list.

  • Appointment Purpose - The purpose of the appointment being scheduled. If you choose to see results in a text list, and you schedule the appointment from the text list, the purpose will automatically be filled in for you. During the search, template rules will be considered based on what purpose you have chosen. Times that would violate template rules will be omitted from the result list.

  • Show results in a text list - If this box is checked, then the results will appear as a text list of available times. You will also be able to easily choose a time and schedule an appointment for that time immediately. If this box is unchecked, the results will be displayed in the month view as green squares that designate scheduleable days.

Resources

Check each resource that you want involved in the search. You have the option to either look for times that every resource must be available in, order times that any resource can be available in.

How Long

Here you can specify the length of the appointment.

Day Preferences

Here you can specify which days of the week you want to search for.

Time Preferences

Here you can specify the times of day you want to search for.

Advanced Search Settings

  • Start From / Start - The soonest time that you would like to start the appointment search from. You may either define a fixed date, or a number of days after the latest scheduled appointment for the patient.

  • Exclude available times that fall on template warnings - Check this option to exclude any scheduleable time that does not violate template rules, but would result in having a warning raised in the scheduler.

  • Allow booking against other appointments - By default, the result list includes times that have no appointments scheduled in those times. If you do not object to the search resulting in a double-booking, you may enable this option and select the maximum number of bookings to allow for a given time.

  • Show in intervals of - When displaying results in a text list, these are the intervals in which the results are reported.

  • Search up to - Designates how far into the future to search.

Once all the necessary information has been selected, click the Go button.

Results in the month view

Each day that a time is available to schedule in, based on your search criteria, will appear in green in the month view. Hold the mouse over the highlighted days to see more detail on the right side of the screen. You may then create an appointment on any of those days. After you have scheduled the appointment, click the Find First Available Appointment [image] button again to remove the green highlights.

Results in a text list

You may schedule an appointment from the text list by clicking on the desired date and time with the left mouse button, then clicking on the Schedule or Schedule and Edit Further buttons. Alternatively, you can jump to the Resource view of a listed day by clicking on it with your left mouse button, and then create the appointment from the scheduler itself.


Link Superbill IDs with Charges

This feature allows you to make sure that every superbill or encounter form that is generated gets the appropriate charges entered into the software.

  1. Go to User Preferences and enable the option under Patients Module>Billing and the New Bill Tab that says “Ask to Apply Superbill IDs”. You can also choose to filter out all superbills before a given date. This enables you to hide older data which did not have the option of being applied to charges.

  2. Make sure your superbill template has the Superbill ID merge field on it somewhere so you know what the ID is. The superbill ID is a unique number that is generated each time superbills are merged. See How to Create a New Word Template for more information about inserting merge fields into a template. (NOTE: Once you click Preview in the superbill printing screen, you are creating new superbills and new superbill ID's will be generated. If you just need to reprint a superbill, you should go to the patient's History tab and open the attached superbill.) See How to Print Superbills for more information.

  3. There are a few different ways to apply superbill id's to charges:

    • The most commonly used way will be when creating a new bill. You will be prompted to choose a superbill ID that this bill is for. The default list shows all superbill IDs that have been generated for this patient which are not yet applied and have not been voided. If you wish to apply a superbill which has already been used, you can select the option to “Include Applied IDs”. This will then allow you to choose any non-void superbill. The ID chosen will be applied to all charges in this new bill.

    • Applied Superbills screen – This dialog can be accessed from two places. The first is from the Billing Information dialog (where you enter charges). If you access it from the billing information, you will only see a list of charges for the current bill. The second way to access it is under the Activities menu>Apply Superbills while you are in the Patients Module. Accessing the apply dialog in this way will list all charges for the current patient. Once inside the Applied Superbills dialog, you will get a list of all charges (either for this bill or the entire patient history), including the description, amount, and code. From here, you can change the superbill ID that each charge is to be applied to by clicking in the SuperbillID column of that charge. You will get a list of available superbill id's for this patient. The print date column will fill in from the chosen superbill ID to let you know when it was created. The list of available superbill IDs only excludes those IDs which have been marked as void.

  4. Void Superbills – This dialog is accessed from the Activities menu when inside the Patients Module. It allows you to mark any superbill as void if you accidentally merge them by mistake, etc. By default, only unapplied superbills are displayed. You can choose to include all superbills by selecting the “Include Applied Superbills” option. Choosing a date filter only limits the superbills in the list. They are not marked void until you highlight the row(s) you want, and click the “Void” button. The date filter allows you to easily narrow your search if you accidentally printed a batch twice.

    • To mark items Void, simply highlight the rows (you can use control + click or shift + click to highlight multiple) and press the “Void” button. To undo this action, you can highlight any rows and choose “UnVoid”. If you attempt to mark an item void that already is, or unvoid one that is not yet void, nothing will happen to that particular row.

  5. Located under the Financial tab of the Reports module, the Financial Activity by Superbill report will give you a summary of all financial data applied to a superbill ID. It can be run with location, provider, and patient filters, as well as the ability to run it for the date the superbill was printed, or the date of the appointment for which that superbill was printed. Any superbills marked void will be listed as (VOID). Use this report to make sure no superbills ID's were printed without a charge being entered for it.

  6. Permissions – There are 2 relevant permissions for superbill ID linking. Located under the general “Superbill” heading, you can give Write access to “Apply Superbills” and to “Void Superbills”. If a user has permission to create bills and this feature is turned on, they will be prompted to pick the superbill ID for the bill they are entering.


Managing Move-Up and Waiting List Appointments

Move-Up appointments are specially flagged appointments that need to be rescheduled for a sooner time, if possible. NexTech Practice can detect available times made as a result of rescheduling appointments, and allow the user to move a Move-Up appointment to those times.

This section covers the following topics:

  • Assigning an appointment a Move-Up status

  • Viewing the list of Move-Up appointments

  • Moving up an appointment

  • Configuring Practice to detect available Move-Up times

Assigning an appointment a Move-Up status

To assign an appointment a Move-Up status from the Appointment window, left-click on the Move-Up dropdown, and then select "Yes."

Another way to change the Move-Up status of an appointment is to right-click on an appointment, and then left-click on the last option called Mark as Move-Up.

Viewing the list of Move-Up appointment

To see the Move-Up list, go to Activities at the top of your screen, then select Scheduling, followed by Appointment Waiting List.

At the top of the window are four filters you can choose from:

  • Appointment type - Filter the list on specific appointment types

  • Appointment purpose - Filter the list on specific appointment purposes

  • Resource - Filter the list on specific appointment resources

  • Date Range - Filter the list on a specific time period

Below the filters is a list of all appointments with a Move-Up status, each colored by their appointment type. The list may also show requests for appointment times. These can be used as a waiting list for patients that want to be notified if a time slot opens up, but who do not want to schedule an actual appointment.

Moving up an appointment

To move up an appointment from the Move-Up list, you must first select the appointment to move up in the list so that it is highlighted.

Then, at the bottom left-hand corner of the window, select a date and enter a time for the new appointment. Then click on the Move Up button to reschedule the appointment. Please read the section below on Configuring Practice to detect available Move-Up times to learn how Practice can do this for you.

To create a waiting list entry click on the button in the upper right labeled ‘Add Patient to Waiting List without a Scheduled Appointment’. This will open a new window from which you can create a waiting list entry.

From this window you can select a patient, an appointment type, and an appointment purpose. To assign more specific information like resources or date and time ranges, click the Add Requests button. This will open the Resource Requests window.

Set the date and time ranges for the appointment request. You can also either make the request for All Resources, or select from specific resources from the list. Click OK to close the window.

Configuring Practice to detect available Move-Up times

From the scheduler module, go to the Tools menu at the top of the screen, and select Preferences. Then left-click on the Appts. 2 tab.

The first checkbox reads Prompt me after I change the time of an appointment such that a move-up appointment could replace the old time. Check this box. Then click on OK.

From now on, Practice will warn you if a time slot becomes available for a Move-Up appointment. After moving or canceling an appointment, you will get prompted over whether to reschedule a Move-Up appointment for that newly available time:

If you select Yes to the prompt, the Move-Up list will appear and list appointments for the resource(s) the appointment you changed was for. The Move Up date and time are already selected, so all you have to do is left-click on an appointment you would like to move, and left-click on the Move Up button.

If you change the time or resources for an appointment, and the patient for that appointment has entries in the waiting list, then a check will be done to see if the new changes might have satisfied one or more of the patient’s requests. If matches are found, then a list will be shown that can be used to remove the entries from the waiting list. This will not cancel any existing appointments though.


Precision Scheduling Guidelines

This section covers general rules for creating appointments on a schedule set up with Precision Templating. It is recommended that you have read and understood the sections on Scheduling an Appointment and Templating the Schedule before continuing:

  • You may have more than one precision template occur at the same time.

  • If you begin scheduling an appointment by clicking on a precision template, only the template rules that apply specifically to that template will be checked when the appointment is saved.

  • After scheduling an appointment within a precision template, you are free to resize or reschedule it either by opening the appointment, or by dragging and dropping it to another time. If you do so, then the appointment will be checked against the rules of regular templates that are under the appointment times. In addition, the earliest adjacent precision template that has rules which the appointment satisfies will be hidden by the appointment.

  • Even though your schedule may be populated with precision templates, you may still create appointments outside of precision templates by left-clicking on the time-of-day column on the left-hand side of the scheduler. If you do so, then the appointment will be checked against the rules of regular templates that are under the appointment times. In addition, the earliest adjacent precision template that has rules which the appointment satisfies will be hidden by the appointment.

  • You have the option of preventing a user from booking any appointment outside any template unless they are an administrator, or are expressly given permission. To enable this option, go to the Preferences window. From there, select Scheduler Module from the tree on the left, then click on the Appts. 3 tab. Then click on the option for Do not allow anyone to schedule appointments outside scheduler templates. To allow exceptions to this rule for individual users, please visit the section on User Permissions for information on changing a user's scheduling permissions.

  • Precision templates cannot be moved from the scheduler. You may, however, delete a precision template for the day you are viewing by right-clicking on the template and choosing Delete Precision Template.

  • Precision templates appear from left to right in order of descending template priority. This means that if you have two templates at the same time, and each has precision template items, then the items which correspond to the higher priority template will appear on the left. To control the priorities of templates, refer to the section on templating the scheduler for more information.

  • By default, an appointment will only obstruct a precision template by the appointment's times. If you wish to completely hide any template that is only partially covered by an appointment, you must go to the Preferences window. From there, select Scheduler Module from the tree on the left, then click on the Display 2 tab. Then click on the option for Hide the Entire Precision Template in the When a precision template is at least partially covered by an appointment section.


Print Superbills

How Do I Print Superbills for a Day's Appointments?

Quick Link: (Activities > Superbills > Superbills for Scheduled Patients > Date Range > Template > Appt. Types > Appt. Resources > Preview)

  1. Click on Activities (A) in the Menu Bar.

  2. Click on Superbills (B).

  3. Click on Superbills for Scheduled Patients... (C).

Figure 1-1: Activities Menu

  4. The Superbills for Scheduled Patients Dialog Box will appear (see Figure 1-2).

  5. Click on the Date pull downs to Set the Date Range (D) for when you want Superbills printed.

  6. Click on the Template pull down (E).

  7. Select a Superbill Template. Note: You may chose to use the 'Advanced Template Configuration'. If this method is selected, the templates are setup using the configuration described in Print a superbill for a single appointment article.

  8. Click one of the Appointment Types (F) you would like to Print Superbills for.

  9. Click on the Single arrow in the middle of F and G so that the Appointment Type Moves from F to G.

Note: By Clicking on either of the two radio buttons at the top of the window. You may choose to sort the superbills by Date so they will print out in appointment time order or by name so they will print out in alphabetical order.

Note: Make sure you choose your superbill template from the drop down list. If this is the one you always want to use, click the button underneath that says "Make this my default template". If you wish to edit the sample superbill templates that come with Practice or you want to make your own, see How to Create a New Word Template and the Letter Writing Module Overview. If you plan to link superbill id's with charges, make sure the Superbill ID merge field is on your template.

Note: Once you click Preview in the superbill printing screen, you are creating new superbills and new superbill ID's will be generated. If you just need to reprint a superbill, you should go to the patient's History tab and open the attached superbill. If you printed the superbills for an entire day of appointments, the attached document will be for multiple patients and will have several sections, one for each appointment. They are not just pages. So, if you need to print section 7 (looks like page 7), go to File > Print while in Microsoft Word and type "s7" under Page Range instead of just the number 7.

Note: You can Merge Directly to the Printer if you click the box in front of Merge Directly to Printer (J). By doing this the Superbills will not come up on the computer screen first.

Figure 1-2: The Superbills for Scheduled Patients Dialog Box

  10. Repeat Steps # 8-9 for the rest of the Appointment Types you need.

  11. Now follow the same 2 steps for the needed Resources, move the Resources from H to I.

  12. Once you've completed your selections, Click on the Print Preview Button (K).

  13. The MS Word Document will open on your screen (see Figure 1-3).

  14. Click on File.

  15. Click on Print.

Figure 1-3: The MS Word Document

See Also

How to Link Superbills with Charges

Printing the Schedule


Print the Schedule

How do I print a Schedule?

Quick Link: (Scheduler > Date > Resource > Print)

  1. Click on the Scheduler Module [image].

  2. Click on the Day View Tab (A).

Figure 1-1: The Scheduler Module in the Day View

Note: Schedules can also be printed in other views as well.

  3. Click on the Resource pull down (B).

  4. Click on the Date pull down (C).

  5. Select on the Date you want the printed Schedule for.

  6. Click on the Print (D) or Print Preview Button (E).

  7. The Preview Day Schedule Dialog Box will appear (see Figure 1-2).

Figure 1-2: The Preview Day Schedule Dialog Box

  8. Select the Print Style: by clicking on the radio button in front of Graphical or Classic Text.

  9. Select the Orientation: by clicking on the radio button in front of Portrait or Landscape.

  10. Select the appropriate Properties (see below).

  11. Click the Preview Button.

  12. The Graphical Schedule Report will appear on the Screen if you chose the Graphical Print Style (see Figure 1-3).

Figure 1-3: The Graphical Schedule Report

  13. The Text Schedule Report will appear on the Screen if you chose the Text Print Style (see Figure 1-4).

Figure 1-4: The Text Schedule Report

  14. Click on the Print Button.

The following options are provided to filter which appointments are visible:

  • Print Procedures - This option only applies to the graphical month view print out. If it is selected, procedure names will be printed out,.in addition to the patient names.

  • Print Pending/In/Out Status - If this option is selected, the appointment status will appear in the graphical printout.

  • Print Template Colors - If this option is selected, the area behind appointments will be colored in the graphical printout the same way that they are colored in the scheduler.

  • Print Grid - If this option is selected, horizontal lines will be drawn in the graphical printout to separate the times of day in regular intervals.

  • Include Cancelled Appointments - Select this option to include cancelled appointments in the classic text printout. This option is not available in the graphical printout.

See Also

Printing Superbills


Reschedule an Appointment Using the Cut and Paste Method

How do I Reschedule an Appointment Using the Cut and Paste Method?

Quick Link: (Scheduler Module > Right-Click Appt. > Cut > Right Click New Time > Paste)

  1. Click on the Scheduler Module [image].

  2. Right-Click on the Appointment you want to reschedule.

  3. Select Cut (A).

Figure 1-1: Cutting an Appointment

  1. Right-Click on the New Appointment Time.

  2. Select Paste (B).

Figure 1-2: Pasting an Appointment

Note: One of the methods for rescheduling an appointment to a different time, day, and/or resource is to cut and paste it. To move an appointment on the Day, Week, Resource, or Month tabs:

See also:

Move an Appointment Using the Drag Method


Reschedule an Appointment Using the Drag and Drop Method

How do I Reschedule an Appointment Using the Drag and Drop Method?

Quick Link: (Scheduler Module > Click and Drag Appt. > To New Time)

  1. Click on the Scheduler Module [image].

  2. Hold the mouse at the top edge of the appointment you want to move, and the pointer will turn into a hand.

  3. Once you see the hand cursor, hold the mouse button down and drag the appointment to the new date and time.

  4. If you are in the Day tab you can move the appointment up or down to a different time.

  5. If you are in the Week tab you can drag the appointment to a different day and time.

  6. If you are in the Resource tab, you can drag the appointment to a different resource and time.

  4. Let go of the mouse button when you have moved the appointment to the new date and time.


Room Manager

The Room Manager is an efficient way to manage the flow of patients in your office. It allows you to track patients from the moment they arrive in your office until the moment they leave. It also allows you to monitor the amount of time they have been waiting, which room they are waiting in, and their status. The Room Manager is easy to access and will help your entire staff track your patients. You can access the Room Manager from any module. Simply click on “Activities” in the toolbar at the top of your screen. Next, click on “Scheduling” and then click on “Room Manager.”

Quick Link: (Activities ->Scheduling -> Room Manager)

The Room Manager screen is displayed below. It is divided into four sections: Daily Schedule, Waiting Area, Rooms, and Checkout.

It is important to set up the Rooms and Room Statuses according to the structure of your office. You can edit rooms by clicking on the “Edit Rooms” button at the bottom of the Room Manager screen. This allows you to add, edit, or inactivate the rooms that your office uses. You can optionally make multiple rooms be a "Waiting Room" in order to divide up the waiting area, if desired. The “Edit Room Statuses” button allows you to edit all of the patient statuses, such as Checked In, Checked Out, With Doctor and so on. From the left hand side of the Room Manager (the daily schedule), you can right click on the patient and assign them to a room. You can also go to the patient’s appointment. You can also filter the location by clicking on the Location dropdown. For example, Central Outpatient Surgery is selected in the image above. The dropdown will include all of your locations in NexTech. At the top of your screen, there is a Filter On Resource dropdown which allows you to filter by any resource in the Room Manager. There are many preferences located in Tools -> Preferences -> Scheduler Module -> Room Manager that allow you to customize various features of the Room Manager including when it will open.

1. When a patient is marked “In” from the Scheduler module, they will be placed in the Waiting Area section of the Room Manager. You can view the patient name, appointment time, appointment purpose, time checked in, the amount of time they have been waiting, and the user that checked them in. If you have created multiple Waiting Rooms, you can assign a patient to a specific waiting room, and filter only on one waiting room if desired.

2. When the patient is ready to be taken into a room, you can move them from the Waiting Area into the room of your choice by right clicking on the patient’s name, clicking “Assign to Room,” and selecting the room to assign them to. Rooms can be edited by clicking on the “Edit Rooms” button at the bottom of the Room Manager screen.

3. This will place the patient in the Room section of the Room Manager as shown below.

4. When the patient is in the Room section, you may change the status of the patient by right clicking on the patient’s name. Statuses can be edited by clicking on the “Edit Room Statuses” button at the bottom of the Room Manager screen.

5. When the patient is marked as “Ready to Check Out,” they will be moved to the Checkout section of the Room Manager as displayed below with an optional PracYak popup to send to the staff members or front desk. When the patient is marked as “Checked Out,” it will remove them from the Room Manager.


Schedule a Non-Patient or Block Appointment

Appointments can be made that are not relating to a patient. These can be used to block the schedule for days when the office is closed, lunch, meeting, vacation, etc.

How do I Schedule a Non-Patient Appointment or Block Time?

Quick Link: (Scheduler > Click on Date & Time > Patient = {No Patient Selected} > Appt. Type = Special > Appt. Purpose > Meeting > Save & Exit)

  1. Click on the Scheduler Module [image].

  2. Click on the desired date and time for the non-patient appointment.

  3. The Appointment Dialog Box will appear (see Figure 1-1).

  4. Click on the Patient drop down (A).

Figure 1-1: The Appointment Dialog Box

  5. Hit the Spacebar and the {No Patient} will be at the top.

  6. Select {No Patient}.

  7. Click on the Appointment Type pull down (B).

  8. Select Special or another non-procedural appt. type.Click on Appointment Purpose pull down (C).

  9. Select the appropriate non-procedural purpose.

  10. Click on the Save & Exit button.

Note: Go to the Scheduler Tab of the Administrator module for details about setting up Appointment Types and Purposes.

Note: You may also create an appointment by clicking and holding the left mouse button down on the desired start time and dragging mouse down to the desired end time. Then release the mouse button and the Appointment creation dialog will open with the correct start and end time automatically.


Schedule an Appointment

The type of an appointment describes the nature of its procedure or purpose. The most common types include consults, pre-ops, surgeries, and follow-ups. Appointment types are color coded, and the type of an appointment can be determined by looking at the color of its bounding frame in the scheduler.

This field is used to determine if the patient has confirmed an appointment. There are three possible choices: Yes, No, and LM, which means "Left Message."

This is the date of the appointment.

This is the time when the appointment is expected to end.

This designates which office the appointment is at. This is different from a resource, which specifies a person, area of an office, or equipment.

A "MoveUp" status denotes that an appointment should be rescheduled for a time closer to the present, if at all possible. Please refer to the section on Managing Move-Up Appointments for more information.

Any details of an appointment not already covered by other fields should be entered here.

This designates the patient booked for the appointment. You may create appointments with no patient selected. By default, the patient list only consists of active patients. To include inactive patients as well, click on Tools followed by Preferences at the top of your screen, and then uncheck the "Only show active patients in the scheduler's patient dropdown." checkbox.

Every appointment can be associated with either a procedure or a non-procedural purpose. The appointment type for an appointment determines which purposes you may choose from. The master procedure and non-procedure lists may be configured in the Administrator module.

It is important to associate all of your procedural appointments with appropriate procedures since they are an integral part of patient tracking.

The Ready field is used to designate that a patient is ready for a procedure. This is different from the Status field, which informs you whether the patient has been in the office or not. The Ready field is not required for any system critical tracking, and may be used at your discretion.

The Requested Resource field is used in cases where a patient is scheduled to see one physician or coordinator, but would prefer to see another if possible.

A scheduler resource is defined as any entity that can be scheduled, including personnel, equipment, and rooms within an office location. These may be configured in the Resource Order Window, which appears in every tab of the scheduler in the form of a button with a "..." pattern on it.

This is the time the appointment begins.

This field designates the state of an appointment. The default status list includes:

      • Pending - An appointment will occur in the future

      • In - The patient is in the office

      • Out - The patient has left the office

      • No Show - The patient never showed up for the appointment

      • Received - The patient is in the office and is currently in a procedure

If a user marks a patient as In, you have the option of being immediately notified in an alert window. To do this, go to the Scheduler module, then go to Tools, then Preferences at the top of your screen., and then check the box that says "Notify me when a patient is marked 'In'."

For more information on how to make your own statuses, please refer to the section on Customizing the Appointment Status List.

Schedule a Patient Appointment

To schedule an appointment from the Day, Week, Resource, or Month tabs:

  1. Using the calendar control, go to the desired day that you wish to schedule an appointment for. Left-click on the numbers of the date to change them individually, or, left-click on the [image] part of the control to pick a day from the calendar [image].

  2. Click on one of the gray time buttons on the left side of the screen. This will be the start time of the appointment.

    You may also create an appointment by clicking and holding the left mouse button down on the desired start time, and dragging the mouse down to the desired end time, then release the mouse button. The Appointment window will open with the correct start and end time automatically.

  3. The Appointment dialog box will open. Start typing the last name of the patient you wish to schedule the appointment for. The Patient list will drop down when you start typing, and will search for the name you are typing. If you do not see the patient's name in the list, you will need to add the person as a new patient before scheduling their appointment. this may be done without exiting the Appointment dialog by going to the Action menu and then choosing Create a New Patient.

  4. Using your keyboard and mouse, navigate through the following appointment fields to ensure they are correct:

    Appointment Type

    Confirmed

    Date

    End Time

    Location

    MoveUp

    Notes

    Patient

    Purpose

    Ready

    Requested Resource

    Resource

    Start Time

    Status

  5. When you are finished click on Save and Exit with the left mouse button.

Hint: See the Scheduler Tab of the Administrator module for details about setting up Appointment Types and Purposes.

See also:

Moving an appointment using the drag method

Moving an appointment using the cut and paste method

Duplicating an appointment using the copy and paste method

Cancelling an appointment

Deleting an appointment

Scheduling an event

Scheduling a block appointment

Customizing the appointment status list


Schedule Events

Events are special kinds of appointments that are intended to span an entire day or days. They may be used for special one-time occasions or holidays that you do not want to enter as a template. Events appear at the top of the Day and Week tabs. On the Month, they will appear at the bottom of their respective calendar days. Events will appear in the Resource view.

How do I Schedule a Non-Patient Appointment or Block Time?

Quick Link: (Scheduler > Click on Date & Time > Patient = {No Patient Selected} > Appt. Type = Special > Appt. Purpose = Meeting > Save & Exit)

  1. Click on the Scheduler Module [image].

Figure 1-1: The Day View in the Scheduler Module

  2. Click on the Event button (D) for the event/non-patient appointment.

  3. The Appointment Dialog Box will appear (see Figure 1-2).

  4. Click on the Patient drop down (A).

Figure 1-2: The Appointment Dialog Box

  5. Hit the Spacebar and the {No Patient} will be at the top.

  6. Select {No Patient}.

  7. Click on the Appointment Type pull down (B).

  8. Select Special or another non-procedural appt. type.

  9. Click on Appointment Purpose pull down (C).

  10. Select the appropriate event/non-procedural purpose.

  11. Click on the Save & Exit button.

Note: Go to the Scheduler Tab of the Administrator module for details about setting up Appointment Types and Purposes.

Note: You may also create an appointment by clicking and holding the left mouse button down on the desired start time and dragging mouse down to the desired end time. Then release the mouse button and the Appointment creation dialog will open with the correct start and end time automatically.

Note: For more information, please refer to the section on scheduling a patient appointment or scheduling a non-procedural/block appointment.


See Today's Scheduled Patients

How to See Today's Scheduled Patients

How can I see Today's Scheduled Patients?

Quick Link: (View > Show Scheduled Patients)

  1. Click on the View menu at the top of the screen.

  2. Then select Show Scheduled Patients.

  3. You may TURN OFF this feature either by going back to the View menu and selecting Show Scheduled Patients again, or by Clicking on the red X at the top-right corner of the window.

Figure 1-1: Patients Expected Dialog Box


Print a Superbill for a Single Appointment

Print Superbills for a Single Appointment

How do I print a Superbill for a Single Appointment?

1. You must first configure your default superbill templates. Click on Activities in the menu bar.

2. Click on Superbills.

3. Click on Configure Default Superbill Template(s)…

4. This configuration screen will allow you to setup defaults per resource, per type, or just a general list to be prompted with. The schedule will look at these preferences, and give you choices based on the appointments resource and type.

5. You may enable or disable any of the options, as appropriate for your Practice’s configuration. The scheduler will evaluate these rules in order, top to bottom. If none of the rules match, the superbill will use the last option, either to prompt the user, or to use a single generic global template.

6. To use this functionality, right click on the appointment which needs a superbill. You will get a menu that either says “Print Superbill”, or you will get a submenu with options.

7. If you get just “Print Superbill”, this means the system has already determined which superbill is appropriate for your setup based on the configuration, and that will be chosen.

8. If you get the submenu, it means multiple superbills met your criteria, and you are given the choice which one you wish to choose.


Make a Billing Note Show on Statement

1. Create an insurance or cosmetic bill as usual. See How do I create an Insurance Bill or How do I create a Cosmetic Bill.

2. Click on the Note icon (A) next to the charge or payment, depending on which you would like to put the note on.

3. Add your note to the billing notes dialog

4. Click the “Show on Statement” checkbox (B) in the same row as the note you would like to show.

5. When the statement is run, the note will show in bold in the description of the charge or payment that the billing note was attached to.

Note: You may also show a Bill’s billing note on the statement by checking the bill’s billing note to Show on Statement, however you will need to edit the statement and add the “BillStatementNote” field to the statement.


BOLD Link

Sending Messages to BOLD

The BOLD Link enables you to send visit information directly to BOLD. Once sent, the information will appear under your login on the BOLD website.

To begin using BOLD, you must have the BOLD EMR Templates. Your EMR Specialist will work with you on getting these templates to you and on how to use them.

Once you have some BOLD EMNs on at least one patient:

1. Go to the Links Module

2. Click on the BOLD tab (A)

3. If you would like to filter on EMN dates, check the box next to Filter EMN Dates and fill in the date fields (B).

4. Choose the status of the messages you would like to see: Sent, Not Sent, or All (C).

5. Click the Display Results button (D).

6. The applicable BOLD visit EMNs will appear in the list. Each patient will begin with the patient visit line and then each type of visit for that patient will fill in below the patient visit.

7. Select the visits you want to sent to BOLD by clicking the checkbox on the left side of the row.

8. Once all the visits you want to send are selected, click the Send Selected to BOLD button (E).

9. If a message is sent successfully it will turn green and a Last Sent Date will fill in. If the message is unsuccessful, the row will turn red and the Messages column will be filled with the error.

Note: Messages can be resent if something has changed on it and needs to be updated.


Location Biography/Logo

Select Location Image & Logo and Edit Biographical Info

When in the Locations tab of the Administrator module there are three buttons in the lower-right hand corner of the screen:

• Edit Biography – This button allows you to enter biographical text for the selected location.

• Select Logo – Here you may select an image to associate with the current location. You can do this by:

1. Clicking the Select Image button

2. If the image you are looking for does not appear, click the import file button.

3. Browse to the location where this image is stored and select it and hit Open.

4. Now select that image on the left and hit OK.

• Select Image – This works the same was as the Select Logo feature.

The biographical text, logo, and image can be used as merge fields. The following merge fields are available when editing Microsoft Word templates from NexTech (e.g. when clicking the Edit Templates button in the Letter Writing module).

These merge fields pull from the patient’s location in the general 2 tab in the Patients module:

• practice_location_biography

• practice_location_logo

• practice_location_image

These merge fields pull from the location that you are currently logged in to:

• current_location_biography

• current_location_logo

• current_location_image

These merge fields pull from the location of the surgery appointment in the Procedure Information Center for the Tracking module:

• procedure_location_biography

• procedure_location_logo

• procedure_location_image

These merge fields pull from the location of the prescription in the Medications tab of the Patients module:

• prescription_location_biography

• prescription_location_logo

• prescription_location_image

These merge fields pull from the location of the bill when applicable:

• bill_location_biography

• bill_location_logo

• bill_location_image

The merge fields pull the location of the appointment when applicable:

• appointment_location_biography

• appointment_location_logo

• appointment_location_image

For help with adding merge fields to a Word template, see step 8 in:

Create a New Word Template


Setup Appointment Resource Sets

Appointment Resource Sets are a group of scheduler resources that are linked with one or more appointment types and/or a combination of an appointment type with a purpose. When an appointment is scheduled with a type and/or purpose that matches one or more resource sets, those resources are automatically included for that appointment.

How do I Setup Appointment Resource Sets?

Quick Link: (Administrator Module > Scheduler Tab > Appt. Type pull down > Select Appt. Type > Select Purposes/Procedures > Right click to Edit or Create Resource Sets)

  1. Click on the Administrator Module [image].

  2. Click on the Scheduler Tab (A).

  3. Click on the Appt. Type pull down (B).

  4. Select the Appt. Type you would like to set the Purposes/Procedures for (C).

  5. Select one or more purposes to link with a resource set. You can hold down the CTRL and SHIFT keys to select multiple purposes. (D).

  6. Right click and choose Resource Sets for Type or Resource Sets for Type with Purpose, and then choose the resource set to link.

    You can also choose (None) to remove the links, or choose (Multiple) to link with multiple sets.

    You may also right click and choose Edit and then choose a resource set to edit or (New) to create a new resource set.

  7. Repeat for all Appointment Types and Purposes that you want to associate with resource sets..

See Also: Add Procedures, Setup Appointment Purposes


The Administrator Module

The Locations Tab

Location Biography/Logo

The Billing Tab

Add a Modifier

Add a Service Code

Add an ICD-9 Code

Add an Insurance Company

Add an Insurance Plan

The NexSpa Tab

The HCFA Tab

Configure the HCFA Form

Align a Claim Form

The UB Tab

Configure the UB Form

The Fee Schedule Tab

Add Insurance Companies to a Fee Group

Add Locations to a Fee Group

Add Providers to a Fee Group

Import Fee Schedules

The Surgery Tab

The Scheduler Tab

The Procedure Tab

Associate Service Codes with Procedures

The NexEMR Tab

The Tracking Tab

The Zip Code Tab

The Auditing Tab


Case Histories Tab

The Case Histories tab in the Surgery Center module allows you to review and edit your previously created Case Histories.

In this tab, you can open multiple Case Histories at once to review and modify. In addition you can filter on date range, by completion status, and by billed status.

Filtering on "Completed" and "Unbilled" shows a list of all Cases that need to be linked to bills. If a bill has already been created, you can link the two from this screen by right clicking and linking to an existing bill. Otherwise, creating a bill with charges linked to the same procedures as the Case History should automatically link the two. This link can also be managed from the Additional Info. tab of the Bill.


Configuring Preference Cards

Preference Cards are used to create default line items in a Case History, much in the same way that Surgeries are used to create default charges on a Bill. The setup for Preference Cards can be found in the Doctor Prefs. tab of the Surgery Center module.

1. Click the Add button to create a new Preference Card. A Preference Card is available for all providers by default unless specifically linked to individual providers using the Link To Providers feature in the upper right.

2. Add all inventory items, personnel, and service codes that you wish to have added to a Case History when the Preference Card is used. You may manually edit the billable amount, cost, and quantity of each service, if needed. (Personnel have no billable amount, service codes have no cost.)

3. If you intend to bill your Case Histories, check the Billable column for each line item that should come over on the bill. This will default the Billable column on the Case History, and can be changed per Case as necessary.

4. Select all procedures that this Case History can be used for. This has two benefits:

a. When generating a Case History from a surgery appointment, the Preference Card list will by default filter on Preference Cards linked to the procedure on the appointment.

b. When creating a Case History manually instead of from an appointment, the Case will default to using the procedures from the Preference Card. If multiple procedures are linked to the Card, you will be prompted to select which procedures should be added to the Case History.

5. The Advanced Editing feature in the lower left allows you to add inventory items, personnel, or services to multiple Preference Cards at once.

The Provider filter in the upper left allows you to view all Preference Cards directly linked to that provider. You may also choose to view all Unassigned Preference Cards, which will filter the list down to Preference Cards not directly assigned to any provider, and thus available to all providers.


NexEMR

For EMR Help, please see the EMR PDF File. To access the file, follow the directions below:

  1. Inside NexTech, click on Help at the very top toolbar.

  2. Click on the Help Manual (PDF) option.

  3. When the window opens, choose Chapter 16 NexEMR.


Configuring the NexWeb ToDo Creation Events

  1. Go to the Administrator module

  2. Click on the Links tab

  3. Select the Event (A) from the dropdown list that you want to configure the ToDo Alarm template for

  4. Enable the ToDo Alarm creation for this Event (B)

  5. Select the Priority, Method, Category, and Default Note for the ToDo Alarms

  6. Select the users to be assigned to the ToDo Alarm. If you want to utilize the Patient Coordinator option, there is a preference for whether or not to always assign to the additional users as well, or only if there is not a Patient Coordinator assigned to the patient. This preference can be found under Links Module->NexWeb->General


OHIP Preferences

Type topic text here.


OHIP Setup

Type topic text here.


Sending and Receiving Reports

Type topic text here.


Storage of Protected Health Information on removable media

NexTech does not recommend or support the storage of Protected Health Information (PHI) on removable media. All PHI should be retained inside the NexTech Practice database on your server.

If it is required to remove PHI from the system, please use a third party software to properly encrypt and decrypt that data before placing it on any removable media.


Configuring TOPS Data

TOPS Configuration

Type topic text here.


Confirming Appointments through NexReminder

NexReminder allows a patient who gets a text message reminder to reply to it in order to confirm his or her appointment. There are settings that dictate how appointment confirmation works in NexReminder. To view or edit these, go to Tools => NexReminder Settings. You'll need to turn on NexReminder, if you haven't already done so. To do this see Turning on NexReminder Automated Appointment Reminders.

When a reminder message is sent to a patient, you have the option of having NexReminder mark the Practice appointment as having left a message.

If a patient responds to a text message reminder, you have the option of having NexReminder mark the Practice appointment as confirmed.

If the patient has multiple upcoming appointments near each other, you may choose to have this response confirm all of these or have the patient’s response confirm just the last one.

Note that the patient must reply to the reminder message with the confirmation keyword as the only text in their reply message. The confirmation keyword can be included in the notification format by adding in [Confirm]. Customizing the Reminder Message tells you how to add this and other fields to the reminder message.


Customizing the Reminder Message

A default reminder message is set for you. This will be the message that is sent to patients’ mobile phones to remind them about upcoming appointments. You can change this message by going to Tools => NexReminder Settings. You'll need to turn on NexReminder, if you haven't already done so. To do this see Turning on NexReminder Automated Appointment Reminders.

The text box above contains the reminder message, which is editable. To the left of the reminder message is a counter. This counts the number of characters the message takes up. Up to 160 characters, including letters, digits, punctuation, and spaces can be sent in a single text message. A character count above this will result in multiple text messages sent to the patient for his or her reminder. Note that you can add in fields to this message from the patient demographics and scheduler. To do this, click the Edit button to the right of the reminder message.

From the above screen you can choose fields to insert into the reminder message. If you want confirmations, you must be sure to include the [Confirm] field. Doing this will ensure that the correct text message keyword for the patient to respond to will be in the reminder.

An example of a reminder message might be,

“Hi [First]. You have an appt on [Date] [StartTime]. Text back [Confirm] to confirm your appt.”


Reminding for only Certain Appointment Types and Resources

You may remind only for certain kinds of appointments by customizing the appointment reminder scheduling rules. To do this, go to Tools => NexReminder Settings. You'll need to turn on NexReminder, if you haven't already done so. To do this see Turning on NexReminder Automated Appointment Reminders.

Now click on Notification Schedule Settings.

This opens the Appointment Reminder Scheduler window. For details on this window and scheduling appointment reminders, see Scheduling Appointment Reminders

In the rules area, add a new rule or edit an existing one. Under Appointment Filters, you may select to only remind for certain appointment types or only remind when the appointment has a certain resource.


Scheduling Appointment Reminders

You may schedule how soon before an appointment text messages are sent out to patients or what times of the day not to send text messages. To do this, go to Tools => NexReminder Settings. You'll need to turn on NexReminder, if you haven't already done so. To do this see Turning on NexReminder Automated Appointment Reminders.

Now click on Notification Schedule Settings.

From the window below, you may create scheduling rules and exceptions.

Rules dictate when and for what kind of appointments reminder messages will be sent. If you have multiple rules, then a separate reminder message will be sent for each of these. For instance, if you have a rule to send a reminder message 1 day in advance of the appointment and another rule to send a reminder 2 hours in advance of the appointment, one reminder will be sent at 24 hours prior to the appointment and then another reminder will be sent 2 hours before the appointment.

You may add a rule by clicking on the Add button below the rules area. From here you may specify the number of days and hours prior to the appointment to send the text message reminder. You may also specify what kind of appointments this rule applies to.

You may edit existing rules by clicking the Edit button when selecting a rule or by double clicking the rule. Rules can be deleted so they are no longer followed by clicking on remove when selecting a rule.

Exceptions specify when not to send appointment reminder messages. You can specify certain days, times, and dates when reminder messages are forbidden. Exceptions always take precedence over rules, unless a rule is set to override exceptions, in which case the exception will be ignored. Typical uses for exceptions are preventing text messages from being sent during the night or on weekends.

You may add an exception by clicking on the Add button below the exceptions area. From here you may specify the number of days and hours prior to the appointment to send the text message reminder. You may also specify what dates, times, and days during which reminder messages are forbidden from being sent.

The resulting exception will be a combination of these filters. For example, if you select to not send messages between 6:00pm and 12:00pm and on Sundays and Saturdays, then messages will not be sent on Saturday or Sunday from midnight to noon nor will be sent on Saturday or Sunday from 6pm to midnight. Reminder messages will still be sent on Saturdays and Sundays from noon to 6pm.

You may edit existing exceptions by clicking the Edit button when selecting a rule or by double clicking the exception. Exceptions can be deleted so they are no longer followed by clicking on remove when selecting an exception.


Turning on NexReminder Automated Appointment Reminders

NexReminder is set to be off by default. You’ll need to turn the service on by going to Tools => NexReminder Settings.

From this screen, select On under Integration. You’ll now be prompted to select a policy for all existing patients. NexReminder Automated Appointment Reminders uses each patient’s Text Message Privacy setting to determine whether or not to send text messages to that patient.

You may choose here to opt all of your existing patients into receiving text messages, opt all patients out of receiving text messages, or leave each patient’s text message privacy setting alone and as it currently is. Choosing one of these options will affect all patients in NexTech Practice.

After selecting one of these options, you will be at the NexReminder settings screen. From here you may select when appointment reminders will start being sent.

If you live outside of the United States, Canada, or Puerto Rico, you will need to change the country code used by NexReminder. A list of all country codes can be found at http://countrycode.org/.

A default reminder message template is provided for you, but you may change what message is sent to patients. See Customizing the reminder message for details.

To change when text messages are sent or when they must not be sent, see Scheduling Appointment Reminders.

To change how NexReminder confirms appointments in the scheduler, see Confirming Appointments through NexReminder.

To save your settings, click OK. To revert your changes to NexReminder settings, click Cancel.


Create Educational Packets

NexTech Practice allows you to merge multiple documents to a patient based on whether they satisfy one or more Letter Writing filters.

For information on setting up these packets, please refer to the section on Configuring Patient Educational Packets.

Creating Educational Packets for a Patient

1. Click on the Patients Module [image].

2. Go to the patient you would like to generate the packets for.

3. Click on the Activities menu, then under Merge, select Educational Materials.

4. A new window will appear. If the patient satisfies any of the letter writing filters configured from before, they will appear in the window.

5. Uncheck any letter writing templates you do not wish to merge

6. Click on the Merge button at the bottom of the screen.


Configure Patient Educational Packets

NexTech Practice allows you to merge multiple documents to a patient based on whether they satisfy one or more Letter Writing filters. To configure which documents to assign to what Letter Writing filters:

1. Go to the Administrator module [image].

2. Go to the Activities menu at the top of your screen, then select the option near the bottom for Patient Education Setup...

3. This will take you to the main Education Material Setup list.

Each row in the list corresponds to a single Letter Writing filter and a Letter Writing template. In the screen above for example, there is one row with a filter named Over 40 Female Botox Patients and the path to Botox Consult.dot. What this is means is when you create an educational packet for a patient, they will have the Botox Consult template merged to their history if they satisfy the Over 40 Female botox patients filter.

Adding Filter-Template Combinations

To build educational packets:

1. Press the Add button.

2. Select a Letter Writing Filter

3. Select a Word Template to have merged if the patient satisfies the filter

4. If you want more Word Templates to be merged if a patient satisfies the filter, repeat steps 1-3 once for each template.

Deleting Filter-Template Combinations

To delete a combination:

1. Left-click on the combination to delete

2. Press the Delete button.


Setting up Appointment Prototypes

In general an appointment prototype defines a meaningful set of appointment properties, such as a specific type, purpose, duration, resource, and location. Think of it as an actual appointment but with no date, time, or patient associated with it. It merely describes a "potential" appointment.

A single appointment prototype can actually contain multiple definitions, called property sets, to account for various related combinations of appointment properties. For example, you might have an appointment prototype called "Consultation" that defines two property sets, "New Patient Consult" and "Existing Patient Consult". The former may indicate a 30 minute duration allowing either type "Cosmetic Consult - New Patient" or "Insurance Consult - New Patient", allowing any supported purpose, and allowing a few resources. The latter may allow the same purposes and resources but indicate either type "Cosmetic Consult - Existing Patient" or "Insurance Consult - Existing Patient" and a 15 minute duration instead of 30.

In addition to the above properties, appointment prototype property sets also let you indicate allowed times of day (early morning, late morning, early afternoon, and late afternoon) and allowed days of the week.

To configure appointment prototypes:

1. Click on the Administrator Module

2. Click on the Links tab (A) and then click the appointment prototypes... button (B) to open the Appointment Prototypes editor.

3. This gives you a list of your existing appointment prototypes, which you can edit or delete, or you can create new prototypes by clicking the Add... button (C).

4. For your new prototype enter a name (D) and description (E). Be sure to choose a "patient-friendly" name because this is what patients will see in the NexWeb Patient Portal when they request appointments. The description, however, is only for the benefit of your staff and is not visible to patients through NexWeb. This screen also shows a list of prototype property sets (F) which, together, define this prototype.

5. A property set contains one specific combination of settings allowed for a certain kind of appointment. For example, maybe you want to offer 15-minute skin care consult appointments on Mondays, Wednesdays, Thursdays, and Saturdays for established patients to see any of your three doctors. Click Add... (G) to create a new property set and give it a short name that is meaningful to your staff, e.g. "est. pt anytime". It does not need to be "patient-friendly" as patients will not see the distinct property sets. After setting the name you can hit Tab or click into the Duration column to set the duration (H) in minutes.

6. Now click the empty cell under the Available column to set the days and times that you want this kind of appointment to offer. When requesting appointments via the NexWeb Patient Portal, patients will see these options associated with this appointment prototype.

7. Set the types, purposes, resources, and locations similarly by clicking the cell under the corresponding columns. By indicating a type or a location, you are including it as a distinct option for patients to choose. However, purposes and resources are different. Since a single appointment can have multiple purposes and multiple resources, your property set contains "purpose sets" and "resource sets" rather than just purposes and resources. In our example, assume you want to allow the patient to select "Tummy Tuck" or "Liquid Facelift". You would create two purpose sets with those two names and might define the former to include only Abdominoplasty, but the latter to include both Botox and Radiesse.

Notice the Appointment Purposes(s) column is a link that allows you to select any number of purposes that appointments would have if created from this rule. The same procedure applies to resource sets. You might want to allow any one of your three doctors, presented to the patient as "April", "Maggie", or "John", plus the Skin Care Room for each one.

8. Add more property sets if you would like to offer various combinations of durations, days, times, types, purposes, resources, and locations for this prototype. In the NexWeb Patient Portal patients will see the full set of all possible values for each category that match their selected criteria so far. Following the above examples, if the patient chooses the prototype "Consultation", the type "Consult - New Patient", and the doctor "Maggie", then the time option of "PM" will disappear because no property sets matching those criteria had the early or late morning time options set to be available.

9. Once you have created and filled out all of your property sets, click OK (I) to save the prototype. No changes are committed until you save, so if you want to revert to the previous state of your prototype, simply click Cancel (J).

You have now created your appointment prototypes.


Showing Patient Balances

Showing Patient Balances in the NexWeb Patient Portal

You can control whether patient balances are visible on the Patient Summary page of the NexWeb Patient Portal by setting the corresponding preference. By default the preference is set to show patient balances.

Under preferences go to Links Module->NexWeb->General and choose the global "Patient Summary - Show patient balance" preference. Check the checkbox to show patient balances in the NexWeb Patient Portal, uncheck it to hide them.